Index of pkgsrc-changes-hg for May, 2019


FromSubject
05/01/2019
fox[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 fasttracker2: update to b153
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/fasttracker2 to version 2.153
gutteridge[pkgsrc/trunk]: pkgsrc/security/pam-pwauth_suid pam-pwauth_suid: add an addit...
gutteridge[pkgsrc/trunk]: pkgsrc/x11/xscreensaver xscreensaver: don't install with SETU...
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xscreensaver to 5.40nb1
ryoon[pkgsrc/trunk]: pkgsrc/lang/openjdk-bin Update to 12.0.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/openjdk-bin to 12.0.1
wiz[pkgsrc/trunk]: pkgsrc/x11/ocaml-lablgtk ocaml-lablgtk: update to 2.18.8.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/ocaml-lablgtk to 2.18.8
wiz[pkgsrc/trunk]: pkgsrc/devel/confuse confuse: update to 3.2.2.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/confuse to 3.2.2
wiz[pkgsrc/trunk]: pkgsrc/devel/py-pygit2 py-pygit2: update to 0.28.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-pygit2 to 0.28.1
wiz[pkgsrc/trunk]: pkgsrc/sysutils/spice-protocol spice-protocol: update to 0.14.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/spice-protocol to 0.14.0
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated archivers/zstd to 1.4.0
wiz[pkgsrc/trunk]: pkgsrc/archivers/zstd zstd: update to 1.4.0.
wiz[pkgsrc/trunk]: pkgsrc/x11/xcb-util-xrm xcb-util-xrm: update to 1.3.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xcb-util-xrm to 1.3
wiz[pkgsrc/trunk]: pkgsrc/devel/cbindgen cbindgen: update to 0.8.4.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/cbindgen to 0.8.4
rillig[pkgsrc/trunk]: pkgsrc/mk/buildlink3 mk/buildlink3: remove references to buil...
cheusov[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/mk-configure to 0.32.0
cheusov[pkgsrc/trunk]: pkgsrc/sysutils/nbase Update to 7.0.0.4
cheusov[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/nbase to 7.0.0.4
cheusov[pkgsrc/trunk]: pkgsrc/devel/mk-configure Update to 0.32.0
bacon[pkgsrc/trunk]: pkgsrc/devel/hdf devel/hdf: Switch from archivers/szip to arc...
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/hdf to 4.2r4nb3
bacon[pkgsrc/trunk]: pkgsrc/biology/kallisto biology/kallisto: Switch from archive...
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Updated biology/kallisto to 0.45.0nb1
cheusov[pkgsrc/trunk]: pkgsrc/sysutils/nbase Add PLIST.NetBSD
bacon[pkgsrc/trunk]: pkgsrc/graphics/dx graphics/dx: Switch from archivers/szip to...
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/dx to 4.4.4nb50
cheusov[pkgsrc/trunk]: pkgsrc/devel/mk-configure Remove mova.org from MASTER_SITES
cheusov[pkgsrc/trunk]: pkgsrc/sysutils/nbase Add PLIST.FreeBSD
cheusov[pkgsrc/trunk]: pkgsrc/sysutils/nbase Always use devel/byacc
cheusov[pkgsrc/trunk]: pkgsrc/sysutils/nbase Add PLIST.OpenBSD
cheusov[pkgsrc/trunk]: pkgsrc/sysutils/nbase Add PLIST.Darwin
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/openssh to 8.0.1nb1
rillig[pkgsrc/trunk]: pkgsrc/bootstrap bootstrap: prevent pkgsrcdir, prefix and wrk...
maya[pkgsrc/trunk]: pkgsrc/security/openssh openssh: update to 8.0p1
maya[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib18: attempt to help older li...
maya[pkgsrc/trunk]: pkgsrc/sysutils/hal hal: try to help ubuntu 14.04 builds.
gdt[pkgsrc/trunk]: pkgsrc/devel/ncurses devel/ncurses: Add fake pc file
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated geography/gpsd to 3.18.1
gdt[pkgsrc/trunk]: pkgsrc/geography/gpsd geography/gpsd: Update to 3.18.1
bacon[pkgsrc/trunk]: pkgsrc/archivers/szip archivers/szip: Add suggestion to DESCR...
05/02/2019
bacon[pkgsrc/trunk]: pkgsrc/devel/hdf5 devel/hdf5: Enable szip support by default
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/hdf5 to 1.10.4nb1
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: + hdf-4.2.14
gutteridge[pkgsrc/trunk]: pkgsrc/www/firefox firefox: remove lingering references to Py...
wiz[pkgsrc/trunk]: pkgsrc tkicb: remove package
wiz[pkgsrc/trunk]: pkgsrc xanim: remove
wiz[pkgsrc/trunk]: pkgsrc/devel/pvs pvs: add solaris checksum
wiz[pkgsrc/trunk]: pkgsrc/lang/ghc7 ghc7: manually add SHA512 checksums for two ...
wiz[pkgsrc/trunk]: pkgsrc/lang/gcc-aux gcc-aux: add SHA512 checksums for bootstraps
wiz[pkgsrc/trunk]: pkgsrc jini: remove
adam[pkgsrc/trunk]: pkgsrc/databases/mysql57-client/patches mysql57-client: remov...
wiz[pkgsrc/trunk]: pkgsrc/net/bind914/patches bind914: remove patch that probabl...
adam[pkgsrc/trunk]: pkgsrc/devel/py-isort py-isort: updated to 4.3.18
adam[pkgsrc/trunk]: pkgsrc/devel/py-xdis py-xdis: updated to 4.0.1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-jsbeautifier py-jsbeautifier: updated to 1...
wiz[pkgsrc/trunk]: pkgsrc sun-jdk6, sun-jre6: remove
adam[pkgsrc/trunk]: pkgsrc/www/py-hyperframe py-hyperframe: updated to 5.2.0
wiz[pkgsrc/trunk]: pkgsrc acroread8: remove
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-isort, devel/py-xdis, textproc/py...
wiz[pkgsrc/trunk]: pkgsrc acroread7: remove
wiz[pkgsrc/trunk]: pkgsrc acroread9: remove
wiz[pkgsrc/trunk]: pkgsrc memconf: remove
wiz[pkgsrc/trunk]: pkgsrc uvscan: remove
wiz[pkgsrc/trunk]: pkgsrc/security/crudesaml crudesaml: add SHA512 checksum to d...
wiz[pkgsrc/trunk]: pkgsrc/security/crudesaml crudesaml: use https
wiz[pkgsrc/trunk]: pkgsrc/graphics/opencv-contrib-face opencv-contrib-face: rege...
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-asyncio Forget about Python 3.5
adam[pkgsrc/trunk]: pkgsrc Forget about Python 3.4
adam[pkgsrc/trunk]: pkgsrc Forget about Python 3.4
adam[pkgsrc/trunk]: pkgsrc/doc Removed lang/py34-html-docs, lang/py35-html-docs
adam[pkgsrc/trunk]: pkgsrc/lang Removed lang/py3[45]-html-docs
adam[pkgsrc/trunk]: pkgsrc/devel/py-nose2 py-nose2: updated to 0.9.1
adam[pkgsrc/trunk]: pkgsrc/www/py-autobahn py-autobahn: updated to 19.3.3
adam[pkgsrc/trunk]: pkgsrc/security/py-trustme py-trustme: updated to 0.5.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-autobahn, devel/py-nose2, security/...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated archivers/py-zstandard to 0.11.0nb1
wiz[pkgsrc/trunk]: pkgsrc/archivers/py-zstandard py-zstandard: adapt for zstd-1....
jperkin[pkgsrc/trunk]: pkgsrc/databases openldap-client: Fix FD_SETSIZE on SunOS 64-...
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/openldap-client to 2.4.47nb1
ryoon[pkgsrc/trunk]: pkgsrc/print/qpdf Update to 8.4.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated print/qpdf to 8.4.1
wiedi[pkgsrc/trunk]: pkgsrc/lang/python37 python37: fix find_library() on SunOS
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/bind914 to 9.14.1nb1
taca[pkgsrc/trunk]: pkgsrc/net/bind914 net/bind914: fix an error when reloading c...
taca[pkgsrc/trunk]: pkgsrc/net/bind912 net/bind912: fix an error when reloading c...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/bind912 to 9.12.4pl1nb1
taca[pkgsrc/trunk]: pkgsrc/lang lang/php72: update to 7.2.18
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/php72 to 7.2.18
taca[pkgsrc/trunk]: pkgsrc/lang lang/php73: update to 7.3.5
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/php73 to 7.3.5
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/coreutils to 8.29nb2
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/coreutils coreutils: Report uname -o as "illu...
ryoon[pkgsrc/trunk]: pkgsrc/fonts/ipaexfont Update to 00401
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated fonts/ipaexfont to 00401
alnsn[pkgsrc/trunk]: pkgsrc/lang/polyml Update to version 5.7.1. Switch to github ...
alnsn[pkgsrc/trunk]: pkgsrc/doc Updated lang/polyml to 5.7.1.
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated geography/gpsbabel to 1.6.0
gdt[pkgsrc/trunk]: pkgsrc/geography/gpsbabel geography/gpsbabel: Update to 1.6.0
nia[pkgsrc/trunk]: pkgsrc/graphics/adapta-gtk-theme adapta-gtk-theme: Use TOOL_D...
wiedi[pkgsrc/trunk]: pkgsrc/archivers gtar: fix build on SunOS
wiz[pkgsrc/trunk]: pkgsrc/lang/python python: Remove reference to python-3.4.
wiz[pkgsrc/trunk]: pkgsrc acroread*font*: remove
wiz[pkgsrc/trunk]: pkgsrc opera-acroread7: remove
wiz[pkgsrc/trunk]: pkgsrc amavis-perl: remove
05/03/2019
nia[pkgsrc/trunk]: pkgsrc/net/dnscrypt-proxy2 net/dnscrypt-proxy2: Update to ver...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/dnscrypt-proxy2 to 2.0.23
taca[pkgsrc/trunk]: pkgsrc/lang lang/php71: Update to 7.1.29
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/php71 to 7.1.29
taca[pkgsrc/trunk]: pkgsrc/lang/perl5 lang/perl5: do not use -delete option of fi...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/tor to 0.4.0.5
wiz[pkgsrc/trunk]: pkgsrc/net/tor tor: update to 0.4.0.5.
sevan[pkgsrc/trunk]: pkgsrc/doc/guide/files Drop the use of compression in CVS.
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/tmux to 2.9a
triaxx[pkgsrc/trunk]: pkgsrc/misc/tmux tmux: update to 2.9a
sevan[pkgsrc/trunk]: pkgsrc/doc/guide add help pages
sevan[pkgsrc/trunk]: pkgsrc/doc doc/pkgsrc.*: regen
adam[pkgsrc/trunk]: pkgsrc Remove references to Python 3.4
hauke[pkgsrc/trunk]: pkgsrc/sysutils/radmind Add openssl 1.1 support, while mainta...
nia[pkgsrc/trunk]: pkgsrc/chat/anope chat/anope: Use gettext-lib and msgfmt. Def...
gdt[pkgsrc/trunk]: pkgsrc/bootstrap bootstrap: Update README.MacOSX
jperkin[pkgsrc/trunk]: pkgsrc/bootstrap bootstrap: Invert the awk/sed test on Darwin.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added chat/inspircd version 3.0.0
nia[pkgsrc/trunk]: pkgsrc/chat chat/inspircd3: Add version 3.0.0.
nia[pkgsrc/trunk]: pkgsrc/mk/defaults options.description: Add mbedtls.
nia[pkgsrc/trunk]: pkgsrc/chat/inspircd3 chat/inspircd3: Correct some config fil...
05/04/2019
gutteridge[pkgsrc/trunk]: pkgsrc/x11/xfce4-exo xfce4-exo: update to 0.12.5
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xfce4-exo to 0.12.5
mrg[pkgsrc/trunk]: pkgsrc/sysutils - add cubietruck plus to the u-boot metapkg.
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated security/2fa to 1.1.0
ryoon[pkgsrc/trunk]: pkgsrc/security/2fa Update to 1.1.0
ryoon[pkgsrc/trunk]: pkgsrc/audio/libopus Update to 1.3.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated audio/libopus to 1.3.1
adam[pkgsrc/trunk]: pkgsrc/lang/py-uncompyle6 py-uncompyle6: updated to 3.3.2
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-cov py-test-cov: updated to 2.7.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/py-uncompyle6, devel/py-test-cov
rillig[pkgsrc/trunk]: pkgsrc/sysutils/dbus-glib sysutils/dbus-glib: fix CONFIGURE_A...
rillig[pkgsrc/trunk]: pkgsrc/mk/configure mk/configure: document how to fix GNU_CON...
leot[pkgsrc/trunk]: pkgsrc/www/ikiwiki ikiwiki: Add DESTDIR support to the w3m op...
roy[pkgsrc/trunk]: pkgsrc/net/dhcpcd Import dhcpcd-7.2.2 with the following chan...
roy[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/dhcpcd to 7.2.2
nia[pkgsrc/trunk]: pkgsrc/chat/inspircd3 chat/inspircd3: Create config dirs with...
leot[pkgsrc/trunk]: pkgsrc/mk/depends bsd.depends.mk: Document {, BUILD_, TEST_, TOO...
rillig[pkgsrc/trunk]: pkgsrc/regress regress: add gnu-configure-strict to SUBDIRS
rillig[pkgsrc/trunk]: pkgsrc mk/configure: assist in finding unrecognized configure...
rillig[pkgsrc/trunk]: pkgsrc/devel/ctemplate devel/ctemplate: restrict to Python 2.7
rillig[pkgsrc/trunk]: pkgsrc/converters/libiconv converters/libiconv: disable GNU_C...
leot[pkgsrc/trunk]: pkgsrc/graphics/tesseract tesseract: Avoid unportable `=' tes...
rillig[pkgsrc/trunk]: pkgsrc/security/clamav security/clamav: remove unrecognized c...
bacon[pkgsrc/trunk]: pkgsrc/biology/fastp biology/fastp: import fastp-0.20.0
bacon[pkgsrc/trunk]: pkgsrc/biology Add fastp
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Added biology/fastp version 0.20.0
gutteridge[pkgsrc/trunk]: pkgsrc/time/xfce4-datetime-plugin xfce4-datetime-plugin: upda...
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated time/xfce4-datetime-plugin to 0.7.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xfce4-places-plugin to 1.8.0
gutteridge[pkgsrc/trunk]: pkgsrc/bootstrap README.MacOSX: fix a little typo
gutteridge[pkgsrc/trunk]: pkgsrc/x11/xfce4-places-plugin xfce4-places-plugin: update to...
rillig[pkgsrc/trunk]: pkgsrc/lang/clisp lang/clisp: disable check for unrecognized ...
wiedi[pkgsrc/trunk]: pkgsrc/textproc/icu icu: SSP skip libicudata
leot[pkgsrc/trunk]: pkgsrc/net/gallery-dl gallery-dl: Update to 1.8.3
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/gallery-dl to 1.8.3
05/05/2019
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-bibtexextra texlive-colle...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-langarabic texlive-collec...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-langjapanese texlive-coll...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-fontsextra texlive-collec...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-pictures texlive-collecti...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-plaingeneric texlive-coll...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-publishers texlive-collec...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-latexextra texlive-collec...
adam[pkgsrc/trunk]: pkgsrc/time/py-jdcal py-jdcal: updated to 1.4.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-mock py-mock: updated to 3.0.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-mock, time/py-jdcal
adam[pkgsrc/trunk]: pkgsrc/lang/perl5 perl5: find -> ${FIND}
adam[pkgsrc/trunk]: pkgsrc/doc Updated games/rocksndiamonds
adam[pkgsrc/trunk]: pkgsrc/games rocksndiamonds: updated to 4.1.2.0
wiz[pkgsrc/trunk]: pkgsrc/multimedia/dvdauthor dvdauthor: add missing file to PLIST
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/dvdauthor to 0.7.2nb19
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
adam[pkgsrc/trunk]: pkgsrc/doc Updated emulators/atari800
adam[pkgsrc/trunk]: pkgsrc/emulators/atari800 atari800: updated to 4.1.0
nia[pkgsrc/trunk]: pkgsrc/chat/inspircd3 chat/inspircd3: Use PKG_SYSCONFDIR in p...
wiedi[pkgsrc/trunk]: pkgsrc/databases mysql57: use pkgsrc libevent
bsiegert[pkgsrc/pkgsrc-2019Q1]: pkgsrc/doc Mention pull-up tickets from the previous ...
bsiegert[pkgsrc/pkgsrc-2019Q1]: pkgsrc/www/webkit-gtk Pullup ticket #5943 - requested...
bsiegert[pkgsrc/pkgsrc-2019Q1]: pkgsrc/www/py-flask-user Pullup ticket #5950 - reques...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ucspi-tcp6 to 1.10.5
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-tcp6 Update to 1.10.5. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-ssl Update to 0.10.9 (pkgsrc 0.999.10.9). Fr...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ucspi-ssl to 0.999.10.9
bsiegert[pkgsrc/pkgsrc-2019Q1]: pkgsrc/www/php-glpi Pullup ticket #5951 - requested b...
bsiegert[pkgsrc/pkgsrc-2019Q1]: pkgsrc Pullup ticket #5952 - requested by taca
bsiegert[pkgsrc/pkgsrc-2019Q1]: pkgsrc Pullup ticket #5953 - requested by taca
rhialto[pkgsrc/trunk]: pkgsrc/net/wireshark net/wireshark: explicitly disable buildi...
leot[pkgsrc/trunk]: pkgsrc/news/sfeed sfeed: Update to 0.9.10
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated news/sfeed to 0.9.10
wiedi[pkgsrc/trunk]: pkgsrc/www/py-uwsgi py-uwsgi: fix build on SunOS
rillig[pkgsrc/trunk]: pkgsrc doc/guide: fill in the MASTER_SITE variables automatic...
bsiegert[pkgsrc/pkgsrc-2019Q1]: pkgsrc/doc Must ... pull up more ...
bsiegert[pkgsrc/pkgsrc-2019Q1]: pkgsrc Pullup ticket #5954 - requested by taca
wiedi[pkgsrc/trunk]: pkgsrc/graphics/pngcrush pngcrush: fix build on SunOS
wiedi[pkgsrc/trunk]: pkgsrc/lang/forth-retro forth-retro: fix build on SunOS
nia[pkgsrc/trunk]: pkgsrc/lang/erlang lang/erlang: Add m4 to USE_TOOLS when erla...
wiedi[pkgsrc/trunk]: pkgsrc/ham/predict predict: fix build on SunOS
05/06/2019
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/nss to 3.43nb2
ryoon[pkgsrc/trunk]: pkgsrc/devel/nss Do not conflict with MD5_Update from OpenSSL
ryoon[pkgsrc/trunk]: pkgsrc Recursive rebvump from devel/nss
rjs[pkgsrc/trunk]: pkgsrc/devel/popt Fix compat symbol link warning.
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox to 66.0.4
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox Update to 66.0.4
tsutsui[pkgsrc/trunk]: pkgsrc/net/ruby-pluggaloid ruby-pluggaloid: update to 1.1.2.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ruby-pluggaloid to 1.1.2
tsutsui[pkgsrc/trunk]: pkgsrc/emulators/PC6001VX PC6001VX: update to 3.1.3.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/PC6001VX to 3.1.3
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-activeldap databases/ruby-activeldap: u...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-activeldap to 5.2.4
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-moneta to 1.1.1
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-moneta databases/ruby-moneta: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc/TODO: update a few
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-sequel databases/ruby-sequel: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-sequel to 5.20.0
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-sqlite3 databases/ruby-sqlite3: update ...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-sqlite3 to 1.4.
taca[pkgsrc/trunk]: pkgsrc/devel/hoe devel/hoe: update to 3.17.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/hoe to 3.17.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby2ruby to 2.4.2
taca[pkgsrc/trunk]: pkgsrc/devel/ruby2ruby devel/ruby2ruby: update to 2.4.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-backports to 3.14.0
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-backports devel/ruby-backports: update to 3...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-byebug devel/ruby-byebug: update to 11.0.1
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-byebug to 11.0.1
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-concurrent-ruby devel/ruby-concurrent-ruby:...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-concurrent-ruby to 1.1.5
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-curses devel/ruby-curses: update to 1.3.1
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-curses to 1.3.1
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-getopt devel/ruby-getopt: update to 1.5.0
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-getopt to 1.5.0
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-highline devel/ruby-highline: update to 2.0.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-highline to 2.0.2
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-msgpack devel/ruby-msgpack: update to 1.2.10
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-msgpack to 1.2.10
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-ole devel/ruby-ole: update to 1.2.12.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-ole to 1.2.12.2
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-parser devel/ruby-parser: update to 3.13.1
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-parser to 3.13.1
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-pkg-config devel/ruby-pkg-config: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-pkg-config to 1.3.7
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-rspec-expectations devel/ruby-rspec-expecta...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-rspec-expectations to 3.8.3
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-rspec-its devel/ruby-rspec-its: update to 1...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-rspec-its to 1.3.0
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-sexp-processor devel/ruby-sexp-processor: u...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-sexp-processor to 4.12.0
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-test-unit devel/ruby-test-unit: update to 3...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-test-unit to 3.3.2
wiz[pkgsrc/trunk]: pkgsrc/security/mit-krb5 mit-krb5: update to 1.16.2nb1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/mit-krb5 to 1.16.2nb1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-xlsxwriter py-xlsxwriter: updated to 1.1.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-xlsxwriter, math/py-mpmath
adam[pkgsrc/trunk]: pkgsrc/math/py-mpmath py-mpmath: updated to 1.1.0
sjmulder[pkgsrc/trunk]: pkgsrc/textproc/libxls textproc/libxls: update to 1.5.1
sjmulder[pkgsrc/trunk]: pkgsrc/textproc/libxlsxwriter textproc/libxlsxwriter: update ...
sjmulder[pkgsrc/trunk]: pkgsrc/math/sc-im sc-im: fix ncursesw link failure if not bui...
sjmulder[pkgsrc/trunk]: pkgsrc/doc Updated textproc/{libxls, libxlsxwriter}, math/sc-im
sjmulder[pkgsrc/trunk]: pkgsrc Update my (sjmulder) maintainer email address
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox60 Update to 60.6.2
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox60 to 60.6.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/wireshark, www/nginx
adam[pkgsrc/trunk]: pkgsrc/net/wireshark wireshark: updated to 3.0.1
adam[pkgsrc/trunk]: pkgsrc/www/nginx nginx: updated to 1.16.0
adam[pkgsrc/trunk]: pkgsrc/www/py-daphne py-daphne: updated to 2.3.0
adam[pkgsrc/trunk]: pkgsrc/www/py-channels py-channels: updated to 2.2.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-daphne, www/py-channels
wiz[pkgsrc/trunk]: pkgsrc/security/mit-krb5 mit-krb5: add upstream pull request ...
taca[pkgsrc/trunk]: pkgsrc/print/ghostscript-agpl print/ghostscript-agpl: fix PLIST
adam[pkgsrc/trunk]: pkgsrc/devel/ccache ccache: updated to 3.7.1
adam[pkgsrc/trunk]: pkgsrc/devel/scons scons: updated to 3.0.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/ccache, devel/scons
mef[pkgsrc/trunk]: pkgsrc/net/p5-MaxMind-DB-Reader Add PERL_REPLACE to fix foll...
taca[pkgsrc/trunk]: pkgsrc/graphics/ruby-RMagick graphics/ruby-RMagick: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/ruby-RMagick to 3.1.0
wiedi[pkgsrc/trunk]: pkgsrc/databases/mysql57-client mysql57: also don't use built...
nia[pkgsrc/trunk]: pkgsrc/chat/inspircd3 chat/inspircd3: Use BSD_INSTALL
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.7.9
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: update to 5.7.9
markd[pkgsrc/trunk]: pkgsrc/print tex-fancyhdr{,-doc}: update to 3.10
markd[pkgsrc/trunk]: pkgsrc/print tex-pgf{,-doc}: update to 3.3.1
markd[pkgsrc/trunk]: pkgsrc/print/tex-updmap-map tex-updmap-map: update to 2018.49829
markd[pkgsrc/trunk]: pkgsrc/print/tex-koma-script tex-koma-script: update to 3.26b
markd[pkgsrc/trunk]: pkgsrc/graphics tex-metauml{,-doc}: update to 0.2.6
markd[pkgsrc/trunk]: pkgsrc/print tex-xstring{,-doc}: update to 1.83
markd[pkgsrc/trunk]: pkgsrc/doc tex package updates
05/07/2019
kamil[pkgsrc/trunk]: pkgsrc/devel/picotrace devel/picotrace: import picotrace-2019...
kamil[pkgsrc/trunk]: pkgsrc/devel + devel/picotrace
kamil[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/picotrace version 20190507
kamil[pkgsrc/trunk]: pkgsrc/devel/picotrace picotrace: Fix typo in DESCR
adam[pkgsrc/trunk]: pkgsrc/devel/py-configparser py-configparser: updated to 3.7.4
adam[pkgsrc/trunk]: pkgsrc/devel/py-pip py-pip: updated to 19.1.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-pip, devel/py-configparser
wiz[pkgsrc/trunk]: pkgsrc/net/bind914 bind914: Fix version in COMMENT
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-caching py-flask-caching: updated to 1.7.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-lexicon, www/py-flask-caching
adam[pkgsrc/trunk]: pkgsrc/net/py-lexicon py-lexicon: updated to 3.2.4
adam[pkgsrc/trunk]: pkgsrc/net/py-boto3 py-boto3: updated to 1.9.143
adam[pkgsrc/trunk]: pkgsrc/net/py-botocore py-botocore: updated to 1.12.143
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-botocore, net/py-boto3, net/py-awscli
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-acme, security/py-certbot*
adam[pkgsrc/trunk]: pkgsrc/net/py-awscli py-awscli: updated to 1.16.153
adam[pkgsrc/trunk]: pkgsrc/security py-acme, py-cerbot*: updated to 0.34.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-ruamel-yaml py-ruamel.yaml: updated to 0.15.94
adam[pkgsrc/trunk]: pkgsrc/finance/py-braintree py-braintree: updated to 3.53.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-ruamel-yaml, finance/py-braintree
leot[pkgsrc/trunk]: pkgsrc/devel/picotrace picotrace: Simplify distfile handling ...
adam[pkgsrc/trunk]: pkgsrc/devel/py-curtsies py-curtsies: do not require typing m...
markd[pkgsrc/trunk]: pkgsrc/print tex-fvextra{,-doc}: update to 1.4
markd[pkgsrc/trunk]: pkgsrc/print tex-europecv{, -doc}: update to 2018.49938
markd[pkgsrc/trunk]: pkgsrc/print tex-enumitem{,-doc}: update to 3.8
markd[pkgsrc/trunk]: pkgsrc/print/tex-texlive.infra tex-texlive.infra: update to 2...
markd[pkgsrc/trunk]: pkgsrc/graphics tex-tikzsymbols{, -doc}: update to 4.10c
markd[pkgsrc/trunk]: pkgsrc/print tex-nomencl{,-doc}: update to 5.1
markd[pkgsrc/trunk]: pkgsrc/graphics tex-mcf2graph{,-doc}: update to 4.36
markd[pkgsrc/trunk]: pkgsrc/fonts tex-fontspec: update to 2.7b
markd[pkgsrc/trunk]: pkgsrc/math tex-unicode-math{,-doc}: update to 0.8n
markd[pkgsrc/trunk]: pkgsrc/devel tex-l3kernel{, -doc}: update to 2018.50036
markd[pkgsrc/trunk]: pkgsrc/print tex-present{,-doc}: update to 2.2.1
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-dune to 1.9.3
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-dune Updated devel/ocaml-dune to version 1...
markd[pkgsrc/trunk]: pkgsrc/print tex-tex4ht{,-doc}: update to 2018.50067
markd[pkgsrc/trunk]: pkgsrc/print tex-media9{,-doc}: update to 0.95
leot[pkgsrc/trunk]: pkgsrc/net/vncviewer vncviewer: Add LICENSE
markd[pkgsrc/trunk]: pkgsrc/math/tex-unicode-math tex-unicode-math: add dependency...
markd[pkgsrc/trunk]: pkgsrc/graphics tex-pstricks{,-doc}: update to 2.96
markd[pkgsrc/trunk]: pkgsrc/print tex-context{, -doc}: update to 2018.50112
markd[pkgsrc/trunk]: pkgsrc/graphics tex-mptopdf{,-doc}: update to 2018
markd[pkgsrc/trunk]: pkgsrc/textproc tex-lwarp{,-doc}: update to 0.67
markd[pkgsrc/trunk]: pkgsrc/print tex-luatex{, -doc}: update to 1.0.4.50112
markd[pkgsrc/trunk]: pkgsrc/fonts tex-luaotfload{,-doc}: update to 2.96
markd[pkgsrc/trunk]: pkgsrc/devel tex-lualibs{,-doc}: update to 2.64
markd[pkgsrc/trunk]: pkgsrc/print/tex-texinfo tex-texinfo: update to 5.1.50139
markd[pkgsrc/trunk]: pkgsrc/doc tex package updates
thorpej[pkgsrc/trunk]: pkgsrc/sysutils/u-boot Add support for installboot(8) overlays.
thorpej[pkgsrc/trunk]: pkgsrc/doc Note u-boot changes.
thorpej[pkgsrc/trunk]: pkgsrc/sysutils Add installboot(8) overlays for the sunxi u-b...
schmonz[pkgsrc/trunk]: pkgsrc/mail/ezmlm-idx Fix relative rpaths in installed librar...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/ezmlm-idx to 7.2.2nb9
hauke[pkgsrc/trunk]: pkgsrc/www/py-blosxom Make sure the readmore plugin produces ...
rillig[pkgsrc/trunk]: pkgsrc/mk mk: allow "bmake clean depends" as shortcut
rillig[pkgsrc/trunk]: pkgsrc/bootstrap bootstrap: fix endless when checking nonexis...
leot[pkgsrc/trunk]: pkgsrc/x11/xcursor-themes xcursor-themes: Pass --with-cursord...
05/08/2019
ryoon[pkgsrc/trunk]: pkgsrc/print/tex-luatex Add a patch to distinfo
gutteridge[pkgsrc/trunk]: pkgsrc/x11/xfce4-places-plugin xfce4-places-plugin: simplify ...
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mate-desktop mate-desktop: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mate-desktop to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mate-panel mate-panel: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mate-panel to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/wm/marco marco: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated wm/marco to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/wm/mate-netbook mate-netbook: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated wm/mate-netbook to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mate-session-manager mate-session-manager: update ...
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mate-session-manager to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mate-control-center to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mate-control-center mate-control-center: update to...
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mate-applets mate-applets: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mate-applets to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mate-terminal mate-terminal: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mate-terminal to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mate-screensaver mate-screensaver: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mate-screensaver to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/sysutils/mate-system-monitor mate-system-monitor: upda...
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/mate-system-monitor to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/editors/pluma pluma: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated editors/pluma to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mozo mozo: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mozo to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/print/atril atril: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/atril to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/sysutils/caja caja: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/caja to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/sysutils/caja-dropbox caja-dropbox: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/caja-dropbox to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/archivers/engrampa engrampa: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated archivers/engrampa to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/graphics/eom eom: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/eom to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/sysutils/mate-sensors-applet mate-sensors-applet: upda...
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/mate-sensors-applet to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/sysutils/mate-power-manager mate-power-manager: update...
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/mate-power-manager to 1.22.1
wen[pkgsrc/trunk]: pkgsrc/www/mediawiki Update to 1.32.1
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/mediawiki to 1..32.1
gutteridge[pkgsrc/trunk]: pkgsrc/misc/mate-calc ### mate-calc 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/mate-calc to 1.22.1
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Devel-PPPort Update to 3.51
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Devel-PPPort to 3.51
gutteridge[pkgsrc/trunk]: pkgsrc/misc/mate-utils mate-utils: update to 1.22.1
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/mate-utils to 1.22.1
wen[pkgsrc/trunk]: pkgsrc/www/p5-CGI Update to 4.43
wen[pkgsrc/trunk]: pkgsrc/doc Updated 4.43 www/p5-CGI to 4.43
thorpej[pkgsrc/trunk]: pkgsrc/sysutils Add installboot(8) overlay support.
thorpej[pkgsrc/trunk]: pkgsrc/sysutils Push the installboot.plist files down into a ...
thorpej[pkgsrc/trunk]: pkgsrc/doc Note bananapi-r2 and beagle-family u-boot updates.
leot[pkgsrc/trunk]: pkgsrc/doc doc: Fix latest mediawiki and p5-CGI entries
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test2-Suite Update to 0.000121
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test2-Suite to 0.000121
hauke[pkgsrc/trunk]: pkgsrc/sysutils/radmind Update openssl call in an Apple-speci...
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Future Update to 0.40
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Future to 0.40
adam[pkgsrc/trunk]: pkgsrc/print/py-reportlab py-reportlab: updated to 3.5.21
adam[pkgsrc/trunk]: pkgsrc/textproc/py-rst2pdf py-rst2pdf: use distfile from GitH...
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-rst2pdf, print/py-reportlab
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-core-info to 1.7.7
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/retroarch to 1.7.7
nia[pkgsrc/trunk]: pkgsrc/emulators/retroarch retroarch: Spell mbedtls properly.
nia[pkgsrc/trunk]: pkgsrc/emulators emulators/retroarch: Update to 1.7.7.
nia[pkgsrc/trunk]: pkgsrc/mk/defaults options.description: Add sixel.
nia[pkgsrc/trunk]: pkgsrc/chat/hexchat hexchat: Update to 2.14.2.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/hexchat to 2.14.2
05/09/2019
wiz[pkgsrc/trunk]: pkgsrc/doc doc/CHANGES-2019: Fix some dates.
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-migrate-parsetree to 1.3.0
he[pkgsrc/trunk]: pkgsrc/lang/rust Update rust to version 1.34.1.
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-migrate-parsetree Updated devel/ocaml-migr...
he[pkgsrc/trunk]: pkgsrc/doc Note update of lang/rust to 1.34.1.
adam[pkgsrc/trunk]: pkgsrc/doc Updated print/poppler
adam[pkgsrc/trunk]: pkgsrc/print poppler: updated to 0.76.1
hauke[pkgsrc/trunk]: pkgsrc/sysutils/radmind Re-add a patch that had gone missing, ...
adam[pkgsrc/trunk]: pkgsrc/doc Updated texlive packages to 20190410
adam[pkgsrc/trunk]: pkgsrc texlive: updated to 20190410
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated shells/*tcsh* to 6.21.00
leot[pkgsrc/trunk]: pkgsrc/shells {standalone-, static-, }tcsh: Update to 6.21.00
leot[pkgsrc/trunk]: pkgsrc/shells/tcsh tcsh: Add a newline to make the comment mo...
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 4.23.4
adam[pkgsrc/trunk]: pkgsrc/devel/py-pluggy py-pluggy: updated to 0.11.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 4.4.2
adam[pkgsrc/trunk]: pkgsrc/devel/py-faker py-faker: updated to 1.0.6
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-hypothesis, devel/py-pluggy, deve...
leot[pkgsrc/trunk]: pkgsrc/shells/tcsh tcsh: Add support for tests
jperkin[pkgsrc/trunk]: pkgsrc/audio/cmus cmus: Fix install on Darwin.
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-desmume libretro-desmume: Fix build...
ryoon[pkgsrc/trunk]: pkgsrc Recursive revbump from print/poppler
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-desmume to 20190426
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-desmume libretro-desmume: Update to...
mef[pkgsrc/trunk]: pkgsrc/devel/rubymine-bin Fix install directory issue PR pkg/...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-dolphin libretro-dolphin: Support j...
mef[pkgsrc/trunk]: pkgsrc/devel/clion-bin (devel/clion-bin) PR pkg/54183 problem...
mef[pkgsrc/trunk]: pkgsrc/devel/intellij-ue-bin (devel/intellij-ue-bin) PR pkg/5...
mef[pkgsrc/trunk]: pkgsrc/devel/phpstorm-bin (devel/phpstorm-bin) PR pkg/54183 p...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-beetle-wswan libretro-beetle-wswan:...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-beetle-wswan to 20...
05/10/2019
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-reicast to 20190508
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-reicast libretro-reicast: Update to...
leot[pkgsrc/trunk]: pkgsrc/www/tscrape tscrape: Update to 0.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/tscrape to 0.2
nia[pkgsrc/trunk]: pkgsrc/chat/inspircd3 inspircd3: Update to 3.0.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/inspircd3 to 3.0.1
hauke[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/davical to 1.1.8
hauke[pkgsrc/trunk]: pkgsrc/www/davical Update www/davical to v1.1.8
hauke[pkgsrc/trunk]: pkgsrc/devel/php-libawl update devel/php-libawl in lockstep w...
hauke[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/php-libawl to 0.60
mef[pkgsrc/trunk]: pkgsrc/devel/rubymine-bin Fix more PKGNAME -> PKGNAME_NOREV f...
wiz[pkgsrc/trunk]: pkgsrc/editors/gtranslator gtranslator: update homepage.
mef[pkgsrc/trunk]: pkgsrc/net/py-apache-libcloud Fix make package with '${RM} -f...
mef[pkgsrc/trunk]: pkgsrc/devel/ExmanIDE If SUBST_STAGE is set to pre-configure, ...
bacon[pkgsrc/trunk]: pkgsrc/biology Add vsearch
bacon[pkgsrc/trunk]: pkgsrc/biology/vsearch biology/vsearch: import vsearch-2.13.3
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Added biology/vsearch version 2.13.3
leot[pkgsrc/trunk]: pkgsrc/pkgtools/x11-links x11-links: Update to 1.18
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/x11-links to 1.18
maxv[pkgsrc/trunk]: pkgsrc/sysutils/intel-microcode-netbsd/files Clean up and cla...
ryoon[pkgsrc/trunk]: pkgsrc Refect reality
ryoon[pkgsrc/trunk]: pkgsrc/print/web2c Fix build with print/poppler-0.76.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Update mingw-w64 packages
ryoon[pkgsrc/trunk]: pkgsrc/security/keepassxc Update to 2.4.1
ryoon[pkgsrc/trunk]: pkgsrc/cross Update mingw-w64 packages to latest
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated security/keepassxc to 2.4.1
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox Update to 66.0.5
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox to 66.0.5
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox-l10n to 66.0.5
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox-l10n Update to 66.0.5
wiz[pkgsrc/trunk]: pkgsrc/www/nspluginwrapper nspluginwrapper: fix ETOOMUCHMULTI...
mef[pkgsrc/trunk]: pkgsrc/sysutils/openstack_init Fix: ERROR: [check-interpreter...
mef[pkgsrc/trunk]: pkgsrc/math/pari-galdata Fetching by ftp got timeout, while h...
05/11/2019
mef[pkgsrc/trunk]: pkgsrc/converters/p5-chkjis (converters/p5-chkjis) Update (co...
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-debounce Update to 1.2.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/go-debounce to 1.2.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/hugo to 0.55.5
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox60 Update to 60.6.3
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox60 to 60.6.3
ryoon[pkgsrc/trunk]: pkgsrc/www/hugo Update to 0.55.5
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox60-l10n to 60.6.3
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird Update to 60.6.1
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox60-l10n Update to 60.6.3
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated mail/thunderbird to 60.6.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated mail/thunderbird-l10n to 60.6.1
mef[pkgsrc/trunk]: pkgsrc/multimedia/p5-xmltv (multimedia/p5-xmltv) Missing one ...
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird-l10n Update to 60.6.1
mef[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-array (inputmethod/ibus-array) Suppor...
mef[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-array (inputmethod/ibus-array) Suppor...
mef[pkgsrc/trunk]: pkgsrc/geography/py-obspy (geography/py-obspy) PLIST variatio...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/drupal7 to 7.67
taca[pkgsrc/trunk]: pkgsrc/www/drupal7 www/drupal7: update to 7.67
markd[pkgsrc/trunk]: pkgsrc/doc tex-hyph* updates
taca[pkgsrc/trunk]: pkgsrc/www/drupal8 www/drupal8: update to 8.6.16
markd[pkgsrc/trunk]: pkgsrc/print tex-hyph-utf8{, -doc}, tex-hyphen-*: update to 2019
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/drupal8 to 8.6.16
ryoon[pkgsrc/trunk]: pkgsrc/lang/nim Update to 0.19.4
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/nim to 0.19.4
mef[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-hangul (inputmethod/ibus-hangul) PLIS...
tsutsui[pkgsrc/trunk]: pkgsrc/misc/libreoffice6-bin misc/libreoffice6-bin: update to...
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/libreoffice6-bin to 6.2.3
leot[pkgsrc/trunk]: pkgsrc/devel/py-hglib py-hglib: Update to 2.6.1
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-hglib to 2.4
leot[pkgsrc/trunk]: pkgsrc/devel/py-hglib py-hglib: Adjust DISTNAME to 2.6.1 (par...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Adjust py-hglib entry version
nia[pkgsrc/trunk]: pkgsrc/emulators/retroarch retroarch: Attempt to improve the ...
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/din to version 42
fox[pkgsrc/trunk]: pkgsrc/audio/din din: Update to 42
gdt[pkgsrc/trunk]: pkgsrc/geography/gpsd geography/gpsd: Depend on py-serial for...
kim[pkgsrc/trunk]: pkgsrc/shells/tcsh Update MAINTAINER
bacon[pkgsrc/trunk]: pkgsrc/biology/vsearch biology/vsearch: Upgrade to 2.13.4
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Updated biology/vsearch to 2.13.4
nia[pkgsrc/trunk]: pkgsrc/chat/inspircd3 inspircd3: Replace c++03 with gnu++03 i...
05/12/2019
kamil[pkgsrc/trunk]: pkgsrc/www/py-landslide py-landslide: Fix compatibility with ...
kamil[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/py-landslide to 1.1.3nb1
markd[pkgsrc/trunk]: pkgsrc/fonts tex-libertine{, -doc}: update to 5.3.0.50145
kamil[pkgsrc/trunk]: pkgsrc/www/py-landslide/patches Add patches/patch-src_landsli...
markd[pkgsrc/trunk]: pkgsrc/print tex-listings{,-doc}: update to 1.8b
markd[pkgsrc/trunk]: pkgsrc/print tex-microtype{,-doc}: update to 2.7b
markd[pkgsrc/trunk]: pkgsrc/print tex-tcolorbox{,-doc}: update to 4.20
markd[pkgsrc/trunk]: pkgsrc/print tex-cjk-gs-integrate{, -doc}: update to 20190303.0
markd[pkgsrc/trunk]: pkgsrc/graphics tex-pst-node{,-doc}: update to 1.42
markd[pkgsrc/trunk]: pkgsrc/print tex-listofitems{,-doc}: update to 1.61
markd[pkgsrc/trunk]: pkgsrc/math tex-unicode-math{,-doc}: update to 0.8o
markd[pkgsrc/trunk]: pkgsrc/fonts tex-alegreya{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print tex-unicode-data{,-doc}: update to 1.8
kim[pkgsrc/trunk]: pkgsrc Update MAINTAINER
markd[pkgsrc/trunk]: pkgsrc/print tex-etoc{,-doc}: update to 1.09
kim[pkgsrc/trunk]: pkgsrc/net/irrd Update MAINTAINER
markd[pkgsrc/trunk]: pkgsrc/print tex-babelbib{,-doc}: update to 1.32
markd[pkgsrc/trunk]: pkgsrc/print tex-cellspace{,-doc}: update to 1.8.1
markd[pkgsrc/trunk]: pkgsrc/fonts tex-fontspec{,-doc}: update to 2.7c
markd[pkgsrc/trunk]: pkgsrc/print tex-g-brief{,-doc}: update to 1.0.3
markd[pkgsrc/trunk]: pkgsrc/print tex-europecv{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print tex-make4ht{,-doc}: update to 0.2f
markd[pkgsrc/trunk]: pkgsrc/graphics tex-mcf2graph{,-doc}: update to 4.40
markd[pkgsrc/trunk]: pkgsrc/print tex-tex4ebook{,-doc}: update to 0.2c
markd[pkgsrc/trunk]: pkgsrc/doc tex package updates
markd[pkgsrc/trunk]: pkgsrc/print tex-texdoctk{, -doc}: update to 0.6.0.50602
markd[pkgsrc/trunk]: pkgsrc/print tex-context{,doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print tex-texdoc{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/fonts/tex-adobemapping tex-adobemapping: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print/tex-babel-french tex-babel-french: update to 3.5e
markd[pkgsrc/trunk]: pkgsrc/print tex-ptex-base{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print tex-dehyph-exptl{,-doc}: update to 0.6
markd[pkgsrc/trunk]: pkgsrc/fonts tex-quattrocento{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print tex-elsarticle{,-doc}: update to 3.2
markd[pkgsrc/trunk]: pkgsrc/print tex-hausarbeit-jura{, -doc}: update to 2.0
markd[pkgsrc/trunk]: pkgsrc/fonts tex-japanese-otf{, -doc}: update to 1.7b8
markd[pkgsrc/trunk]: pkgsrc/print/tex-jsclasses tex-jsclasses: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print tex-polyglossia{,-doc}: update to 1.44
markd[pkgsrc/trunk]: pkgsrc/fonts tex-sansmathfonts{, -doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print/tex-polyglossia-doc tex-polyglossia-doc: update ...
markd[pkgsrc/trunk]: pkgsrc/print tex-yfonts{,-doc}: update to 1.4
markd[pkgsrc/trunk]: pkgsrc/print tex-platex{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/doc more tex package updates
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/pingus to 0.7.6
ryoon[pkgsrc/trunk]: pkgsrc/cross/arm-none-eabi-binutils Update to 2.32
triaxx[pkgsrc/trunk]: pkgsrc/games/pingus pingus: update to 0.7.6
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated cross/arm-none-eabi-binutils to 2.32
ryoon[pkgsrc/trunk]: pkgsrc/cross/arm-none-eabi-gcc Update to 8.3.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated cross/arm-none-eabi-gcc to 8.3.0
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated geography/gama to 2.05
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
markd[pkgsrc/trunk]: pkgsrc/textproc tex-lwarp{,-doc}: update to 0.71
markd[pkgsrc/trunk]: pkgsrc/print tex-lettrine{,-doc}: update to 2.22
gdt[pkgsrc/trunk]: pkgsrc/geography/gama geography/gama: Update to 2.05
markd[pkgsrc/trunk]: pkgsrc/print/tex-csplain tex-csplain: update to 2019
leot[pkgsrc/trunk]: pkgsrc/doc doc/TODO: assign mupdf-1.15.0 update to myself
markd[pkgsrc/trunk]: pkgsrc/fonts tex-cabin{,-doc}: update to 2019
ryoon[pkgsrc/trunk]: pkgsrc/print/mupdf Update to 1.15.0
markd[pkgsrc/trunk]: pkgsrc/print tex-xcjk2uni{,-doc}: update to 0.8
markd[pkgsrc/trunk]: pkgsrc/fonts tex-fira{,-doc}: update to 4.3
ryoon[pkgsrc/trunk]: pkgsrc/mail/notmuch Update to 0.28.4
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated mail/notmuch to 0.28.4
markd[pkgsrc/trunk]: pkgsrc/print/tex-texinfo tex-texinfo: update to 5.1.50923
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated print/mupdf to 1.15.0
markd[pkgsrc/trunk]: pkgsrc/devel tex-doclicense{,-doc}: update to 1.9.0
markd[pkgsrc/trunk]: pkgsrc/print tex-tex4ht{,-doc}: update to 2019
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-desmume libretro-desmume: Fix build...
markd[pkgsrc/trunk]: pkgsrc/doc more tex package updates.
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/graphics/png Pullup ticket #5955 - requested b...
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/mail/dovecot2 Pullup ticket #5956 - requested ...
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/mail/dovecot2-pigeonhole Pullup ticket #5963 -...
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/net/bind912 Pullup ticket #5957 - requested by...
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/mail/fml4 Pullup ticket #5960 - requested by taca
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/net/bind911 Pullup ticket #5958 - requested by...
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/doc pullups 5955, 5956, 5957, 5058, 5060, 5963
maya[pkgsrc/trunk]: pkgsrc/doc mozilla-rootcerts-*
maya[pkgsrc/trunk]: pkgsrc/security mozilla-rootcerts*: update to the latest cert...
maya[pkgsrc/trunk]: pkgsrc/security/mozilla-rootcerts-openssl mozilla-rootcerts-o...
05/13/2019
gdt[pkgsrc/trunk]: pkgsrc/ham/trustedQSL ham/tqsl: Require C++11
gutteridge[pkgsrc/trunk]: pkgsrc/x11/mate-desktop mate-desktop: note librsvg tool depen...
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mate-desktop to 1.22.1nb1
fox[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 fasttracker2: update to b154
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/fasttracker2 to version 2.154
triaxx[pkgsrc/trunk]: pkgsrc/games/pingus pkgsrc changes:
khorben[pkgsrc/trunk]: pkgsrc/finance/bitcoin Update finance/bitcoin to version 0.17.1
khorben[pkgsrc/trunk]: pkgsrc/doc doc: Updated finance/bitcoin to 0.17.1
nia[pkgsrc/trunk]: pkgsrc/www/gitea gitea: Update to 1.8.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/gitea to 1.8.1
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-mmap Added package devel/ocaml-mmap.
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ocaml-mmap version 1.1.0
jaapb[pkgsrc/trunk]: pkgsrc/devel Added ocaml-mmap to Makefile SUBDIRs
leot[pkgsrc/trunk]: pkgsrc/print/mupdf mupdf: Minor fix/cleanups/patch hunks read...
leot[pkgsrc/trunk]: pkgsrc/doc doc/TODO: remove mupdf entry, updated by <ryoon>, ...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-seq Added devel/ocaml-seq 0.1. Compatibili...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ocaml-seq version 0.1
jaapb[pkgsrc/trunk]: pkgsrc/devel Added ocaml-seq to Makefile SUBDIRs
markd[pkgsrc/trunk]: pkgsrc/print tex-media9{,-doc}: update to 0.97
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt Updated devel/ocaml-lwt to version 4.2.1.
markd[pkgsrc/trunk]: pkgsrc/fonts tex-roboto{,-doc}: update to 2019
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-lwt to 4.2.1
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt_react Updated devel/ocaml-lwt_react to...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-lwt_react to 1.1.2
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt_ppx Updated devel/ocaml-lwt_ppx to ver...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-lwt_ppx to 1.2.2
markd[pkgsrc/trunk]: pkgsrc/print tex-babel{,-doc}: update to 3.31
markd[pkgsrc/trunk]: pkgsrc/fonts tex-fontools{,-doc}: update to 2019
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/js_of_ocaml to 3.4.0
jaapb[pkgsrc/trunk]: pkgsrc/devel/js_of_ocaml Updated devel/js_of_ocaml to version...
markd[pkgsrc/trunk]: pkgsrc/print tex-textpos{,-doc}: update to 1.9.1
jaapb[pkgsrc/trunk]: pkgsrc/www/eliom Updated www/eliom to version 6.7.0.
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/eliom to 6.7.0
markd[pkgsrc/trunk]: pkgsrc/fonts tex-Asana-Math{, -doc}: update to 000.958
jaapb[pkgsrc/trunk]: pkgsrc/www/ocsigen-toolkit Updated www/ocsigen-toolkit to ver...
fox[pkgsrc/trunk]: pkgsrc/www/cliqz cliqz: update to 1.26.5
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/ocsigen-toolkit to 2.1.0
markd[pkgsrc/trunk]: pkgsrc/graphics tex-animate{, -doc}: update to 20190409
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/cliqz to version 1.26.5
markd[pkgsrc/trunk]: pkgsrc/doc tex package updates
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/pgocaml to 3.2
jaapb[pkgsrc/trunk]: pkgsrc/databases/pgocaml Updated databases/pgocaml to version...
jaapb[pkgsrc/trunk]: pkgsrc/www/ocsigen-start Updated www/ocsigen-start to version...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/ocsigen-start to 1.7.0
mef[pkgsrc/trunk]: pkgsrc/devel/cloc (devel/cloc) Add missing DEPENDS (p5-Parall...
martin[pkgsrc/trunk]: pkgsrc/textproc/icu Work around upstream bug, PR pkg/54193
tron[pkgsrc/trunk]: pkgsrc/print acroread8: Remove from category makefile
adam[pkgsrc/trunk]: pkgsrc/www/py-djangorestframework py-djangorestframework: upd...
adam[pkgsrc/trunk]: pkgsrc/www/py-django-cors-headers py-django-cors-headers: upd...
adam[pkgsrc/trunk]: pkgsrc/www/py-django-mptt py-django-mptt: updated to 0.10.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-djangorestframework, www/py-django-...
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/inkscape
adam[pkgsrc/trunk]: pkgsrc/graphics/inkscape inkscape: updated to 0.92.4
jaapb[pkgsrc/trunk]: pkgsrc/www/ocsigen-i18n Updated www/ocsigen-i18n to version 3...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/ocsigen-i18n to 3.4.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/intellij-ce-bin to 2019.1.2
ryoon[pkgsrc/trunk]: pkgsrc/devel Update to 2019.1.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/postgresqlNN
adam[pkgsrc/trunk]: pkgsrc/databases postgresqlNN: updated to the latest
markd[pkgsrc/trunk]: pkgsrc/textproc tex-csvsimple{,-doc}: update to 1.21
markd[pkgsrc/trunk]: pkgsrc/print tex-endfloat{,-doc}: update to 2.7
markd[pkgsrc/trunk]: pkgsrc/print tex-pgf{,-doc}: update to 3.1.2
markd[pkgsrc/trunk]: pkgsrc/doc this mornings tex package updates
05/14/2019
leot[pkgsrc/trunk]: pkgsrc/news/sfeed sfeed: Update to 0.9.11
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated news/sfeed to 0.9.11
gdt[pkgsrc/trunk]: pkgsrc/geography/qgis geography/qgis: Declare python3 incompa...
maya[pkgsrc/trunk]: pkgsrc/devel/py-pygit2 py-pygit2: fix python2.7 install
maya[pkgsrc/trunk]: pkgsrc/audio/lv2 lv2: avoid self conflict. bump PKGREVISION
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/lv2 to 1.16.0nb2
thorpej[pkgsrc/trunk]: pkgsrc/sysutils/arm-trusted-firmware-fiptool Pluck the follow...
thorpej[pkgsrc/trunk]: pkgsrc/doc Updated arm-trusted-firmware-fiptool to 2.0nb2.
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/www/drupal7 Pullup ticket #5961 - requested by...
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/www/drupal8 Pullup ticket #5962 - requested by...
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/lang Pullup ticket #5964 - requested by taca
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/doc pullups 5961, 5962, 5964, 5965
spz[pkgsrc/pkgsrc-2019Q1]: pkgsrc/lang Pullup ticket #5965 - requested by taca
wiz[pkgsrc/trunk]: pkgsrc/www/py-django-filer py-django-filer: mark as not for p...
adam[pkgsrc/trunk]: pkgsrc/devel/py-isort py-isort: updated to 4.3.19
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-isort, devel/py-test
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 4.5.0
leot[pkgsrc/trunk]: pkgsrc/doc doc: Add missing category to latest sysutils/arm-t...
yyamano[pkgsrc/trunk]: pkgsrc/mk/platform Add Sierra, High Sierra and Mojava to the ...
markd[pkgsrc/trunk]: pkgsrc/print tex-nomencl{,-doc}: update to 5.2
markd[pkgsrc/trunk]: pkgsrc/graphics tex-texdraw{,-doc}: update to 2.3
markd[pkgsrc/trunk]: pkgsrc/fonts tex-ptex-fontmaps{, -doc}: update to 20190506.0
markd[pkgsrc/trunk]: pkgsrc/print tex-toptesi{,-doc}: update to 6.3.04
leot[pkgsrc/trunk]: pkgsrc/mk/platform platform/Darwin.mk: Fix a typo (s/Mojava/M...
markd[pkgsrc/trunk]: pkgsrc/devel tex-l3kernel{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/devel tex-l3packages{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/fonts tex-ebgaramond{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/devel/tex-l3experimental tex-l3experimental: update to...
kim[pkgsrc/trunk]: pkgsrc/net/proftpd Update MAINTAINER
adam[pkgsrc/trunk]: pkgsrc/net/wireshark wireshark: add spandsp to options; fixes...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/intellij-fsnotifier to 0.0.201902...
ryoon[pkgsrc/trunk]: pkgsrc/sysutils/intellij-fsnotifier Fix instakllation pathes, ...
markd[pkgsrc/trunk]: pkgsrc/print tex-luatex{,-doc}: update to 1.10.0
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update to 20190511
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20190511
markd[pkgsrc/trunk]: pkgsrc/print tex-tetex{,-doc}: update to 3.0.50602
markd[pkgsrc/trunk]: pkgsrc/print/tex-texlive.infra tex-texlive.infra: update to 2019
markd[pkgsrc/trunk]: pkgsrc/print tex-kpathsea{,-doc}: update to 2019
markd[pkgsrc/trunk]: pkgsrc/doc tex package updates
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated textproc/uncrustify to 0.69.0
ryoon[pkgsrc/trunk]: pkgsrc/textproc/uncrustify Update to 0.69.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated print/web2c
adam[pkgsrc/trunk]: pkgsrc/print web2c: update to 2019
mef[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-array (inputmethod/ibus-array) Elimin...
mef[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-hangul (inputmethod/ibus-hangul) Elim...
mef[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-array (inputmethod/ibus-array) Remove...
tsutsui[pkgsrc/trunk]: pkgsrc/multimedia/adobe-flash-player adobe-flash-player: upda...
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/adobe-flash-player to 32.0...
jaapb[pkgsrc/trunk]: pkgsrc/mk Synced if statement in mk/ocaml.mk with that in lan...
jaapb[pkgsrc/trunk]: pkgsrc/lang/ocaml Updated lang/ocaml for non-opt architecture...
he[pkgsrc/trunk]: pkgsrc/lang/rust Update rust to version 1.34.2.
he[pkgsrc/trunk]: pkgsrc/doc Note update of lang/rust to 1.34.2.
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-findlib Updated devel/ocaml-findlib for ne...
jaapb[pkgsrc/trunk]: pkgsrc/x11/ocaml-graphics "Updated" package x11/ocaml-graphic...
jaapb[pkgsrc/trunk]: pkgsrc/x11/ocaml-graphics distinfo file added to x11/ocaml-gr...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/ocaml-graphics to 2.0.0
msaitoh[pkgsrc/trunk]: pkgsrc/sysutils/intel-microcode-netbsd Update intel-microcode...
msaitoh[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/intel-microcode-netbsd to 20...
schmonz[pkgsrc/trunk]: pkgsrc/net/vpnc-script Update to 20190424. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/vpnc-script to 20190424
05/15/2019
adam[pkgsrc/trunk]: pkgsrc/databases/tdb/patches tdb: add missing patch
markd[pkgsrc/trunk]: pkgsrc/devel tex-tlshell{,-doc}: Add version 2019
markd[pkgsrc/trunk]: pkgsrc/graphics tex-fiziko{,-doc}: update to 0.1.3
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-extlib Changed devel/ocaml-extlib to build...
markd[pkgsrc/trunk]: pkgsrc/print tex-footnotehyper{, -doc}: Add version 1.1
adam[pkgsrc/trunk]: pkgsrc/devel/cmake cmake: updated to 3.14.4
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-basic texlive-collection-...
adam[pkgsrc/trunk]: pkgsrc/net/samba4 samba4: updated to 4.10.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/cmake, net/samba4
adam[pkgsrc/trunk]: pkgsrc/archivers/py-zstandard py-zstandard: updated to 0.11.1
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-bibtexextra texlive-colle...
adam[pkgsrc/trunk]: pkgsrc/devel/py-faker py-faker: updated to 1.0.7
adam[pkgsrc/trunk]: pkgsrc/devel/py-isort py-isort: updated to 4.3.20
adam[pkgsrc/trunk]: pkgsrc/doc Updated archivers/py-zstandard, devel/py-faker, de...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-binextra texlive-collecti...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-langchinese texlive-colle...
leot[pkgsrc/trunk]: pkgsrc/shells/tcsh tcsh: Add upstream patch to address filena...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-langenglish texlive-colle...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-langfrench texlive-collec...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-langother texlive-collect...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-latexextra texlive-collec...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-latexrecommended texlive-...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-luatex texlive-collection...
jaapb[pkgsrc/trunk]: pkgsrc/lang/ocaml Added natdynlink support to lang/ocaml on a...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-mathscience texlive-colle...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-metapost texlive-collecti...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-music texlive-collection-...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-pictures texlive-collecti...
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-publishers texlive-collec...
markd[pkgsrc/trunk]: pkgsrc/doc texlive collection updates
leot[pkgsrc/trunk]: pkgsrc/mk/tools mk/tools: Add support for autoconf*:test and ...
adam[pkgsrc/trunk]: pkgsrc/devel/py-crayons py-crayons: updated to 0.2.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-wheel py-wheel: updated to 0.33.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-crayons, devel/py-wheel
adam[pkgsrc/trunk]: pkgsrc/www Added PYTHON_VERSIONS_INCOMPATIBLE=27
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs texlive-collection-{fontsrecommended, fontuti...
adam[pkgsrc/trunk]: pkgsrc/devel/py-distorm3 py-distorm3: updated to 3.4.1
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs texlive-collection-*: update to 2019pre1
adam[pkgsrc/trunk]: pkgsrc/net/py-IP py-IP: updated to 1.00
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-distorm3, net/py-IP
adam[pkgsrc/trunk]: pkgsrc/misc/py-tqdm py-tqdm: updated to 4.32.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated misc/py-tqdm
ryoon[pkgsrc/trunk]: pkgsrc/devel/cbindgen Update to 0.8.7
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/cbindgen to 0.8.7
mef[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-array (inputmethod/ibus-array) unnece...
leot[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-array ibus-array: Add Python 3 suppor...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated inputmethod/ibus-array to 0.1.0nb13
leot[pkgsrc/trunk]: pkgsrc/inputmethod/ibus-hangul ibus-hangul: Use PY_PATCHPLIST...
leot[pkgsrc/trunk]: pkgsrc/inputmethod/ibus ibus: Add missing depend to dbus
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/xine-ui to 0.99.10
nia[pkgsrc/trunk]: pkgsrc/multimedia/xine-ui xine-ui: Update to 0.99.10.
jperkin[pkgsrc/trunk]: pkgsrc/lang/go go: Introduce support for GO_DEPS.
jperkin[pkgsrc/trunk]: pkgsrc/databases databases: Add influxdb.
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Added databases/influxdb version 1.7.6
jperkin[pkgsrc/trunk]: pkgsrc/databases/influxdb influxdb: Import version 1.7.6.
05/16/2019
gutteridge[pkgsrc/trunk]: pkgsrc/devel/geany geany: update to 1.35
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/geany to 1.35
msaitoh[pkgsrc/trunk]: pkgsrc/sysutils/intel-microcode-netbsd Use fetch/github.mk.
adam[pkgsrc/trunk]: pkgsrc/devel/libuv libuv: updated to 1.29.0
adam[pkgsrc/trunk]: pkgsrc/devel/waf waf: updated to 2.0.16
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/libuv, devel/waf
ryoon[pkgsrc/trunk]: pkgsrc/devel/nss Update to 3.44
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/nss to 3.44
ryoon[pkgsrc/trunk]: pkgsrc/lang/nim Update to 0.19.6
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/nim to 0.19.6
pgoyette[pkgsrc/trunk]: pkgsrc/devel/libusb Disable -Werror when building. If it is ...
rillig[pkgsrc/trunk]: pkgsrc/doc doc/TODO: remove outdated section about infrastruc...
alnsn[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-zynq-zybo-z7 Initial import of U-Boot ...
alnsn[pkgsrc/trunk]: pkgsrc/sysutils Add u-boot-zynq-zybo-z7.
alnsn[pkgsrc/trunk]: pkgsrc/doc Added sysutils/u-boot-zynq-zybo-z7.
alnsn[pkgsrc/TNF]: pkgsrc/sysutils/u-boot-zynq-zybo-z7 Initial import of U-Boot fo...
05/17/2019
gutteridge[pkgsrc/trunk]: pkgsrc/www/otter-browser otter-browser: update to 1.0.01
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/otter-browser to 1.0.01
wiz[pkgsrc/trunk]: pkgsrc/print/mupdf mupdf: restore LDFLAGS chunk of patch
adam[pkgsrc/trunk]: pkgsrc/doc security/py-acme, security/py-certbot*
adam[pkgsrc/trunk]: pkgsrc/security py-acme py-certbot*: updated to 0.34.2
wiz[pkgsrc/trunk]: pkgsrc/licenses licenses/gnu-lgpl-v2: sync from https://www.g...
wiz[pkgsrc/trunk]: pkgsrc/licenses license/gnu-gpl-v2: sync with https://www.gnu...
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/libgda to 5.2.9
wiz[pkgsrc/trunk]: pkgsrc/databases libgda*: update to 5.2.9
adam[pkgsrc/trunk]: pkgsrc/devel/py-requests py-requests: updated to 2.22.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-tox py-tox: updated to 3.11.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-requests, devel/py-tox
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/inspircd3 to 3.1.0
nia[pkgsrc/trunk]: pkgsrc/chat/inspircd3 inspircd3: Update to 3.1.0
nia[pkgsrc/trunk]: pkgsrc/net/chrony chrony: Update to 3.5
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/chrony to 3.5
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Update to 2.24.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/webkit-gtk to 2.24.2
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Revert accidental patches/p...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/gallery-dl to 1.8.4
leot[pkgsrc/trunk]: pkgsrc/net/gallery-dl gallery-dl: Update to 1.8.4
05/18/2019
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-DateTime to 1.51
wen[pkgsrc/trunk]: pkgsrc/time/p5-DateTime Update to 1.51
wen[pkgsrc/trunk]: pkgsrc/time/p5-DateTime-TimeZone Update to 2.35
wen[pkgsrc/trunk]: pkgsrc/time/p5-Test-Time Update to 0.08
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-Test-Time to 0.08
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-DateTime-TimeZone to 2.35
wen[pkgsrc/trunk]: pkgsrc/time/p5-Time-Duration-Parse Update to 0.15
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-Time-Duration-Parse to 0.15
wen[pkgsrc/trunk]: pkgsrc/time/p5-Time-Duration Update to 1.21
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-Time-Duration to 1.21
wen[pkgsrc/trunk]: pkgsrc/www/p5-libwww Update to 6.39
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-libwww to 6.39
wen[pkgsrc/trunk]: pkgsrc/www/p5-HTTP-Headers-Fast Update to 0.22
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-HTTP-Headers-Fast to 0.22
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/py-mcomix to 1.2.1nb5
wiz[pkgsrc/trunk]: pkgsrc/graphics/py-mcomix py-mcomix: Fix incompatibility with...
wiz[pkgsrc/trunk]: pkgsrc Remove gnome2 meta packages.
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-bsnes-mercury libretro-bsnes-mercur...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-mupen64plus libretro-mupen64plus: A...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-sameboy libretro-sameboy: Use TOOL_...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-mupen64plus to 201...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-mupen64plus libretro-mupen64plus: R...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-mupen64plus libretro-mupen64plus: U...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-mupen64plus libretro-mupen64plus: D...
nia[pkgsrc/trunk]: pkgsrc/emulators/retroarch retroarch: Fix a null pointer dere...
nia[pkgsrc/trunk]: pkgsrc/emulators/retroarch retroarch: Add a patch to fix keyb...
mlelstv[pkgsrc/pkgsrc-2018Q4]: pkgsrc/sysutils/ipmitool Enable OpenIPMI support for ...
mlelstv[pkgsrc/pkgsrc-2018Q4]: pkgsrc/sysutils/ipmitool revert last commit to wrong ...
mlelstv[pkgsrc/trunk]: pkgsrc/sysutils/ipmitool Enable OpenIPMI support for NetBSD. ...
mlelstv[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/ipmitool to 1.8.18nb2
nia[pkgsrc/trunk]: pkgsrc/games/etlegacy etlegacy: Disable renderer shared lib, ...
thorpej[pkgsrc/trunk]: pkgsrc/doc Note sysutils/amlogic-meson-fwtools.
thorpej[pkgsrc/trunk]: pkgsrc/sysutils amlogic-meson-fwtools is a collection of tool...
thorpej[pkgsrc/trunk]: pkgsrc/licenses License for amlogic-meson-fwtools.
thorpej[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-odroid-c2 Automate the building of a b...
thorpej[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/u-boot-odroid-c2 to 2018.11nb3.
ryoon[pkgsrc/trunk]: pkgsrc/www/php-nextcloud Update to 16.0.1
thorpej[pkgsrc/trunk]: pkgsrc/sysutils/u-boot Make depending on u-boot for Meson-bas...
thorpej[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/u-boot to 2018.11nb3.
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/php-nextcloud to 16.0.1
thorpej[pkgsrc/trunk]: pkgsrc Conform to the non-free license convention. Thanks to...
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/ircd-hybrid to version 8.2.25
fox[pkgsrc/trunk]: pkgsrc/chat/ircd-hybrid ircd-hybrid: Update to 8.2.25
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: + gspell-1.8.1, po4a-0.55.
05/19/2019
fox[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 fasttracker2: update to b155
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/fasttracker2 to version 2.155
leot[pkgsrc/trunk]: pkgsrc/shells/tcsh tcsh: Uncomment HOMEPAGE (now available ag...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated cross/cc65 to 2.17
ryoon[pkgsrc/trunk]: pkgsrc/cross/cc65 Update to 2.17
wiz[pkgsrc/trunk]: pkgsrc/textproc/gspell gspell: update to 1.8.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/gspell to 1.8.1
adam[pkgsrc/trunk]: pkgsrc/www/sassc sassc: updated to 3.6.0
adam[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: updated to 34.0.0
adam[pkgsrc/trunk]: pkgsrc/www/libsass libsass: updated to 3.6.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/libsass, www/sassc, multimedia/mkvtoolnix
adam[pkgsrc/trunk]: pkgsrc/databases/redis redis: updated to 5.0.5
adam[pkgsrc/trunk]: pkgsrc/www/py-flask py-flask: updated to 1.0.3
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-flatpages py-flask-flatpages: updated to ...
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-sqlalchemy py-flask-sqlalchemy: updated t...
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/redis, www/py-flask, www/py-flas...
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
wiz[pkgsrc/trunk]: pkgsrc/net/syncthing syncthing: update to 0.14.50.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/syncthing to 0.14.50
maya[pkgsrc/trunk]: pkgsrc/mk/defaults describe av1 option.
maya[pkgsrc/trunk]: pkgsrc/mk Add love.mk, helps generate wrappers to execute LOV...
maya[pkgsrc/trunk]: pkgsrc/games Makefile: love{07, 08, 09, 010}, mrrescue, sienna, ...
maya[pkgsrc/trunk]: pkgsrc/doc love07, love08, love09, love010, mari0, mrrescue, ...
nia[pkgsrc/trunk]: pkgsrc/net/dnscrypt-proxy2 dnscrypt-proxy2: resolve "relocati...
maya[pkgsrc/trunk]: pkgsrc/net/dnscrypt-proxy2 dnscrypt-proxy2: describe patch be...
sevan[pkgsrc/trunk]: pkgsrc/parallel/hwloc Handle packing on DragonFly
schmonz[pkgsrc/trunk]: pkgsrc/net/djbdns 2018Q3 is branched; remove compatibility op...
schmonz[pkgsrc/trunk]: pkgsrc/audio/libmp3splt Update to 0.9.2. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/libmp3splt to 0.9.2
schmonz[pkgsrc/trunk]: pkgsrc/audio/libmp3splt Oops, missed adding options.mk in pre...
schmonz[pkgsrc/trunk]: pkgsrc/audio/mp3splt Update to 2.6.2. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/mp3splt to 2.6.2
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/mp3splt-gtk to 0.9.2
schmonz[pkgsrc/trunk]: pkgsrc/audio/mp3splt-gtk Update to 0.9.2. From the changelog:
wiedi[pkgsrc/trunk]: pkgsrc/lang/racket-textual racket-minimal: fix build on SunOS
schmonz[pkgsrc/trunk]: pkgsrc/sysutils/vultr Initial import of vultr, a command line...
schmonz[pkgsrc/trunk]: pkgsrc/sysutils Add and enable vultr.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added sysutils/vultr version 1.15.0
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash gnucash: update to 3.3.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated finance/gnucash to 3.3
sevan[pkgsrc/trunk]: pkgsrc/databases/mysql57-client Unbreak build on DragonFly BSD.
sevan[pkgsrc/trunk]: pkgsrc/archivers/libarchive/files/libarchive Fix build with L...
ryoon[pkgsrc/trunk]: pkgsrc/multimedia/libaom Use a file name with web browser dow...
adam[pkgsrc/trunk]: pkgsrc sqlite3: updated to 3.25.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/sqlite3
jperkin[pkgsrc/trunk]: pkgsrc/print/ghostscript-agpl ghostscript-agpl: Fix build on ...
jperkin[pkgsrc/trunk]: pkgsrc/misc/mbuffer mbuffer: Ensure LDFLAGS are used when lin...
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
jperkin[pkgsrc/trunk]: pkgsrc/net/iperf iperf: Remove bool redefine which breaks C++...
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/cfengine2 cfengine2: Remove bogus _POSIX_C_SO...
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/fam fam: rlim_t fixes.
jperkin[pkgsrc/trunk]: pkgsrc/math/z3 z3: rlim_t fixes.
ryoon[pkgsrc/trunk]: pkgsrc/lang/gcc6-aux Add NetBSD to supported architecture. Th...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/elftoolchain to 0.7.1
ryoon[pkgsrc/trunk]: pkgsrc/devel/elftoolchain Update to 0.7.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/nim to 0.19.0
ryoon[pkgsrc/trunk]: pkgsrc/lang/nim Update to 0.19
triaxx[pkgsrc/trunk]: pkgsrc/mk/check check-shlibs.mk: avoid l10n of awk-parsed mes...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/chrony to 3.4
nia[pkgsrc/trunk]: pkgsrc/net/dnscrypt-proxy2 dnscrypt-proxy2: Add rc script / d...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/py-mastodon to 1.3.1
nia[pkgsrc/trunk]: pkgsrc/chat/py-mastodon chat/py-mastodon: Update to 1.3.1
nia[pkgsrc/trunk]: pkgsrc/chat/tootstream chat/tootstream: Update to 0.3.6.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/tootstream to 0.3.6
nia[pkgsrc/trunk]: pkgsrc/net/chrony net/chrony: update to version 3.4.
adam[pkgsrc/trunk]: pkgsrc/devel/libuv libuv: updated to 1.23.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/libuv, x11/qt5
adam[pkgsrc/trunk]: pkgsrc/x11 qt5: updated to 5.11.2
adam[pkgsrc/trunk]: pkgsrc/textproc/py-openpyxl py-openpyxl: updated to 2.5.8
adam[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: updated to 27.0.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-openpyxl, multimedia/mkvtoolnix
maya[pkgsrc/trunk]: pkgsrc/mk s/wip/games/, thanks leot for the ping.
leot[pkgsrc/trunk]: pkgsrc/net/gallery-dl gallery-dl: Add dependency to sqlite3
triaxx[pkgsrc/trunk]: pkgsrc/www/nginx nginx: fix two inconsistent paths and remove...
fhajny[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/py-lexicon to 2.7.9
fhajny[pkgsrc/trunk]: pkgsrc/net/py-lexicon net/py-lexicon: Update to 2.7.9.
jperkin[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Avoid flock() on SunOS, not...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/love09 to 0.9.2
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-Text-CSV_XS Update to 1.37
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-Text-CSV_XS to 1.37
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-Net-IDN-Encode Update to 2.401
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-Net-IDN-Encode to 2.401
nia[pkgsrc/trunk]: pkgsrc/net/chrony/patches chrony: remove stale patch.
wen[pkgsrc/trunk]: pkgsrc/security/p5-IO-Socket-SSL Update to 2.060
wen[pkgsrc/trunk]: pkgsrc/doc Updated security/p5-IO-Socket-SSL to 2.060
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/drupal8 to 8.6.1
wen[pkgsrc/trunk]: pkgsrc/www/drupal8 Update to 8.6.1
adam[pkgsrc/trunk]: pkgsrc/www/py-django py-django: updated to 1.11.16
adam[pkgsrc/trunk]: pkgsrc/www/py-django2 py-django2: updated to 2.1.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-django, www/py-django2
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-xdist py-test-xdist: updated to 1.23.2
adam[pkgsrc/trunk]: pkgsrc/www/py-test-django py-test-django: updated to 3.4.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-test-xdist, www/py-test-django
adam[pkgsrc/trunk]: pkgsrc/www/py-bleach py-bleach: updated to 2.1.4
adam[pkgsrc/trunk]: pkgsrc/graphics/py-Pillow py-Pillow: updated to 5.3.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-bleach, graphics/py-Pillow
adam[pkgsrc/trunk]: pkgsrc/doc Updated print/py-reportlab, www/py-cherrypy17
adam[pkgsrc/trunk]: pkgsrc/www/py-cherrypy17 py-cherrypy17: updated to 17.4.0
adam[pkgsrc/trunk]: pkgsrc/print/py-reportlab py-reportlab: updated to 3.5.8
nia[pkgsrc/trunk]: pkgsrc/www/links www/links[-gui]: update to version 2.17.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/links to 2.17
adam[pkgsrc/trunk]: pkgsrc/math/gsl gsl: updated to 2.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/ilmbase, graphics/openexr, math/gsl
adam[pkgsrc/trunk]: pkgsrc/graphics ilmbase/openexr: updated to 2.3.0
wen[pkgsrc/trunk]: pkgsrc/security/p5-Crypt-OpenSSL-RSA Update to 0.31
wen[pkgsrc/trunk]: pkgsrc/doc Updated security/p5-Crypt-OpenSSL-RSA to 0.31
wen[pkgsrc/trunk]: pkgsrc/time/p5-DateTime-Format-Flexible Update to 0.31
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-DateTime-Format-Flexible to 0.31
ryoon[pkgsrc/trunk]: pkgsrc/graphics/gegl Fix build with recent graphics/openexr
snj[pkgsrc/trunk]: pkgsrc/audio/rhythmbox prune unused gnome-doc-utils dependency
minskim[pkgsrc/trunk]: pkgsrc/doc doc: Updated math/py-scikit-learn to 0.20.0
minskim[pkgsrc/trunk]: pkgsrc/math/py-scikit-learn math/py-scikit-learn: Update to 0...
bsiegert[pkgsrc/trunk]: pkgsrc/lang Update go111 to 1.11.1.
bsiegert[pkgsrc/trunk]: pkgsrc/doc go111-1.11.1
nia[pkgsrc/trunk]: pkgsrc/emulators emulators/libretro-*: SunOS linker fixes.
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-gambatte libretro-gambatte: Fix bui...
triaxx[pkgsrc/trunk]: pkgsrc/security/sudo sudo: update PLIST for zh_TW locale
leot[pkgsrc/trunk]: pkgsrc/security/sqlmap sqlmap: Update security/sqlmap to 1.2.10
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/sqlmap to 1.2.10
leot[pkgsrc/trunk]: pkgsrc/multimedia/mpv mpv: Update multimedia/mpv to 0.29.1
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/mpv to 0.29.1
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-bsnes-mercury libretro-bsnes-mercur...
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 3.8.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-hypothesis, devel/py-test
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 3.74.0
adam[pkgsrc/trunk]: pkgsrc/www/py-django-import-export py-django-import-export: u...
adam[pkgsrc/trunk]: pkgsrc/www/py-django-extensions py-django-extensions: updated...
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-django-import-export, www/py-django...
adam[pkgsrc/trunk]: pkgsrc/www/nginx-devel nginx-devel: updated to 1.15.5
adam[pkgsrc/trunk]: pkgsrc/archivers/unrar unrar: updated to 5.6.7
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/nginx-devel, archivers/unrar
adam[pkgsrc/trunk]: pkgsrc/textproc/py-markdown2 py-markdown2: updated to 2.3.6
adam[pkgsrc/trunk]: pkgsrc/devel/py-click py-click: updated to 7.0
adam[pkgsrc/trunk]: pkgsrc/textproc/py-mkdocs py-mkdocs: updated to 1.0.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-markdown2, devel/py-click, tex...
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/py-openexr, www/py-django-sql-exp...
adam[pkgsrc/trunk]: pkgsrc/graphics/py-openexr py-openexr: updated to 1.3.2
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/drupal7 to 7.59nb2
adam[pkgsrc/trunk]: pkgsrc/www/py-django-sql-explorer py-django-sql-explorer: upd...
adam[pkgsrc/trunk]: pkgsrc/databases/py-pickleshare py-pickleshare: updated to 0.7.5
prlw1[pkgsrc/trunk]: pkgsrc/www/drupal7 Update drupal7 to 7.59nb2
adam[pkgsrc/trunk]: pkgsrc/devel/py-wheel py-wheel: updated to 0.32.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-pickleshare, devel/py-wheel
adam[pkgsrc/trunk]: pkgsrc/games/wesnoth wesnoth: updated to 1.14.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated games/wesnoth
adam[pkgsrc/trunk]: pkgsrc/devel/py-pyparsing py-pyparsing: updated to 2.2.2
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-admin py-flask-admin: updated to 1.5.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-flask-admin, devel/py-pyparsing
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-beetle-ngp libretro-beetle-ngp: USE...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-bluemsx libretro-bluemsx: USE_LANGU...
nia[pkgsrc/trunk]: pkgsrc/devel/rgbds devel/rgbds: Honour PKGMANDIR.
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-mupen64plus libretro-mupen64plus: i...
maya[pkgsrc/trunk]: pkgsrc/www/firefox firefox: update to 62.0.3
maya[pkgsrc/trunk]: pkgsrc/lang/spidermonkey52 spidermonkey52: backport patch for...
maya[pkgsrc/trunk]: pkgsrc/doc firefox, firefox-l10n, spidermonkey52
maya[pkgsrc/trunk]: pkgsrc/www/firefox-l10n firefox-l10n: catch up to www/firefox...
tnn[pkgsrc/trunk]: pkgsrc/sysutils/hivex sysutils/hivex: import hivex-1.3.15
tnn[pkgsrc/trunk]: pkgsrc doc: add hivex
leot[pkgsrc/trunk]: pkgsrc/doc/guide doc/guide: Update htdocs-share to 20181003 (...
tnn[pkgsrc/trunk]: pkgsrc/sysutils/hivex hivex: on {SunOS, Darwin} only the libra...
nia[pkgsrc/trunk]: pkgsrc/net/miniupnpc net/miniupnpc: update to version 2.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/miniupnpc to 2.1
leot[pkgsrc/trunk]: pkgsrc/doc doc/pkgsrc.*: regen
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.3
nia[pkgsrc/trunk]: pkgsrc/net/miniupnpc net/miniupnpc: update PLIST. should have...
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: Update to 5.6.3
nia[pkgsrc/trunk]: pkgsrc/net/miniupnpc net/miniupnpc: add -lsocket -lnsl on SunOS.
nia[pkgsrc/trunk]: pkgsrc/finance/bitcoin bitcoin: bump PKGREVISION for miniupnpc.
nia[pkgsrc/trunk]: pkgsrc/emulators/retroarch retroarch: Bump PKGREVISION for mi...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-glsl-shaders libretro-glsl-shaders:...
wiz[pkgsrc/trunk]: pkgsrc/net/syncthing syncthing: update to 0.14.51.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/syncthing to 0.14.51
tnn[pkgsrc/trunk]: pkgsrc/sysutils/e2fsprogs e2fsprogs: install the libraries & ...
adam[pkgsrc/trunk]: pkgsrc/www/nghttp2 nghttp2: updated to 1.34.0
adam[pkgsrc/trunk]: pkgsrc/textproc/jansson jansson: updated to 2.11
adam[pkgsrc/trunk]: pkgsrc/devel/cmake cmake: updated to 3.12.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/jansson, www/nghttp2, devel/cmake
tnn[pkgsrc/trunk]: pkgsrc/mk/defaults add generic "ocaml" option for building op...
roy[pkgsrc/trunk]: pkgsrc/mk Add ripoffline as a curses function to test for
roy[pkgsrc/trunk]: pkgsrc/games/AitDoB Import Ascent into the Depths of Beyond -...
roy[pkgsrc/trunk]: pkgsrc/games Link AitDoB
roy[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/AitDoB to 0.0.20120330
tnn[pkgsrc/trunk]: pkgsrc/sysutils/hivex hivex: support all optional bindings
tnn[pkgsrc/trunk]: pkgsrc/sysutils/hivex restore ${PLIST.tools} in previous
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/mupdf to 1.14.0
leot[pkgsrc/trunk]: pkgsrc/print/mupdf mupdf: Update print/mupdf to 1.14.0
leot[pkgsrc/trunk]: pkgsrc/graphics/girara girara: Update graphics/girara to 0.3.1
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/girara to 0.3.1
leot[pkgsrc/trunk]: pkgsrc/print/zathura zathura: Update print/zathura to 0.4.1
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/zathura to 0.4.1
leot[pkgsrc/trunk]: pkgsrc/graphics/zathura-cb zathura-cb: Update graphics/zathur...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/zathura-cb to 0.1.8
leot[pkgsrc/trunk]: pkgsrc/graphics/zathura-djvu zathura-djvu: Update graphics/za...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/zathura-djvu to 0.2.8
leot[pkgsrc/trunk]: pkgsrc/print/zathura-pdf-mupdf zathura-pdf-mupdf: Update prin...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/zathura-pdf-mupdf to 0.3.4
leot[pkgsrc/trunk]: pkgsrc/print/zathura-pdf-poppler zathura-pdf-poppler: Update ...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/zathura-pdf-poppler to 0.2.9
leot[pkgsrc/trunk]: pkgsrc/print/zathura-ps zathura-ps: Update print/zathura-ps t...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/zathura-ps to 0.2.6
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update net/youtube-dl to 20...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181005
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/p5-App-Sqitch to 0.9998
schmonz[pkgsrc/trunk]: pkgsrc/databases/p5-App-Sqitch Update to 0.9998. From the cha...
nia[pkgsrc/trunk]: pkgsrc/chat/gajim chat/gajim: Fix man page installation.
wiz[pkgsrc/trunk]: pkgsrc/x11/libdrm libdrm: update to 2.4.95.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/libdrm to 2.4.95
nia[pkgsrc/trunk]: pkgsrc/emulators/retroarch retroarch: SunOS build fixes
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated misc/libreoffice to 6.1.2.1
ryoon[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg4 Fix a comment on av1 option
ryoon[pkgsrc/trunk]: pkgsrc/misc/libreoffice Update to 6.1.2.1
maya[pkgsrc/trunk]: pkgsrc/devel Git: update to 2.19.1
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/git to 2.19.1
maya[pkgsrc/trunk]: pkgsrc/graphics/krita krita: update to 4.1.3, bugfix release.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/krita to 4.1.3
bsiegert[pkgsrc/trunk]: pkgsrc/lang/go111 Add a few missing files, fix build.
adam[pkgsrc/trunk]: pkgsrc/multimedia/x265 x265: updated to 2.9
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/x265
leot[pkgsrc/trunk]: pkgsrc/www/vimb vimb: Drop MAINTAINERship
nia[pkgsrc/trunk]: pkgsrc/pkgtools/digest digest: add the BLAKE2b digest.
wiz[pkgsrc/trunk]: pkgsrc/multimedia/x265 x265: rename 'main10' option to 'x265-...
tsutsui[pkgsrc/trunk]: pkgsrc/net/mikutter mikutter: update to 3.8.1.
adam[pkgsrc/trunk]: pkgsrc Added x11/qt5-qtcharts, x11/qt5-qtnetworkauth
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/mikutter to 3.8.1
nia[pkgsrc/trunk]: pkgsrc/emulators/retroarch retroarch: don't enable simd on ar...
adam[pkgsrc/trunk]: pkgsrc/archivers/zstd zstd: updated to 1.3.6
adam[pkgsrc/trunk]: pkgsrc/databases/repmgr repmgr: updated to 4.1.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated archivers/zstd, databases/repmgr
adam[pkgsrc/trunk]: pkgsrc/devel/py-packaging py-packaging: updated to 18.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-path.py py-path.py: updated to 11.5.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-pip py-pip: updated to 18.1
adam[pkgsrc/trunk]: pkgsrc/math/py-powerlaw py-powerlaw: updated to 1.4.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-packaging, devel/py-pip, devel/py...
adam[pkgsrc/trunk]: pkgsrc/www/py-django-polymorphic py-django-polymorphic: updat...
adam[pkgsrc/trunk]: pkgsrc/devel/py-deprecation py-deprecation: updated to 2.0.6
adam[pkgsrc/trunk]: pkgsrc/sysutils/py-structlog py-structlog: updated to 18.2.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-wheel py-wheel: updated to 0.32.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-django-polymorphic, devel/py-deprec...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-sphinx-rtd-theme py-sphinx-rtd-theme: upda...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-parse py-parse: updated to 1.9.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-rope py-rope: updated to 0.11.0
adam[pkgsrc/trunk]: pkgsrc/databases/py-mongo py-mongo: updated to 3.7.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-sphinx-rtd-theme, textproc/py-...
adam[pkgsrc/trunk]: pkgsrc/devel py-test-randomly: added version 1.2.3
adam[pkgsrc/trunk]: pkgsrc/textproc py-toml: added version 0.10.0
adam[pkgsrc/trunk]: pkgsrc/doc Added devel/py-test-randomly, textproc/py-toml
adam[pkgsrc/trunk]: pkgsrc/devel/py-tox py-tox: updated to 3.4.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-sortedcontainers py-sortedcontainers: updated...
adam[pkgsrc/trunk]: pkgsrc/time/py-monotonic py-monotonic: updated to 1.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-tox, devel/py-sortedcontainers
adam[pkgsrc/trunk]: pkgsrc/databases/py-peewee py-peewee: updated to 3.7.1
adam[pkgsrc/trunk]: pkgsrc/graphics/py-fits py-fits: updated to 3.5
adam[pkgsrc/trunk]: pkgsrc/graphics/py-qrcode py-qrcode: updated to 6.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated time/py-monotonic, databases/py-peewee, gr...
adam[pkgsrc/trunk]: pkgsrc/x11/py-sip py-sip: updated to 4.19.13
adam[pkgsrc/trunk]: pkgsrc/x11/py-qt5 py-qt5: added PLIST.Darwin
adam[pkgsrc/trunk]: pkgsrc/x11/py-qt5 py-qt5: updated to 5.11.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated x11/py-sip, x11/py-qt5
adam[pkgsrc/trunk]: pkgsrc/net/miniupnpd miniupnpd: updated to 2.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/miniupnpd
adam[pkgsrc/trunk]: pkgsrc/textproc/py-alabaster py-alabaster: updated to 0.7.12
adam[pkgsrc/trunk]: pkgsrc/security/py-rsa py-rsa: updated to 4.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-alabaster, security/py-rsa
schmonz[pkgsrc/trunk]: pkgsrc/sysutils/etckeeper Update to 1.18.8. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/etckeeper to 1.18.8
adam[pkgsrc/trunk]: pkgsrc/net/py-gcs-oauth2-boto-plugin py-gcs-oauth2-boto-plugi...
adam[pkgsrc/trunk]: pkgsrc/www/py-google-apitools py-google-apitools: updated to ...
adam[pkgsrc/trunk]: pkgsrc/net/py-gsutil py-gsutil: updated to 4.34
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-gcs-oauth2-boto-plugin, www/py-goog...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/libowfat to 0.32
schmonz[pkgsrc/trunk]: pkgsrc/devel/libowfat Update to 0.32. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/net/fehqlibs Initial import of fehqlibs, a basic frame...
schmonz[pkgsrc/trunk]: pkgsrc/net Add and enable fehqlibs.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ucspi-tcp6 to 1.10
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added net/fehqlibs version 0.9
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-tcp6 Update to 1.10. From the changelog:
fhajny[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/rspamd to 1.8.0
fhajny[pkgsrc/trunk]: pkgsrc/mail/rspamd mail/rspamd: Update to 1.8.0.
fhajny[pkgsrc/trunk]: pkgsrc/security/vault ## 0.11.2 (October 2nd, 2018)
fhajny[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/vault to 0.11.2
ryoon[pkgsrc/trunk]: pkgsrc/lang/rust Try to fix "warning: duplicate script for ta...
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
maya[pkgsrc/trunk]: pkgsrc/net/miniupnpd miniupnpd: consistently fails with MAKE_...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated textproc/link-grammar to 5.5.1
ryoon[pkgsrc/trunk]: pkgsrc/textproc/link-grammar Update to 5.5.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated graphics/openimageio to 1.8.15
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated graphics/blender to 2.79b
ryoon[pkgsrc/trunk]: pkgsrc/graphics/blender Update to
ryoon[pkgsrc/trunk]: pkgsrc/graphics Add MesaLib18
ryoon[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 graphics/MesaLib18: import MesaLib-...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added graphics/MesaLib18 version 18.2.0
ryoon[pkgsrc/trunk]: pkgsrc/lang/python Extend PYTHON_FOR_BUILD_ONLY to test
ryoon[pkgsrc/trunk]: pkgsrc/doc Remove blender
adam[pkgsrc/trunk]: pkgsrc/net/miniupnpd Fixed a typo
prlw1[pkgsrc/trunk]: pkgsrc/devel/glib2 glib2's gobject subsystem is essentially a...
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/glib2 to 2.56.2nb2
abs[pkgsrc/trunk]: pkgsrc/pkgtools/pkg_chk Update pkg_chk to 2.0.10
abs[pkgsrc/trunk]: pkgsrc/doc Updated pkgtools/pkg_chk to 2.0.10
sborrill[pkgsrc/trunk]: pkgsrc/net/istgt istgt: update to 20160713
ryoon[pkgsrc/trunk]: pkgsrc/graphics/openimageio Update to 1.8.15
sborrill[pkgsrc/trunk]: pkgsrc/doc Updated net/istgt to 20150713
he[pkgsrc/trunk]: pkgsrc/net/unbound Update unbound to version 1.8.1
he[pkgsrc/trunk]: pkgsrc/doc Note update of net/unbound to 1.8.1.
gson[pkgsrc/trunk]: pkgsrc/misc/py-anita misc/py-anita: update to 1.45
sevan[pkgsrc/trunk]: pkgsrc/databases/mysql56-client Unbreak build on DragonFly BSD.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/libhighlight to 3.46
gson[pkgsrc/trunk]: pkgsrc/doc Updated misc/py-anita to 1.45
schmonz[pkgsrc/trunk]: pkgsrc/textproc/libhighlight Update to 3.46. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/textproc/p5-highlight Unset PKGREVISION after libhighl...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/p5-highlight to 3.46
schmonz[pkgsrc/trunk]: pkgsrc/textproc/highlight 3.46 installs a new manual page.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/highlight to 3.46
adam[pkgsrc/trunk]: pkgsrc/net py-flower: added version 0.9.2
adam[pkgsrc/trunk]: pkgsrc/doc Added net/py-flower
jperkin[pkgsrc/trunk]: pkgsrc/net/freeradius freeradius: Move openssl buildlink into...
gdt[pkgsrc/trunk]: pkgsrc/misc/libcdio libcdio: Update to 0.94
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/libcdio to 0.94
gdt[pkgsrc/trunk]: pkgsrc/misc/libcdio libcdio: Update to 1.1.0
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/libcdio to 1.1.0
gdt[pkgsrc/trunk]: pkgsrc/misc/libcdio libcdio: Update to 2.0.0
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/libcdio to 2.0.0
maya[pkgsrc/trunk]: pkgsrc/doc rakudo, moarvm, nqp.
maya[pkgsrc/trunk]: pkgsrc Update rakudo, nqp, MoarVM to 2018.06
abs[pkgsrc/trunk]: pkgsrc/x11/slim Honour PKG_SYSCONFDIR. Bump PKGREVISION
rillig[pkgsrc/trunk]: pkgsrc/mk/compiler Remove trailing whitespace
rillig[pkgsrc/trunk]: pkgsrc/mk/emulator Remove leading whitespace
rillig[pkgsrc/trunk]: pkgsrc/mk Fix whitespace issues reported by pkglint
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/libconfig to 1.7.2
triaxx[pkgsrc/trunk]: pkgsrc/devel/libconfig libconfig: update to 1.7.2
leot[pkgsrc/trunk]: pkgsrc/multimedia ffmpeg[234]: Add an ssl optional group to o...
leot[pkgsrc/trunk]: pkgsrc/net/megatools megatools: Update net/megatools to 1.10.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/megatools to 1.10.2
ryoon[pkgsrc/trunk]: pkgsrc/print/mupdf Upstream replaced tarball. Set DIST_SUBDIR...
ryoon[pkgsrc/trunk]: pkgsrc/lang/rust My website URI for bootsrap kit has changed....
leot[pkgsrc/trunk]: pkgsrc/print/mupdf mupdf: Add a big XXX comment regarding DIS...
abs[pkgsrc/trunk]: pkgsrc/mk/compiler Support single digit GCC_REQ values (5, 6 ...
abs[pkgsrc/trunk]: pkgsrc/multimedia/xine-lib Update to use (updated) vcdimager ...
abs[pkgsrc/trunk]: pkgsrc/sysutils/vcdimager Updated sysutils/vcdimager to 2.0.1...
abs[pkgsrc/trunk]: pkgsrc/multimedia Drop (apparently unreferenced, and unnecess...
abs[pkgsrc/trunk]: pkgsrc/sysutils Removed vcdimager-devel now vcdimager has bee...
abs[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/vcdimager to 2.0.1, removed sysut...
abs[pkgsrc/trunk]: pkgsrc/multimedia/vlc Add comment that intended to be upgrade...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-activemodel51 devel/ruby-activemodel51: fix...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-railties51 devel/ruby-railties51: fix COMMENT
taca[pkgsrc/trunk]: pkgsrc/www/ruby-actionpack51 www/ruby-actionpack51: fix depen...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/ruby-actionpack51 to 5.1.6nb1
taca[pkgsrc/trunk]: pkgsrc/www/ruby-actionview51 www/ruby-actionview51: fix COMMENT
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.4
maya[pkgsrc/trunk]: pkgsrc/graphics/xsane xsane: use a mirror, xsane.org is down.
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: update to 5.6.4
maya[pkgsrc/trunk]: pkgsrc Don't prefix commands by a shell prompt, so they're sl...
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: update to 5.6.5
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.5
adam[pkgsrc/trunk]: pkgsrc/devel/py-async-timeout py-async-timeout: updated to 3.0.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-subprocess32 py-subprocess32: updated to 3.5.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-async-timeout, devel/py-subprocess32
adam[pkgsrc/trunk]: pkgsrc/devel py-filelock: added version 3.0.9
adam[pkgsrc/trunk]: pkgsrc/devel/py-tox py-tox: updated to 3.5.2
adam[pkgsrc/trunk]: pkgsrc/doc Added devel/py-filelock; Updated devel/py-tox
maya[pkgsrc/trunk]: pkgsrc/graphics/MesaLib MesaLib: remove workaround for pkgsrc...
maya[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib18: remove workaround for pk...
maya[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib18: adjust pthread stubs pat...
abs[pkgsrc/trunk]: pkgsrc/sysutils/vcdimager Add missed buildlink3.mk (++joerg e...
tsutsui[pkgsrc/trunk]: pkgsrc/multimedia/adobe-flash-player adobe-flash-player: upda...
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/adobe-flash-player to 31.0...
minskim[pkgsrc/trunk]: pkgsrc/devel/py-hyperscan devel/py-hyperscan: Update to 0.0.2
minskim[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-hyperscan to 0.0.2
minskim[pkgsrc/trunk]: pkgsrc/shells/zsh shells/zsh: Fix PLIST on Darwin with no /us...
bsiegert[pkgsrc/trunk]: pkgsrc/devel/golint Update golint to 20180702.
bsiegert[pkgsrc/trunk]: pkgsrc/devel/go-tools Update go-tools to 1.11.20181009.
bsiegert[pkgsrc/trunk]: pkgsrc/doc go-tools and golint updated
wiz[pkgsrc/trunk]: pkgsrc/x11/libSM libSM: update to 1.2.3.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/libSM to 1.2.3
wiz[pkgsrc/trunk]: pkgsrc/x11/libX11 libX11: update to 1.6.7.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/libX11 to 1.6.7
maya[pkgsrc/trunk]: pkgsrc/doc Livestreamer.
maya[pkgsrc/trunk]: pkgsrc/multimedia Remove livestreamer, superseded by streamlink
maya[pkgsrc/trunk]: pkgsrc/doc nqp done by metelik.
rjs[pkgsrc/trunk]: pkgsrc/lang/abcl Fix build for Java 1.8.
adam[pkgsrc/trunk]: pkgsrc/doc Updated emulators/mame
adam[pkgsrc/trunk]: pkgsrc/mk/platform Fix for platform/Haiku.mk:12: Makefile lin...
adam[pkgsrc/trunk]: pkgsrc/emulators/mame mame: updated to 0.202
adam[pkgsrc/trunk]: pkgsrc/security/easy-rsa easy-rsa: updated to 3.0.5
adam[pkgsrc/trunk]: pkgsrc/devel/libuv libuv: updated to 1.23.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/easy-rsa, devel/libuv
adam[pkgsrc/trunk]: pkgsrc/math/py-asteval py-asteval: updated to 0.9.13
adam[pkgsrc/trunk]: pkgsrc/graphics/py-pygraphviz py-pygraphviz: updated to 1.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated math/py-asteval, graphics/py-pygraphviz
adam[pkgsrc/trunk]: pkgsrc/graphics/py-graphviz py-graphviz: updated to 0.9
adam[pkgsrc/trunk]: pkgsrc/time/py-icalendar py-icalendar: updated to 4.0.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/py-graphviz, time/py-icalendar
adam[pkgsrc/trunk]: pkgsrc/www/py-drf-nested-routers py-drf-nested-routers: updat...
adam[pkgsrc/trunk]: pkgsrc/www/py-websocket-client py-websocket-client: updated t...
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-drf-nested-routers, www/py-websocke...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-jsonpickle py-jsonpickle: updated to 1.0
adam[pkgsrc/trunk]: pkgsrc/finance/py-braintree py-braintree: updated to 3.49.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-jsonpickle, finance/py-braintree
adam[pkgsrc/trunk]: pkgsrc/textproc/py-pyphen py-pyphen: updated to 0.9.5
adam[pkgsrc/trunk]: pkgsrc/www/py-whitenoise py-whitenoise: updated to 4.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-pyphen, www/py-whitenoise
jperkin[pkgsrc/trunk]: pkgsrc/lang/elixir elixir: Fix PKGMANDIR. Add TEST_TARGET.
jperkin[pkgsrc/trunk]: pkgsrc/net/rabbitmq rabbitmq: Avoid nested interpreters.
leot[pkgsrc/trunk]: pkgsrc/textproc/mandoc mandoc: Add -D_OPENBSD_SOURCE to CFLAG...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/mandoc to 1.14.4nb2
jperkin[pkgsrc/trunk]: pkgsrc/net/rabbitmq rabbitmq: Add TEST_TARGET.
spz[pkgsrc/trunk]: pkgsrc/security/gpgme this gpgme wants gpgrt_calloc etc that ...
wiedi[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/slibtool to 0.5.25
wiedi[pkgsrc/trunk]: pkgsrc/devel/slibtool slibtool: update to 0.5.25
wiedi[pkgsrc/trunk]: pkgsrc/devel/p5-Mojo-IOLoop-ForkCall p5-Mojo-IOLoop-ForkCall:...
wiedi[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/p5-Mojo-IOLoop-ForkCall to 0.20
leot[pkgsrc/trunk]: pkgsrc/games/neverball neverball: Needs c99 and avoid vsnprin...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/neverball to 1.6.0nb2
msaitoh[pkgsrc/trunk]: pkgsrc/sysutils/dmidecode Update sysutils/dmidecode to 3.2
msaitoh[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/dmidecode to 3.2.
leot[pkgsrc/trunk]: pkgsrc/graphics/jbig2dec jbig2dec: Update graphics/jbig2dec t...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/jbig2dec to 0.15
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 3.76.0
adam[pkgsrc/trunk]: pkgsrc/www/py-autobahn py-autobahn: updated to 18.9.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-hypothesis, www/py-autobahn
roy[pkgsrc/trunk]: pkgsrc/mail/rspamd Avoid calling ERR string init functions as...
roy[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/rspamd to 1.8.0nb1
sborrill[pkgsrc/trunk]: pkgsrc/archivers/libmspack Build fix as parts of tests would ...
martin[pkgsrc/trunk]: pkgsrc/audio/id3lib Fix a buffer overflow caused by miscalcul...
martin[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/id3lib to 3.8.3nb6
adam[pkgsrc/trunk]: pkgsrc/www/tinyproxy tinyproxy: updated to 1.10.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/tinyproxy
adam[pkgsrc/trunk]: pkgsrc/net/tor tor: updated to 0.3.4.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/tor
he[pkgsrc/trunk]: pkgsrc/doc Note update of wm/blackbox70 to 0.72.
he[pkgsrc/trunk]: pkgsrc/wm/blackbox70 Switch upstream for blackbox70, and upgr...
he[pkgsrc/trunk]: pkgsrc/wm/blackbox70 Depends on devel/gettext-tools now.
he[pkgsrc/trunk]: pkgsrc/wm/blackbox70 Don't use buildlink3.mk of gettex-tools, ...
leot[pkgsrc/trunk]: pkgsrc/www/py-robobrowser py-robobrowser: Add support for Pyt...
leot[pkgsrc/trunk]: pkgsrc/www/py-robobrowser robobrowser: Fix patch-robobrowser_...
nia[pkgsrc/trunk]: pkgsrc/emulators retroarch: update to version 1.7.5.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-core-info to 1.7.5
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/retroarch to 1.7.5
nia[pkgsrc/trunk]: pkgsrc/chat/gajim-plugin-omemo gajim-plugin-omemo: update to ...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/gajim-plugin-omemo to 2.6.2
nia[pkgsrc/trunk]: pkgsrc/net/dnscrypt-proxy2 dnscrypt-proxy2: update to to 2.0.17.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/dnscrypt-proxy2 to 2.0.17
maya[pkgsrc/trunk]: pkgsrc/mk/fetch drop ftp://ftp.gnu.org, they have a notice st...
taca[pkgsrc/trunk]: pkgsrc/lang lang/php71: update to 7.1.23
taca[pkgsrc/trunk]: pkgsrc/lang lang/php72: update to 7.2.11
taca[pkgsrc/trunk]: pkgsrc/doc doc: update lang/php71 and lan/php72
leot[pkgsrc/trunk]: pkgsrc/textproc/libxml2 libxml2: Backport upstream patch for ...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/libxml2 to 2.9.8nb3
he[pkgsrc/trunk]: pkgsrc/doc Note update of lang/rust to 1.29.1nb1.
he[pkgsrc/trunk]: pkgsrc/lang/rust Add the bits required to build rust on NetBS...
leot[pkgsrc/trunk]: pkgsrc/graphics/libexif libexif: Add a patch from upstream to...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/libexif to 0.6.21nb1
mlelstv[pkgsrc/trunk]: pkgsrc/security/pcsc-lite update from 1.8.20 to 1.8.24
mlelstv[pkgsrc/trunk]: pkgsrc/security/opensc update from 0.16.0 to 0.19.0
leot[pkgsrc/trunk]: pkgsrc/www/tidy tidy: Backport a patch from upstream to addre...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/tidy to 5.6.0nb1
he[pkgsrc/trunk]: pkgsrc/lang/rust Typo fix, CROSS_TARGET -> GNU_CROSS_TARGET.
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-sameboy libretro-sameboy: Take MAIN...
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-sequel databases/ruby-sequel: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-sequel to 5.13.0
schmonz[pkgsrc/trunk]: pkgsrc/mail/nullmailer Update to 2.2. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/nullmailer to 2.2
nia[pkgsrc/trunk]: pkgsrc/emulators libretro-virtualjaguar: import version 20180812
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added emulators/libretro-virtualjaguar versio...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added emulators/libretro-reicast version 2018...
nia[pkgsrc/trunk]: pkgsrc/emulators libretro-reicast: import version 20181013
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-mupen64plus libretro-mupen64plus: A...
he[pkgsrc/trunk]: pkgsrc/lang/rust Hm, we need to ensure the gcc-wrap script is...
nia[pkgsrc/trunk]: pkgsrc/emulators libretro-cap32: import version 20180827
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added emulators/libretro-cap32 version 20180827
leot[pkgsrc/trunk]: pkgsrc/security/libtasn1 libtasn1: Update security/libtasn1 t...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/libtasn1 to 4.13
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-reicast libretro-reicast: stick to ...
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
adam[pkgsrc/trunk]: pkgsrc/devel/py-faker py-faker: updated to 0.9.2
leot[pkgsrc/trunk]: pkgsrc/lang/chicken chicken: Update lang/chicken to 4.13.0
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/chicken to 4.13.0
adam[pkgsrc/trunk]: pkgsrc/archivers/py-lz4 py-lz4: updated to 2.1.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-faker, archivers/py-lz4
adam[pkgsrc/trunk]: pkgsrc/multimedia/py-m3u8 py-m3u8: updated to 0.3.6
adam[pkgsrc/trunk]: pkgsrc/textproc/py-mistune py-mistune: updated to 0.8.4
adam[pkgsrc/trunk]: pkgsrc/textproc/py-m2r py-m2r: updated to 0.2.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/py-m3u8, textproc/py-mistune, t...
schmonz[pkgsrc/trunk]: pkgsrc/textproc/libhighlight Update to 3.47. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc Note highlight update.
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-ssl Update to 0.10.6, which we'll call "0.99...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ucspi-ssl to 0.999.10.6
adam[pkgsrc/trunk]: pkgsrc/net/py-scp py-scp: updated to 0.12.1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-jsbeautifier py-jsbeautifier: updated to 1...
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-scp, textproc/py-jsbeautifier
adam[pkgsrc/trunk]: pkgsrc/www/py-django-admin-rangefilter py-django-admin-rangef...
adam[pkgsrc/trunk]: pkgsrc/devel/py-typing-extensions py-typing-extensions: updat...
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-django-admin-rangefilter, devel/py-...
adam[pkgsrc/trunk]: pkgsrc/devel/py-ruamel-yaml py-ruamel-yaml: updated to 0.15.72
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-gambatte libretro-gambatte: Update ...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-gambatte to 20181013
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-mupen64plus libretro-mupen64plus: u...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-mupen64plus to 201...
taca[pkgsrc/trunk]: pkgsrc/doc doc/TODO: + squid-4.3
bsiegert[pkgsrc/trunk]: pkgsrc/lang/go Correct definition of GOTOOLDIR, remove PREFIX.
bsiegert[pkgsrc/trunk]: pkgsrc/devel/go-tools Move analyze into $GOTOOLDIR.
aymeric[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-de0-nanosoc Add Altera DE0 NanoSoC u-boot
aymeric[pkgsrc/trunk]: pkgsrc/doc Mention addition of sysutils/u-boot-de0-nanosoc ve...
aymeric[pkgsrc/trunk]: pkgsrc/sysutils Glue in u-boot-de0-nanosoc
maya[pkgsrc/trunk]: pkgsrc/x11/slim slim: do replace PREFIX (+= vs =) in slim.conf
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/slim to 1.3.6nb2
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-cap32 libretro-cap32: use c99.
taca[pkgsrc/trunk]: pkgsrc/lang/perl5 lang/perl5: $^X fallback work when platform...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/perl5 to 5.28.0nb2
maya[pkgsrc/trunk]: pkgsrc/doc correct my login name, thanks leot.
adam[pkgsrc/trunk]: pkgsrc/devel/py-freezegun py-freezegun: updated to 0.3.11
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-cython, devel/py-freezegun
adam[pkgsrc/trunk]: pkgsrc/devel/py-cython py-cython: updated to 0.29
leot[pkgsrc/trunk]: pkgsrc/chat/py-hangups py-hangups: Update chat/py-hangups to ...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/py-hangups to 0.4.6
adam[pkgsrc/trunk]: pkgsrc/devel/py-logbook py-logbook: updated to 1.4.1
adam[pkgsrc/trunk]: pkgsrc/net/py-py3dns py-py3dns: updated to 3.2.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-logbook, net/py-py3dns
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeEvent py-ZopeEvent: updated to 4.4
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeSchema py-ZopeSchema: updated to 4.9.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeI18NMessageid py-ZopeI18NMessageid: updat...
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeComponent py-ZopeComponent: updated to 4.5
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeConfiguration py-ZopeConfiguration: updat...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-ZopeEvent, devel/py-ZopeSchema, d...
adam[pkgsrc/trunk]: pkgsrc/security/py-libtaxii py-libtaxii: updated to 1.1.111
adam[pkgsrc/trunk]: pkgsrc/www/py-django-contrib-comments py-django-contrib-comme...
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-libtaxii, www/py-django-contri...
he[pkgsrc/trunk]: pkgsrc/lang/rust Add pointers to (so far untested) bootstrap ...
he[pkgsrc/trunk]: pkgsrc/doc Note update of lang/rust to 1.29.1nb2.
jaapb[pkgsrc/trunk]: pkgsrc/security/ocaml-safepass Updated security/ocaml-safepas...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/ocaml-safepass to 3.0
bsiegert[pkgsrc/trunk]: pkgsrc/wm/sawfish Homepage has moved, bump revision.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added emulators/libretro-dolphin version 2018...
nia[pkgsrc/trunk]: pkgsrc/emulators libretro-dolphin: import version 20180827
nia[pkgsrc/trunk]: pkgsrc/emulators retroarch: Disable PaX MPROTECT to make user...
gdt[pkgsrc/trunk]: pkgsrc/lang/ocaml ocaml: Adjust PLIST for old MacOS
wiz[pkgsrc/trunk]: pkgsrc/www/lighttpd lighttpd: update to 1.4.51.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/lighttpd to 1.4.51
adam[pkgsrc/trunk]: pkgsrc/graphics/py-imagesize py-imagesize: updated to 1.1.0
adam[pkgsrc/trunk]: pkgsrc/net/py-twisted py-twisted: updated to 18.9.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/py-imagesize, net/py-twisted
abs[pkgsrc/trunk]: pkgsrc/devel/p5-Array-Compare p5-Moo is DEPENDS not BUILD_DEP...
adam[pkgsrc/trunk]: pkgsrc/devel subversion: updated to 1.10.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/subversion
adam[pkgsrc/trunk]: pkgsrc/textproc py-ptable: added version 0.9.2 (py-prettytabl...
adam[pkgsrc/trunk]: pkgsrc/doc Removed textproc/py-prettytable; Added textproc/py...
adam[pkgsrc/trunk]: pkgsrc/net/py-softlayer py-softlayer: added version 5.5.3
adam[pkgsrc/trunk]: pkgsrc/textproc Added py-ptable; Removed py-prettytable
jperkin[pkgsrc/trunk]: pkgsrc/x11/libdrm libdrm: Fix public header on SunOS. Bump P...
jperkin[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib18: Various fixes for the Su...
leot[pkgsrc/trunk]: pkgsrc/devel/cmake cmake: Use NetBSD curses(3) when possible
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/cmake to 3.12.3nb1
maya[pkgsrc/trunk]: pkgsrc/security/libssh libssh: update to 0.7.6. security fix.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/libssh to 0.76
maya[pkgsrc/trunk]: pkgsrc/textproc/lowdown lowdown: update to 0.4.1. From Charl...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/lowdown to 0.4.1
jperkin[pkgsrc/trunk]: pkgsrc/mk/tools mk: Add support for a ggrep tool.
jperkin[pkgsrc/trunk]: pkgsrc/mk/tools mk: Add native GNU/BSD grep where they are kn...
jperkin[pkgsrc/trunk]: pkgsrc *: Replace custom tool setup with new ggrep.
jperkin[pkgsrc/trunk]: pkgsrc/graphics/glu glu: Requires zlib.
jperkin[pkgsrc/trunk]: pkgsrc/archivers/zstd zstd: Fix build on SunOS. Requires GNU...
jperkin[pkgsrc/trunk]: pkgsrc/bootstrap bootstrap: Set PKGSRC_KEEP_BIN_PKGS=no durin...
leot[pkgsrc/trunk]: pkgsrc/lang/sbcl sbcl: Honor UNLIMIT_RESOURCES and address Pa...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/sbcl to 1.4.3nb1
hauke[pkgsrc/trunk]: pkgsrc/doc doc: Added sysutils/tsm8 version 8.1.6.0
hauke[pkgsrc/trunk]: pkgsrc/sysutils Add IBM Spectrum Protect (aka Tivoli Storage ...
jperkin[pkgsrc/trunk]: pkgsrc/graphics/girara girara: SunOS needs -D__EXTENSIONS__
hauke[pkgsrc/trunk]: pkgsrc/sysutils/tsm8 Add conflict with earlier (wip) packages.
hauke[pkgsrc/trunk]: pkgsrc/sysutils/tsm8 This version is all 64 bit, remove the 3...
bsiegert[pkgsrc/trunk]: pkgsrc/finance/gnucash-docs Update gnucash-docs to 3.3.
bsiegert[pkgsrc/trunk]: pkgsrc/doc gnucash-docs-3.3
jperkin[pkgsrc/trunk]: pkgsrc/graphics/glut glut: Requires zlib.
maya[pkgsrc/trunk]: pkgsrc/net/vsftpd vsftpd: adjust another path in man page.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/vsftpd to 3.0.3nb1
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 3.78.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-hypothesis, devel/py-test
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 3.9.1
adam[pkgsrc/trunk]: pkgsrc/databases/py-alembic py-alembic: updated to 1.0.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-autopep8 py-autopep8: updated to 1.4.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-autopep8, databases/py-alembic
leot[pkgsrc/trunk]: pkgsrc/print/cups-filters cups-filters: Update print/cups-fil...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/cups-filters to 1.21.3
martin[pkgsrc/trunk]: pkgsrc/lang/rust Fix ${WRKDIR} reference, hint from leot
taca[pkgsrc/trunk]: pkgsrc/lang lang/ruby24-base: update to 2.4.5
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/ruby24-base to 2.4.5
taca[pkgsrc/trunk]: pkgsrc/lang lang/ruby25-base: update to 2.5.3
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/ruby25-base to 2.5.3
taca[pkgsrc/trunk]: pkgsrc/lang lang/ruby23-base: update o 2.3.8
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/ruby23-base to 2.3.8
jperkin[pkgsrc/trunk]: pkgsrc/lang/chicken chicken: Set INSTALL_PROGRAM, fixes insta...
taca[pkgsrc/trunk]: pkgsrc/www/drupal7 www/drupal7: update to 7.60
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/drupal7 to 7.60
jperkin[pkgsrc/trunk]: pkgsrc/lang/ruby-gherkin ruby-gherkin: ALTERNATIVES file need...
taca[pkgsrc/trunk]: pkgsrc/www/drupal8 www/drupal8: update to 8.6.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/drupal8 to 8.6.2
taca[pkgsrc/trunk]: pkgsrc/devel/libgit2 devel/libgit2: update to 0.27.5
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/libgit2 to 0.27.5
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-rugged devel/ruby-rugged: update to 0.27.5
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-rugged to 0.27.5
jperkin[pkgsrc/trunk]: pkgsrc/lang/gcc8 gcc8: Add same SunOS mkostemp workaround as ...
he[pkgsrc/trunk]: pkgsrc/lang/rust Make a tentative fix for pkg/53671 by placin...
jperkin[pkgsrc/trunk]: pkgsrc/databases/php-pdo_odbc php-pdo_odbc: Requires libltdl.
adam[pkgsrc/trunk]: pkgsrc/net/ndpi ndpi: updated to 2.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/ndpi, net/ntopng
adam[pkgsrc/trunk]: pkgsrc/net/ntopng ntopng: updated to 3.6.1
wiz[pkgsrc/trunk]: pkgsrc/x11/libdrm libdrm: update to 2.4.96.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/libdrm to 2.4.96
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/modular-xorg-server to 1.20.2
wiz[pkgsrc/trunk]: pkgsrc/x11/modular-xorg-server modular-xorg-server: update to...
leot[pkgsrc/trunk]: pkgsrc/devel/patch patch: Backport patches for several securi...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/patch to 2.7.6nb1
leot[pkgsrc/trunk]: pkgsrc/devel ncurses{, w}: Backport patch for CVE-2018-10754
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ncurses to 6.1nb3
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ncursesw to 6.1nb1
adam[pkgsrc/trunk]: pkgsrc/security/py-certifi py-certifi: updated to 2018.10.15
adam[pkgsrc/trunk]: pkgsrc/www/py-urllib3 py-urllib3: updated to 1.24
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-certifi, www/py-urllib3
bsiegert[pkgsrc/trunk]: pkgsrc/doc spamassassin-3.4.2
bsiegert[pkgsrc/trunk]: pkgsrc/mail/spamassassin Update spamassassin to 3.4.2.
abs[pkgsrc/trunk]: pkgsrc/geography +gpxsee
abs[pkgsrc/trunk]: pkgsrc/geography/gpxsee Added geography/gpxsee version 6.3
abs[pkgsrc/trunk]: pkgsrc/doc Added geography/gpxsee version 6.3
ryoon[pkgsrc/trunk]: pkgsrc/devel/libgit2 Update HOMEPAGE
jperkin[pkgsrc/trunk]: pkgsrc/security/py-rsa py-rsa: Pull in build fix from sybrens...
jperkin[pkgsrc/trunk]: pkgsrc/x11/enlightenment enlightenment: Remove hardcoded -pie...
jperkin[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkglint: go-package.mk needs to come ...
jperkin[pkgsrc/trunk]: pkgsrc/print/zathura zathura: SunOS needs -D__EXTENSIONS__
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated wm/i3 to 4.15
jperkin[pkgsrc/trunk]: pkgsrc/wm/i3 i3: Update to 4.15 and fix build on SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/www/py-selenium py-selenium: Skip Linux shared librari...
jperkin[pkgsrc/trunk]: pkgsrc/security/ruby-metasploit-payloads ruby-metasploit-payl...
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/riemann-client riemann-client: Update to 1.10.3.
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/riemann-client to 1.10.3
bsiegert[pkgsrc/trunk]: pkgsrc/lang/python Always give full interpreter path to cmake.
leot[pkgsrc/trunk]: pkgsrc/devel/glib2 glib2: Fix GCredentials support for NetBSD
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/glib2 to 2.56.2nb3
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/beats beats: Create a go tool pointing to the...
jperkin[pkgsrc/trunk]: pkgsrc/security/ruby-bcrypt_pbkdf security/ruby-bcrypt_pbkdf:...
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/hunspell Rename analyze, munch and unmunch to...
bsiegert[pkgsrc/trunk]: pkgsrc/doc hunspell update
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated shells/bash-completion to 2.8
leot[pkgsrc/trunk]: pkgsrc/shells/bash-completion bash-completion: Update shells/...
wen[pkgsrc/trunk]: pkgsrc/www/p5-Dancer Update to 1.3500
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-Dancer to 1.3500
wen[pkgsrc/trunk]: pkgsrc/www/p5-HTTP-Tinyish Update to 0.15
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-HTTP-Tinyish to 0.15
wen[pkgsrc/trunk]: pkgsrc/www/p5-libwww Update to 6.36
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-libwww to 6.36
wen[pkgsrc/trunk]: pkgsrc/www/p5-Cookie-Baker Update to 0.10
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-Cookie-Baker to 0.10
wen[pkgsrc/trunk]: pkgsrc/www/p5-CGI-Simple Update to 1.21
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-CGI-Simple to 1.21
wen[pkgsrc/trunk]: pkgsrc/www/p5-Catalyst-Runtime Update to 5.90120
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-Catalyst-Runtime to 5.90120
wen[pkgsrc/trunk]: pkgsrc/time/p5-Time-Warp Update to 0.54
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-Time-Warp to 0.54
wen[pkgsrc/trunk]: pkgsrc/time/p5-Test-Time Update to 0.07
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-Test-Time to 0.07
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-XML-XPath Update to 1.44
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-XML-XPath to 1.44
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-XML-Feed Update to 0.55
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-XML-Feed to 0.55
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-Net-IDN-Encode Update to 2.500
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-Net-IDN-Encode to 2.500
wen[pkgsrc/trunk]: pkgsrc/sysutils/p5-File-Remove Update to 1.58
wen[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/p5-File-Remove to 1.58
wen[pkgsrc/trunk]: pkgsrc/net/p5-Socket6 Update to 0.29
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-Socket6 to 0.29
wen[pkgsrc/trunk]: pkgsrc/net/p5-Net-Libdnet Update to 0.99
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-Net-Libdnet to 0.99
wen[pkgsrc/trunk]: pkgsrc/math/p5-Math-BigInt Update to 1.999815
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/p5-Math-BigInt to 1.999815
wen[pkgsrc/trunk]: pkgsrc/net/p5-Net-IPv6Addr Update to 0.96
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-Net-IPv6Addr to 0.96
wen[pkgsrc/trunk]: pkgsrc/net/p5-Net-DNS Update to 1.18
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-Net-DNS to 1.18
gson[pkgsrc/trunk]: pkgsrc/misc/py-anita misc/py-anita: update to 1.46
gson[pkgsrc/trunk]: pkgsrc/doc Updated misc/py-anita to 1.46
taca[pkgsrc/trunk]: pkgsrc/net/bind99 net/bind99: remove a left file
gdt[pkgsrc/trunk]: pkgsrc/sysutils/etcmanage etcmanage: even more belatedly comm...
he[pkgsrc/trunk]: pkgsrc/wm/blackbox70 Add checksum for patch-src-Toolbar.cc, t...
taca[pkgsrc/trunk]: pkgsrc/doc doc: note update of bind911 and bind912
taca[pkgsrc/trunk]: pkgsrc/net/bind911 net/bind911: update to 9.11.5
taca[pkgsrc/trunk]: pkgsrc/net/bind912 net/bind912: udpate to 9.12.3
taca[pkgsrc/trunk]: pkgsrc/time/ruby-tzinfo-data time/ruby-tzinfo-data: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated time/ruby-tzinfo-data to 1.2018.6
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
minskim[pkgsrc/trunk]: pkgsrc/devel/py-semantic_version devel/py-semantic_version: I...
minskim[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: Add py-semantic_version
minskim[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/py-semantic_version version 2.6.0
leot[pkgsrc/trunk]: pkgsrc/misc/tmux tmux: Update misc/tmux to 2.8
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/tmux to 2.8
schmonz[pkgsrc/trunk]: pkgsrc/www/ikiwiki Add upstream patch to give graph an option...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/ikiwiki to 3.20180311nb4
adam[pkgsrc/trunk]: pkgsrc/devel/py-requests py-requests: updated to 2.20.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-requests-futures py-requests-futures: updated...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-requests, devel/py-requests-futures
schmonz[pkgsrc/trunk]: pkgsrc/graphics/p5-Graph-Easy Initial import of p5-Graph-Easy...
schmonz[pkgsrc/trunk]: pkgsrc/graphics Add and enable p5-Graph-Easy.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added graphics/p5-Graph-Easy version 0.76
jperkin[pkgsrc/trunk]: pkgsrc/net/iftop iftop: Fix build on SunOS.
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Initial import of qmail-acceptu...
schmonz[pkgsrc/trunk]: pkgsrc/mail Add and enable qmail-acceptutils.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added mail/qmail-acceptutils version 20181022
adam[pkgsrc/trunk]: pkgsrc/archivers/zstd zstd: updated to 1.3.7
adam[pkgsrc/trunk]: pkgsrc/archivers/py-zstandard py-zstandard: updated to 0.10.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated archivers/zstd, archivers/py-zstandard
adam[pkgsrc/trunk]: pkgsrc/archivers/py-zstandard/patches py-zstandard: add missi...
jperkin[pkgsrc/trunk]: pkgsrc/net/py-gevent py-gevent: Fix SunOS C99 build.
jperkin[pkgsrc/trunk]: pkgsrc/net/py-grpcio py-grpcio: Support SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/net/ruby-net-telnet ruby-net-telnet: Limit to ruby22.
jperkin[pkgsrc/trunk]: pkgsrc/net/py-cares py-cares: Fix build on SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/devel/py-at-spi2 py-at-spi2: Add missing dependencies.
adam[pkgsrc/trunk]: pkgsrc/lang/python36 python36: updated to 3.6.7
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/python36, lang/python37
adam[pkgsrc/trunk]: pkgsrc/lang/python37 python37: updated to 3.7.1
riastradh[pkgsrc/trunk]: pkgsrc Import stem-1.7.0, nyx-2.0.4, and sbws-0.8.0 from the ...
riastradh[pkgsrc/trunk]: pkgsrc/net Import txtorcon-18.3.0, a Twisted tor daemon contr...
msaitoh[pkgsrc/trunk]: pkgsrc/sysutils/dmidecode Add an officially recommended patch...
riastradh[pkgsrc/trunk]: pkgsrc/net Import onionbalance-0.1.8, a load-balancing tool f...
msaitoh[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/dmidecode to 3.2p1.
adam[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: updated to 28.0.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 3.9.2
adam[pkgsrc/trunk]: pkgsrc/converters/help2man help2man: updated to 1.47.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/mkvtoolnix, devel/py-test
adam[pkgsrc/trunk]: pkgsrc/textproc/py-openpyxl py-openpyxl: updated to 2.5.9
adam[pkgsrc/trunk]: pkgsrc/doc Updated converters/help2man, textproc/py-openpyxl
adam[pkgsrc/trunk]: pkgsrc/net/py-gevent py-gevent: updated to 1.3.7
leot[pkgsrc/trunk]: pkgsrc/www/libpsl libpsl: Include icu bl3 in buildlink3 and a...
leot[pkgsrc/trunk]: pkgsrc/net/libsoup libsoup: Update net/libsoup to 2.64.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/libsoup to 2.64.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/gtk3 to 3.24.1
leot[pkgsrc/trunk]: pkgsrc/x11/gtk3 gtk3: Update x11/gtk to 3.24.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-wheel py-wheel: updated to 0.32.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-gevent, devel/py-wheel
adam[pkgsrc/trunk]: pkgsrc/www/py-djangorestframework py-djangorestframework: upd...
adam[pkgsrc/trunk]: pkgsrc/www/py-autobahn py-autobahn: updated to 18.10.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-djangorestframework, www/py-autobahn
adam[pkgsrc/trunk]: pkgsrc/textproc/py-xlsxwriter py-xlsxwriter: updated to 1.1.2
adam[pkgsrc/trunk]: pkgsrc/devel/py-xdis py-xdis: updated to 3.8.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-xlsxwriter, devel/py-xdis
adam[pkgsrc/trunk]: pkgsrc/databases/py-ldap py-ldap: updated to 3.1.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-pluggy py-pluggy: updated to 0.8.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-pluggy, databases/py-ldap
leot[pkgsrc/trunk]: pkgsrc/lang/py36-html-docs py36-html-docs: Update lang/py36-h...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/py36-html-docs to 3.6.7
adam[pkgsrc/trunk]: pkgsrc/devel/py-semantic_version py-semantic_version: small f...
leot[pkgsrc/trunk]: pkgsrc/lang/py37-html-docs py37-html-docs: Update lang/py37-h...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/py37-html-docs to 3.7.1
adam[pkgsrc/trunk]: pkgsrc/doc Added devel/py-ZopeTestrunner, devel/py-zope.excep...
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeTestrunner py-ZopeTestrunner: added versi...
adam[pkgsrc/trunk]: pkgsrc/devel py-zope.exceptions: added version 4.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-zconfig py-zconfig: updated to 3.3.0
bsiegert[pkgsrc/trunk]: pkgsrc/editors/xfce4-mousepad Update mousepad to 0.4.1.
jperkin[pkgsrc/trunk]: pkgsrc/security/py-rsa py-rsa: Ensure previous fix works with...
jmcneill[pkgsrc/trunk]: pkgsrc/sysutils/dmidecode Add aarch64 support.
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-zconfig
jperkin[pkgsrc/trunk]: pkgsrc/multimedia/libmp4v2 libmp4v2: Fix build on SunOS.
bsiegert[pkgsrc/trunk]: pkgsrc/doc hunspell and mousepad updates
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/hunspell Update hunspell to 1.6.2.
jperkin[pkgsrc/trunk]: pkgsrc/cross/arm-none-eabi-gcc arm-none-eabi-gcc: Requires GN...
leot[pkgsrc/trunk]: pkgsrc/multimedia/mpv mpv: Rework logic of patch-audio_out_ao...
jperkin[pkgsrc/trunk]: pkgsrc/wm/blackbox70 blackbox70: Various fixes, now builds on...
jperkin[pkgsrc/trunk]: pkgsrc mozilla: Don't --enable-pie on SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/textproc/ruby-ferret ruby-ferret: Fix build on SunOS C99.
leot[pkgsrc/trunk]: pkgsrc/multimedia/mpv mpv: Fix patch-audio_out_ao_oss.c `reqc...
leot[pkgsrc/trunk]: pkgsrc/multimedia/mpv mpv: Do not force files with multiple a...
jperkin[pkgsrc/trunk]: pkgsrc/net/isc-dhcp4 isc-dhcp4: Fix build on SunOS with newer...
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/ansible2 ansible2: Fix check-wrkref for file ...
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/salt salt: Work around a check-wrkref failure.
adam[pkgsrc/trunk]: pkgsrc/misc/py-stdnum py-stdnum: updated to 1.10
adam[pkgsrc/trunk]: pkgsrc/textproc/py-phonenumbers py-phonenumbers: updated to 8...
adam[pkgsrc/trunk]: pkgsrc/doc Updated misc/py-stdnum, textproc/py-phonenumbers
adam[pkgsrc/trunk]: pkgsrc/doc Added databases/postgresql11
adam[pkgsrc/trunk]: pkgsrc postgresql11: added version 11.0
adam[pkgsrc/trunk]: pkgsrc/multimedia/x264-devel x264-devel: updated to 20181022
adam[pkgsrc/trunk]: pkgsrc/mail dovecot2: updated to 2.3.3
adam[pkgsrc/trunk]: pkgsrc/mail/dovecot2-pigeonhole dovecot2-pigeonhole: updated ...
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/x264-devel, mail/dovecot2, mail...
minskim[pkgsrc/trunk]: pkgsrc lang/rust: Extract .cargo without making a copy in ${W...
jperkin[pkgsrc/trunk]: pkgsrc/wm/ctwm ctwm: Set CFLAGS in the normal way. Fixes SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/multimedia/libaom libaom: Fix build on SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/devel/py-cython py-cython: Fix tool.mk to catch-up wit...
maya[pkgsrc/trunk]: pkgsrc/mk/fetch Remove dead mozilla mirrors. ESR mirrors are ...
maya[pkgsrc/trunk]: pkgsrc/www seamonkey: update to 2.49.4
maya[pkgsrc/trunk]: pkgsrc/doc cbindgen, seamonkey
leot[pkgsrc/trunk]: pkgsrc/lang lang/Makefile: Add a commented `go' entry
prlw1[pkgsrc/trunk]: pkgsrc/net/libsoup libsoup: mirror libpsl addition to buildli...
maya[pkgsrc/trunk]: pkgsrc/lang Add cbindgen 0.6.6
adam[pkgsrc/trunk]: pkgsrc/databases/repmgr repmgr: updated to 4.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/repmgr, www/apache24
adam[pkgsrc/trunk]: pkgsrc/www/apache24 apache24: updated to 2.4.37
adam[pkgsrc/trunk]: pkgsrc/devel/py-flake8 py-flake8: updated to 3.6.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-autopep8 py-autopep8: updated to 1.4.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-flake8, devel/py-autopep8
adam[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: updated to 28.1.0
adam[pkgsrc/trunk]: pkgsrc/archivers/unrar unrar: updated to 5.6.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/mkvtoolnix, archivers/unrar
jperkin[pkgsrc/trunk]: pkgsrc/net/bind912 bind912: Fix build on SunOS. Fix PKG_OPTI...
jperkin[pkgsrc/trunk]: pkgsrc/net/bind911 bind911: Fix build on SunOS.
adam[pkgsrc/trunk]: pkgsrc/net/py-onionbalance py-onionbalance: fix building; use...
jperkin[pkgsrc/trunk]: pkgsrc/audio/normalize normalize: Force gnu89 on SunOS to wor...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Depend on stunnel. Bump PKGREVI...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail We've been stuck on a TLS implementation fr...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail to 1.03nb38
jperkin[pkgsrc/trunk]: pkgsrc/security/clamav clamav: Fix build on SunOS C99.
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Mainly intended for use with me...
bsiegert[pkgsrc/trunk]: pkgsrc Revbump packages that depend on hunspell.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181024
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Remove dependency on mess822, the "sasl...
schmonz[pkgsrc/trunk]: pkgsrc/mail/mess822 Remove "sasl" patch, now that we have qma...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/mess822 to 0.58nb8
schmonz[pkgsrc/trunk]: pkgsrc/sysutils Remove "checkpassword-suid" option, now that ...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/checkpassword-pam to 0.99nb2
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/checkpassword to 0.90nb2
schmonz[pkgsrc/trunk]: pkgsrc/mk/defaults Remove old checkpassword, djbdns, and qmai...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Add ofmipd-with-user-cdb, a wrapper to ...
schmonz[pkgsrc/trunk]: pkgsrc/mail/mess822 Oops, the "sasl" patch had also included ...
minskim[pkgsrc/trunk]: pkgsrc/devel/ncursesw devel/ncursesw: Install .pc files
minskim[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ncursesw to 6.1nb2
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Update www/webkit-gtk to 2....
leot[pkgsrc/trunk]: pkgsrc/misc/yelp3 yelp3: Bump PKGREVISION for www/webkit-gtk ...
leot[pkgsrc/trunk]: pkgsrc *: Bump PKGREVISION for www/webkit-gtk update
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/webkit-gtk to 2.22.2
maya[pkgsrc/trunk]: pkgsrc/lang/clang clang: enable __float128 on netbsd/x86
minskim[pkgsrc/trunk]: pkgsrc/textproc/ripgrep textproc/ripgrep: Install with cargo, ...
leot[pkgsrc/trunk]: pkgsrc *: (belatedly) revbump for net/libsoup update
jnemeth[pkgsrc/trunk]: pkgsrc/sysutils sort
leot[pkgsrc/trunk]: pkgsrc/graphics/opencv-contrib-face opencv-contrib-face: Reco...
leot[pkgsrc/trunk]: pkgsrc/graphics/openimageio openimageio: Add missing `Size' f...
leot[pkgsrc/trunk]: pkgsrc/multimedia/mpv mpv: Add a link to upstream pull request
leot[pkgsrc/trunk]: pkgsrc/multimedia/mpv mpv: Use dot in NOT_FOR_PLATFORM patter...
adam[pkgsrc/trunk]: pkgsrc/sysutils/salt-docs salt-docs: added patches
adam[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/salt, sysutils/salt-docs
adam[pkgsrc/trunk]: pkgsrc/sysutils salt: updated to 2018.3.3
jperkin[pkgsrc/trunk]: pkgsrc/devel/pkg-config pkg-config: Fix build on SunOS C99.
adam[pkgsrc/trunk]: pkgsrc/print/py-reportlab py-reportlab: updated to 3.5.9
adam[pkgsrc/trunk]: pkgsrc/time/py-pytz py-pytz: updated to 2018.6
adam[pkgsrc/trunk]: pkgsrc/doc Updated time/py-pytz, print/py-reportlab
leot[pkgsrc/trunk]: pkgsrc/x11/mate-settings-daemon mate-settings-daemon: Fix PLI...
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Add support to build with -...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Fix build with "eai -tls" option combination.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/modular-xorg-server to 1.20.3
minskim[pkgsrc/trunk]: pkgsrc/math/libsvm math/libsvm: Fix install_name on Darwin
maya[pkgsrc/trunk]: pkgsrc/x11/modular-xorg-server modular-xorg-server: update to...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/tiff to 4.0.9nb3
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/clang to 6.0.1nb1
maya[pkgsrc/trunk]: pkgsrc/graphics/tiff tiff: apply fix for CVE-2018-18557
leot[pkgsrc/trunk]: pkgsrc/textproc/hunspell hunspell: Simplify distfile handling...
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 3.80.0
adam[pkgsrc/trunk]: pkgsrc/time/py-dateutil py-dateutil: updated to 2.7.4
adam[pkgsrc/trunk]: pkgsrc/www/py-mechanize py-mechanize: updated to 0.3.7
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-hypothesis, time/py-dateutil
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-mechanize, comms/py-colorama
adam[pkgsrc/trunk]: pkgsrc/comms/py-colorama py-colorama: updated to 0.4.0
adam[pkgsrc/trunk]: pkgsrc/www/py-bleach py-bleach: updated to 3.0.2
sborrill[pkgsrc/trunk]: pkgsrc/sysutils/xe-guest-utilities xe-guest-utilities: update...
sborrill[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/xe-guest-utilities to 7.0.0
adam[pkgsrc/trunk]: pkgsrc/www/py-filebrowser_safe py-filebrowser_safe: updated t...
adam[pkgsrc/trunk]: pkgsrc/www/py-grappelli_safe py-grappelli_safe: updated to 0.5.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-bleach, www/py-filebrowser_safe, ww...
jperkin[pkgsrc/trunk]: pkgsrc/cross/freemint-binutils freemint-binutils: Assume stre...
adam[pkgsrc/trunk]: pkgsrc/www/py-mezzanine py-mezzanine: updated to 4.3.1
jperkin[pkgsrc/trunk]: pkgsrc/cross/freemint-binutils freemint-binutils: Fix build o...
jperkin[pkgsrc/trunk]: pkgsrc/devel/devIL devIL: Support SunOS.
maya[pkgsrc/trunk]: pkgsrc/sysutils/libpciaccess libpciaccess: don't require root...
maya[pkgsrc/trunk]: pkgsrc/x11/modular-xorg-server modular-xorg-server: don't req...
maya[pkgsrc/trunk]: pkgsrc/doc xorg server, libpciaccess
jperkin[pkgsrc/trunk]: pkgsrc/databases/lua-sql-mysql lua-sql: Fix LUA_INC which can...
jperkin[pkgsrc/trunk]: pkgsrc/databases lua-sql-*: Fix all the module builds.
jperkin[pkgsrc/trunk]: pkgsrc/databases/py-peewee py-peewee: Find libsqlite3 correctly.
jperkin[pkgsrc/trunk]: pkgsrc/devel/lua-lrexlib lua-lrexlib: Fix build on SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/devel/lua-rocks lua-rocks: Requires unzip.
jperkin[pkgsrc/trunk]: pkgsrc/devel/gearmand gearmand: Disable -pie on SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/graphics/py-openexr py-openexr: Fix build on SunOS.
jperkin[pkgsrc/trunk]: pkgsrc/lang/py-python-lua py-python-lua: Don't unnecessarily ...
leot[pkgsrc/trunk]: pkgsrc/lang/go go: Improve PRINT_PLIST_AWK patterns and avoid...
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/enchant Make enchant.ordering a CONF_FILE.
maya[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: update to 28.2.0. se...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/mkvtoolnix to 28.2.0
bsiegert[pkgsrc/trunk]: pkgsrc/textproc Add a package for hfstospell-0.5.1.
bsiegert[pkgsrc/trunk]: pkgsrc/doc +hfstospell
maya[pkgsrc/trunk]: pkgsrc/net/dnsmasq dnsmasq: update to 2.80. add dnssec option...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/dnsmasq to 2.80
skrll[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-odroid-xu3 Add u-boot-odroid-xu3.
skrll[pkgsrc/trunk]: pkgsrc/sysutils Add u-boot-odroid-xu3
tron[pkgsrc/trunk]: pkgsrc/sysutils/lsof lsof: Use "bsdtar" instead of "gtar" dur...
leot[pkgsrc/trunk]: pkgsrc/x11/gtk3 gtk3: Add a missing BUILDLINK_API_DEPENDS.lib...
tron[pkgsrc/trunk]: pkgsrc/benchmarks/dnsperf dnsperf: Fix build with BIND 9.12.3...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Update to 20181027. Changes:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-acceptutils to 20181027
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Update to 20181027. Changes:
leot[pkgsrc/trunk]: pkgsrc/editors/emacs25 emacs25: Do not (manually) inject X11 ...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181027
leot[pkgsrc/trunk]: pkgsrc/editors/emacs26 emacs26: Do not (manually) inject X11 ...
abs[pkgsrc/trunk]: pkgsrc/pkgtools/rpm2pkg Avoid build issue with PKG_DEVELOPER ...
abs[pkgsrc/trunk]: pkgsrc/pkgtools/rpm2pkg Fix both stupid errors in PKG_DEVELOP...
abs[pkgsrc/trunk]: pkgsrc/sysutils/acpica-utils Avoid some sprintf buffer overfl...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/xapian to 1.4.8
schmonz[pkgsrc/trunk]: pkgsrc/textproc/xapian Update to 1.4.8. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/textproc/xapian-omega Update to 1.4.8. From the change...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/xapian-omega to 1.4.8
tsutsui[pkgsrc/trunk]: pkgsrc/net/mikutter mikutter: update to 3.8.2.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/mikutter to 3.8.2
spz[pkgsrc/trunk]: pkgsrc/graphics/tiff patches from upstream for
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-gambatte libretro-gambatte: Update ...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-gambatte to 20181022
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-reicast libretro-reicast: Update to...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-reicast to 20181026
he[pkgsrc/trunk]: pkgsrc/doc Note update of lang/rust to 1.29.2.
he[pkgsrc/trunk]: pkgsrc/lang/rust Upgrade rust to version 1.29.2.
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Update to 20181028. Changes:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181028
taca[pkgsrc/trunk]: pkgsrc/www/py-zope.proxy www/py-zope.proxy: add version 4.3.1
taca[pkgsrc/trunk]: pkgsrc/www devel/Makefile: add and enable py-zope.proxy
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added www/py-zope.proxy version 4.3.1
taca[pkgsrc/trunk]: pkgsrc/devel/py-zope.deferredimport devel/py-zope.deferredimp...
taca[pkgsrc/trunk]: pkgsrc/devel/py-zope.deprecation devel/py-zope.deprecation: a...
taca[pkgsrc/trunk]: pkgsrc/devel/py-zope.hookable devel/py-zope.hookable: add ver...
taca[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: add and enable py-zope.{deferred...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/py-zope.{deferredimport, deprecati...
taca[pkgsrc/trunk]: pkgsrc/devel/py-ZopeComponent devel/py-ZopeComponent: add mis...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-ZopeComponent to 4.5nb1
taca[pkgsrc/trunk]: pkgsrc/mail/roundcube mail/roundcube: update to 1.3.8
taca[pkgsrc/trunk]: pkgsrc/mail/roundcube-plugin-enigma mail/roundcube-plugin-eni...
taca[pkgsrc/trunk]: pkgsrc/mail/roundcube-plugin-password mail/roundcube-plugin-p...
taca[pkgsrc/trunk]: pkgsrc/mail/roundcube-plugin-zipdownload mail/roundcube-plugi...
taca[pkgsrc/trunk]: pkgsrc/doc doc: update mail/roundcube* to 1.3.8
taca[pkgsrc/trunk]: pkgsrc/time/ruby-tzinfo03 time/ruby-tzinfo03: update to 0.3.55
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated time/ruby-tzinfo03 to 0.3.55
taca[pkgsrc/trunk]: pkgsrc/time/ruby-tzinfo-data time/ruby-tzinfo-data: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated time/ruby-tzinfo-data to 1.2018.7
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-google-protobuf devel/ruby-google-protobuf:...
taca[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: add and enable ruby-google-protobuf
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ruby-google-protobuf version 3.6.1
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-cucumber-messages devel/ruby-cucumber-messa...
taca[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: add and enable ruby-cucumber-mes...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ruby-cucumber-messages version 1.1.2
taca[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add newer mysql-server
taca[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add openssh-7.9p1
abs[pkgsrc/trunk]: pkgsrc/textproc/libodfgen Avoid erroring out due to multiple ...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Point to where servercert.pem actually ...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181028nb1
sevan[pkgsrc/trunk]: pkgsrc/bootstrap Minix/arm currently ships with GCC but the i...
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-ssl Disable TLS 1.0. Bump PKGREVISION.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ucspi-ssl to 0.999.10.6nb1
sevan[pkgsrc/trunk]: pkgsrc/mk/tools Update location for true(1), taken from 3.4RC...
he[pkgsrc/trunk]: pkgsrc/www/firefox60 Add a patch so that this configures with...
sevan[pkgsrc/trunk]: pkgsrc/mk Minix runs on platforms besides x86, match GNU conf...
sevan[pkgsrc/trunk]: pkgsrc libcompat_minix was removed some years back and minlib...
sevan[pkgsrc/trunk]: pkgsrc/devel/m4 Unbreak build on Minix 3
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update net/youtube-dl to 20...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181029
abs[pkgsrc/trunk]: pkgsrc/lang/gcc8 Add -fPIC to CRTSTUFF_CFLAGS to fix --enable...
abs[pkgsrc/trunk]: pkgsrc/lang/gcc8-libs Bump PKGREVISION to match gcc8 change
abs[pkgsrc/trunk]: pkgsrc/mk/compiler Add GCC_REQD+=8 support to compiler/gcc.mk
maya[pkgsrc/trunk]: pkgsrc/doc firefox60
sevan[pkgsrc/trunk]: pkgsrc/mk Minix 3 is ELF based
maya[pkgsrc/trunk]: pkgsrc/www firefox60{,-l10n}: update to 60.3.0
sevan[pkgsrc/trunk]: pkgsrc/mk/pbulk Use the same method to create the pbulk user ...
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 3.81.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 3.9.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-hypothesis, devel/py-test
jmcneill[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-odroid-xu3 Fix typo
jmcneill[pkgsrc/trunk]: pkgsrc/sysutils/u-boot Add u-boot-odroid-xu3
sevan[pkgsrc/trunk]: pkgsrc/mk/tools Update path to chown(8) as found on Minix 3.4RC6
sevan[pkgsrc/trunk]: pkgsrc/mk/tools Update some more paths from Minix 3.4RC6
sevan[pkgsrc/trunk]: pkgsrc/mk/platform Update path to false(1). nologin(8) exists...
adam[pkgsrc/trunk]: pkgsrc/security/py-cryptodome py-cryptodome: updated to 3.7.0
adam[pkgsrc/trunk]: pkgsrc/time/py-dateutil py-dateutil: updated to 2.7.5
adam[pkgsrc/trunk]: pkgsrc/time/py-tzdata py-tzdata: updated to 2018.7
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-cryptodome, time/py-dateutil, ...
abs[pkgsrc/trunk]: pkgsrc/mk/compiler Don't rely on gcc version fallthrough for ...
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Update www/webkit-gtk to 2....
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/webkit-gtk to 2.22.3
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/beats beats: Don't use "go build -i", it over...
abs[pkgsrc/trunk]: pkgsrc/fonts/harfbuzz Fix _POSIX_C_SOURCE abuse for at least ...
jperkin[pkgsrc/trunk]: pkgsrc/databases/lua-sql-mysql lua-sql: Put back LUA_LIBDIR, ...
sevan[pkgsrc/trunk]: pkgsrc/lang/perl5 Add support for Minix
abs[pkgsrc/trunk]: pkgsrc Adjust CC_VERSION check from gcc-8* to gcc-[89]*
jperkin[pkgsrc/trunk]: pkgsrc/cross/aarch64-none-elf-gcc aarch64-none-elf-gcc: Add e...
triaxx[pkgsrc/trunk]: pkgsrc/bootstrap Arch Linux does not provide pax anymore
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/uriparser Update uriparser to 0.9.0.
bsiegert[pkgsrc/trunk]: pkgsrc/doc uriparser-0.9.0
jperkin[pkgsrc/trunk]: pkgsrc/comms asterisk*: Fix install on SunOS.
triaxx[pkgsrc/trunk]: pkgsrc/bootstrap Fix commit v 1.254
adam[pkgsrc/trunk]: pkgsrc/devel/py-setuptools py-setuptools: updated to 40.5.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-setuptools
triaxx[pkgsrc/trunk]: pkgsrc/archivers/pax pax: add <sys/sysmacros.h> for Linux
leot[pkgsrc/trunk]: pkgsrc/x11/gtk3 gtk3: Correctly include freetype2 headers
he[pkgsrc/trunk]: pkgsrc/doc Note update of lang/rust to 1.30.0.
manu[pkgsrc/trunk]: pkgsrc Updated net/nagios-plugin-syncrepl to 0.5
he[pkgsrc/trunk]: pkgsrc/lang/rust Upgrade rust to version 1.30.0.
triaxx[pkgsrc/trunk]: pkgsrc/www/py-django-registration py-django-registration: typ...
triaxx[pkgsrc/trunk]: pkgsrc/net/bind912 bind912: typo in COMMENT
adam[pkgsrc/trunk]: pkgsrc/time/py-pytz py-pytz: updated to 2018.7
adam[pkgsrc/trunk]: pkgsrc/devel/py-py py-py: updated to 1.7.0
hauke[pkgsrc/trunk]: pkgsrc/www/py-bleach Deal with gratuitous use of "/bin/bash" ...
adam[pkgsrc/trunk]: pkgsrc/doc Updated time/py-pytz, devel/py-py, devel/py-test-x...
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-xdist py-test-xdist: updated to 1.24.0
bsiegert[pkgsrc/trunk]: pkgsrc/wm/bbpager04 Update bbpager04 to 0.4.7.
abs[pkgsrc/trunk]: pkgsrc/fonts/harfbuzz Drop USE_GCC_RUNTIME. Problem was unrel...
jperkin[pkgsrc/trunk]: pkgsrc/net/dnsmasq dnsmasq: Add compat IPDEFTTL define.
adam[pkgsrc/trunk]: pkgsrc/devel/memcached memcached: updated to 1.5.11
adam[pkgsrc/trunk]: pkgsrc/devel/ccache ccache: updated to 3.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/memcached, devel/ccache
sevan[pkgsrc/trunk]: pkgsrc/bootstrap Minix 3.4RC6 includes install(1) from NetBSD.
adam[pkgsrc/trunk]: pkgsrc/multimedia/libaom libaom: do not build tools nor docs ...
schmonz[pkgsrc/trunk]: pkgsrc/mail/getmail Update to 5.7. From the changelog:
leot[pkgsrc/trunk]: pkgsrc/x11/gtk3 gtk3: Add reference to upstream issue regardi...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/getmail to 5.7
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/curl to 7.62.0
leot[pkgsrc/trunk]: pkgsrc/net/hub hub: Update net/hub to 2.6.0
leot[pkgsrc/trunk]: pkgsrc/www/curl curl: Update www/curl to 7.62.0
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/hub to 2.6.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-uvloop py-uvloop: updated to 0.11.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-future py-future: updated to 0.17.1
jperkin[pkgsrc/trunk]: pkgsrc/cross/freemint-mintbin freemint-mintbin: Assume strerr...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-uvloop, devel/py-future
wen[pkgsrc/trunk]: pkgsrc/databases/p5-DBD-CSV Update to 0.54
wen[pkgsrc/trunk]: pkgsrc/doc Updated databases/p5-DBD-CSV to 0.54
wen[pkgsrc/trunk]: pkgsrc/databases/p5-DBI Update to 1.642
wen[pkgsrc/trunk]: pkgsrc/doc Updated databases/p5-DBI to 1.642
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Clone Update to 0.41
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Clone to 0.41
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Config-IniFiles Update to 3.000000
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Config-IniFiles to 3.000000
wen[pkgsrc/trunk]: pkgsrc/devel/p5-CPAN-Perl-Releases Update to 3.80
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-CPAN-Perl-Releases to 3.80
jperkin[pkgsrc/trunk]: pkgsrc/editors/texstudio texstudio: Avoid ambiguous function ...
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Data-Dumper Update to 2.172
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Data-Dumper to 2.172
jperkin[pkgsrc/trunk]: pkgsrc/x11/qt5-qtbase/files qt5-qtbase: Unset QMAKE_LFLAGS_RP...
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Devel-FindPerl Update to 0.015
bsiegert[pkgsrc/trunk]: pkgsrc/doc Forgot this yesterday. bbpager04 update.
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Devel-FindPerl to 0.015
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Devel-PPPort Update to 3.43
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Devel-PPPort to 3.43
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Error Update to 0.17027
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Error to 0.17027
wen[pkgsrc/trunk]: pkgsrc/devel/p5-FFI-CheckLib Update to 0.22
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-FFI-CheckLib to 0.22
wen[pkgsrc/trunk]: pkgsrc/devel/p5-File-ChangeNotify Update to 0.29
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-File-ChangeNotify to 0.29
adam[pkgsrc/trunk]: pkgsrc/math/py-numpy py-numpy: updated to 1.15.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-tox py-tox: updated to 3.5.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated math/py-numpy, devel/py-tox
jperkin[pkgsrc/trunk]: pkgsrc/www/emacs-w3m-snapshot emacs-w3m-snapshot: Don't quote...
jperkin[pkgsrc/trunk]: pkgsrc/lang/rust lang/rust: Various fixes.
martin[pkgsrc/trunk]: pkgsrc/lang/rust Add patch from jakllsch (not merged upstream...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-fbalpha libretro-fbalpha: Update to...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-fbalpha to 0.2.97....
leot[pkgsrc/trunk]: pkgsrc/biology/py-pydicom py-pydicom: Import py-pydicom-1.2.0...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Added biology/py-pydicom version 1.2.0
leot[pkgsrc/trunk]: pkgsrc/biology biology: +py-pydicom
schmonz[pkgsrc/trunk]: pkgsrc/mail/qgreylist OWN_DIRS_PERMS to ${REAL_ROOT_GROUP}, n...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qgreylist to 0.3nb7
bsiegert[pkgsrc/trunk]: pkgsrc/wm Import wip/icewm14 as wm/icewm14.
bsiegert[pkgsrc/trunk]: pkgsrc/doc +icewm14
bsiegert[pkgsrc/trunk]: pkgsrc/textproc Import wip/enchant as textproc/enchant2.
markd[pkgsrc/trunk]: pkgsrc/print/dvipsk dvipsk: writet1 protection against buffer...
markd[pkgsrc/trunk]: pkgsrc/print/luatex luatex: writet1 protection against buffer...
markd[pkgsrc/trunk]: pkgsrc/print/web2c web2c: writet1 protection against buffer o...
adam[pkgsrc/trunk]: pkgsrc/databases/py-sqlalchemy py-sqlalchemy: updated to 1.2.13
adam[pkgsrc/trunk]: pkgsrc/databases/py-sqlalchemy-utils py-sqlalchemy-utils: upd...
adam[pkgsrc/trunk]: pkgsrc/databases/py-alembic py-alembic: updated to 1.0.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-sqlalchemy, databases/py-sqla...
tsutsui[pkgsrc/trunk]: pkgsrc/graphics/ruby-cairo ruby-cairo: update to 1.16.2.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/ruby-cairo to 1.16.2
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated ruby-gnome2 packages to 3.3.0
tsutsui[pkgsrc/trunk]: pkgsrc/textproc/ruby-nokogiri ruby-nokogiri: update to 1.8.5.
tsutsui[pkgsrc/trunk]: pkgsrc ruby-gnome2: update to 3.3.0.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ruby-nokogiri to 1.8.5
tsutsui[pkgsrc/trunk]: pkgsrc/x11/mlterm mlterm: update to 3.8.7.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/mlterm to 3.8.7
taca[pkgsrc/trunk]: pkgsrc/www/ruby-loofah www/ruby-loofah: update to 2.2.3
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/ruby-loofah to 2.2.3
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-sequel databases/ruby-sequel: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-sequel to 5.14.0
adam[pkgsrc/trunk]: pkgsrc/lang/py-asttokens py-asttokens: updated to 1.1.12
adam[pkgsrc/trunk]: pkgsrc/devel/py-virtualenv py-virtualenv: updated to 16.1.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/py-asttokens, devel/py-virtualenv
adam[pkgsrc/trunk]: pkgsrc/devel/SDL2 SDL2: updated to 2.0.9
adam[pkgsrc/trunk]: pkgsrc/graphics/SDL2_image SDL2_image: updated to 2.0.4
adam[pkgsrc/trunk]: pkgsrc/audio/SDL2_mixer SDL2_mixer: updated to 2.0.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/SDL2, graphics/SDL2_image, audio/SDL...
alnsn[pkgsrc/trunk]: pkgsrc/devel/py-lupa Update devel/py-lupa to version 1.7.
alnsn[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-lupa to 1.7.
jperkin[pkgsrc/trunk]: pkgsrc/mail/libetpan libetpan: Fix build against newer curl API.
adam[pkgsrc/trunk]: pkgsrc/www/py-django2 py-django2: updated to 2.1.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-django2, fonts/py-fonttools
adam[pkgsrc/trunk]: pkgsrc/fonts/py-fonttools py-fonttools: updated to 3.32.0
adam[pkgsrc/trunk]: pkgsrc/databases/py-asyncpg py-asyncpg: updated to 0.18.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-cached-property py-cached-property: updated t...
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-asyncpg, devel/py-cached-prop...
gdt[pkgsrc/trunk]: pkgsrc/chat/jabberd2 jabberd2: update to 2.7.0
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/jabberd2 to 2.7.0
adam[pkgsrc/trunk]: pkgsrc/graphics/libimagequant libimagequant: updated to 2.12.2
adam[pkgsrc/trunk]: pkgsrc/security/libgcrypt libgcrypt: updated to 1.8.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/libimagequant, security/libgcrypt
adam[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg4 ffmpeg4: updated to 4.0.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/ffmpeg4, multimedia/ffmpeg3
adam[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg3 ffmpeg3: updated to 3.4.5
adam[pkgsrc/trunk]: pkgsrc/textproc/py-jsbeautifier py-jsbeautifier: updated to 1...
adam[pkgsrc/trunk]: pkgsrc/graphics/tesseract tesseract: updated to 4.0.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/tesseract, textproc/py-jsbeautifier
wiz[pkgsrc/trunk]: pkgsrc/x11/xf86-video-r128 xf86-video-r128: update to 6.12.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xf86-video-r128 to 6.12.0
wiz[pkgsrc/trunk]: pkgsrc/multimedia/gst-plugins1-libav Remove outdated comment.
maya[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg4 ffmpeg4: remove no-longer-installed...
spz[pkgsrc/trunk]: pkgsrc/mail/amavisd-new Update to amavisd-new-2.11.1, upstrea...
spz[pkgsrc/trunk]: pkgsrc/doc note amavisd-new update
leot[pkgsrc/trunk]: pkgsrc/devel/jq jq: Update devel/jq to 1.6
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/jq to 1.6
leot[pkgsrc/trunk]: pkgsrc/devel/jq jq: Clarify a bit the comment of patch-Makefi...
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update net/youtube-dl to 20...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181103
schmonz[pkgsrc/trunk]: pkgsrc/net/fehqlibs Look for /etc/dnsrewrite under PKG_SYSCON...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/fehqlibs to 0.9nb1
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run When tagging log entries, insert "/" be...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181103
alnsn[pkgsrc/trunk]: pkgsrc/devel/go-siphash Update devel/go-siphash to v1.2.0.
alnsn[pkgsrc/trunk]: pkgsrc/doc Updated devel/go-siphash to 1.2.0.
alnsn[pkgsrc/trunk]: pkgsrc/net/obfs4proxy Revbump after devel/go-siphash update.
wiz[pkgsrc/trunk]: pkgsrc/editors/tea tea: update some links
ryoon[pkgsrc/trunk]: pkgsrc/devel Add cbindgen
ryoon[pkgsrc/trunk]: pkgsrc/devel/cbindgen devel/cbindgen: import cbindgen-0.6.6
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/cbindgen version 0.6.6
ryoon[pkgsrc/trunk]: pkgsrc/devel/nss Update to 3.40
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/nss to 3.40
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox to 63.0.1
ryoon[pkgsrc/trunk]: pkgsrc/lang/nodejs8 Fix build under NetBSD/i386 7, reported i...
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox Update to 63.0.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox-l10n to 63.0.1
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox Restore accidentally removed comments, poi...
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox-l10n Update tp 63.0.1
adam[pkgsrc/trunk]: pkgsrc/devel/memcached memcached: updated to 1.5.12
adam[pkgsrc/trunk]: pkgsrc/www/py-paste py-paste: updated to 3.0.3
maya[pkgsrc/trunk]: pkgsrc/www/firefox firefox: improve usize type confusion work...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/memcached, www/py-paste
bsiegert[pkgsrc/trunk]: pkgsrc/parallel/mpi-ch Update mpich to 3.2.1.
bsiegert[pkgsrc/trunk]: pkgsrc/lang Update go110 to 1.10.5.
bsiegert[pkgsrc/trunk]: pkgsrc/doc mpich-3.2.1
bsiegert[pkgsrc/trunk]: pkgsrc/net/wget Enable the psl option by default for wget.
bsiegert[pkgsrc/trunk]: pkgsrc/devel/libuuid Only configure libuuid using ksh on NetB...
bsiegert[pkgsrc/trunk]: pkgsrc/lang/go111 Update go111 to 1.11.2.
bsiegert[pkgsrc/trunk]: pkgsrc/lang/go This file was missing from the previous commit.
bsiegert[pkgsrc/trunk]: pkgsrc Revbump all Go packages after go111 update.
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
adam[pkgsrc/trunk]: pkgsrc/www/py-urllib3 py-urllib3: updated to 1.24.1
adam[pkgsrc/trunk]: pkgsrc/archivers/py-zstandard py-zstandard: updated to 0.10.2
adam[pkgsrc/trunk]: pkgsrc/devel/py-flake8 py-flake8: Fix DEPENDS
adam[pkgsrc/trunk]: pkgsrc/net/py-responses py-responses: updated to 0.10.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated archivers/py-zstandard, www/py-urllib3, ne...
adam[pkgsrc/trunk]: pkgsrc/geography/gpxsee gpxsee: simplify Makefile
schmonz[pkgsrc/trunk]: pkgsrc/textproc/xapian Update to 1.4.9. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/xapian to 1.4.9
schmonz[pkgsrc/trunk]: pkgsrc/textproc/xapian-omega Update to 1.4.9. From the change...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/xapian-omega to 1.4.9
skrll[pkgsrc/trunk]: pkgsrc/emulators/qemu Support the uboot kernel_noload image t...
skrll[pkgsrc/trunk]: pkgsrc/doc qemu 3.0.0nb3
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 3.82.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 3.10.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-hypothesis, devel/py-test
adam[pkgsrc/trunk]: pkgsrc/archivers/py-lz4 py-lz4: updated to 2.1.2
adam[pkgsrc/trunk]: pkgsrc/math/py-numpy py-numpy: updated to 1.15.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated archivers/py-lz4, math/py-numpy
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/htop htop: Update to 2.2.0.
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/htop to 2.2.0
adam[pkgsrc/trunk]: pkgsrc/sysutils/py-psutil py-psutil: updated to 5.4.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/py-psutil
sevan[pkgsrc/trunk]: pkgsrc/mk/tools provide paths for byacc, gegrep, gfgrep, ggre...
sevan[pkgsrc/trunk]: pkgsrc/mk/tools Add the relevant parts for cross compilation ...
sevan[pkgsrc/trunk]: pkgsrc/mk/tools Add gsoelim, readlink, sdiff, shlock, soelim....
sevan[pkgsrc/trunk]: pkgsrc/mk/tools Reduce whitespace noise when compared to NetB...
sevan[pkgsrc/trunk]: pkgsrc/mk/tools Add unzip. From Minix 3.4RC6
ryoon[pkgsrc/trunk]: pkgsrc/lang/nodejs8 Remove incorrect patch. I will investigat...
bsiegert[pkgsrc/trunk]: pkgsrc/www/webkit-gtk Flip enchant option to use enchant2.
bsiegert[pkgsrc/trunk]: pkgsrc/graphics/arc-theme Fix build with gtk-3.24.
adam[pkgsrc/trunk]: pkgsrc/lang/py-asttokens py-asttokens: updated to 1.1.13
adam[pkgsrc/trunk]: pkgsrc/www/py-paste py-paste: updated to 3.0.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/py-asttokens, www/py-paste
schmonz[pkgsrc/trunk]: pkgsrc/mail/swaks Update to 20181104.0. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/swaks to 20181104.0
bsiegert[pkgsrc/trunk]: pkgsrc/wm/xfce4-wm Update xfwm4 to 4.13.1.
maya[pkgsrc/trunk]: pkgsrc/lang gcc6: update to 6.5.0. Maintenace update.
bsiegert[pkgsrc/trunk]: pkgsrc/doc go111-1.11.2
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/gcc6 to 6.5.0
schmonz[pkgsrc/trunk]: pkgsrc Optionally detect whether the compiler supports "-fsta...
rillig[pkgsrc/trunk]: pkgsrc/doc/guide/files doc/guide: document the purpose of dis...
markd[pkgsrc/trunk]: pkgsrc/devel/libuuid libuuid: fix format of BUILTIN_PKG.libuu...
markd[pkgsrc/trunk]: pkgsrc/misc/attica attica: be explicit in building qt4 version
adam[pkgsrc/trunk]: pkgsrc/biology/htslib htslib: updated to 1.9
adam[pkgsrc/trunk]: pkgsrc/doc Updated biology/htslib
adam[pkgsrc/trunk]: pkgsrc/doc Updated biology/samtools
adam[pkgsrc/trunk]: pkgsrc/biology/samtools samtools: updated to 1.9
leot[pkgsrc/trunk]: pkgsrc/security/sqlmap sqlmap: Update security/sqlmap to 1.2.11
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/sqlmap to 1.2.11
adam[pkgsrc/trunk]: pkgsrc/www/py-channels py-channels: updated to 2.1.5
adam[pkgsrc/trunk]: pkgsrc/www/py-websockets py-websockets: updated to 7.0
adam[pkgsrc/trunk]: pkgsrc/www/py-websocket-client py-websocket-client: updated t...
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-channels, www/py-websockets, www/py...
adam[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg4 ffmpeg4/ffplay4: updated to 4.1
adam[pkgsrc/trunk]: pkgsrc/net/tor tor: updated to 0.3.4.9
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/tor, multimedia/ffmpeg4
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/digest/files Fix build on Tribblix without in...
maya[pkgsrc/trunk]: pkgsrc/lang gcc8: Fix gcc/target/87221 better.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/gcc8 to 8.2.0nb2
adam[pkgsrc/trunk]: pkgsrc sqlite3: updated to 3.25.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/sqlite3, security/gnupg2
adam[pkgsrc/trunk]: pkgsrc/security/gnupg2 gnupg2: updated to 2.2.11
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update net/youtube-dl to 20...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181107
ryoon[pkgsrc/trunk]: pkgsrc/fonts/linux-libertine-ttf Use ofl-v1.0 for LICENSE
ryoon[pkgsrc/trunk]: pkgsrc/print/qpdf Update to 8.2.1
martin[pkgsrc/trunk]: pkgsrc/www/firefox Make the pkg at least build on sparc64 (no...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated print/qpdf to 8.2.1
ryoon[pkgsrc/trunk]: pkgsrc/multimedia/libaom Write correct version number in aom....
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/libaom to 1.0.0nb1
ryoon[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg4 Add BUILDLINK_API_DEPENDS.libaom fo...
schmonz[pkgsrc/trunk]: pkgsrc/mk/platform If an SDK matching our OS X version isn't ...
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.6
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: update to 5.6.6
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint/files pkgtools/pkglint: remove unnece...
markd[pkgsrc/trunk]: pkgsrc/devel/hdf5 hdf5: update to 1.10.4
markd[pkgsrc/trunk]: pkgsrc/doc update hdf5
markd[pkgsrc/trunk]: pkgsrc/time/ical ical: update to 3.0.3
markd[pkgsrc/trunk]: pkgsrc/doc ical update
markd[pkgsrc/trunk]: pkgsrc/doc claws-mail update
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
markd[pkgsrc/trunk]: pkgsrc/mail claws-mail: update to 3.17.1
taca[pkgsrc/trunk]: pkgsrc/lang lang/php71: update to 7.1.24
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/php71 to 7.1.24
taca[pkgsrc/trunk]: pkgsrc/lang lang/php72: update to 7.2.12
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/php72 to 7.2.12
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/gstreamer1 to 1.14.4
kleink[pkgsrc/trunk]: pkgsrc/graphics/potrace Update potrace to 1.15.
prlw1[pkgsrc/trunk]: pkgsrc/multimedia Update gstreamer1 and plugins to 1.14.4
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/gst-plugins1-base to 1.14....
kleink[pkgsrc/trunk]: pkgsrc/doc Updated graphics/potrace to 1.15.
prlw1[pkgsrc/trunk]: pkgsrc/multimedia/gst-plugins1-base Missed PKGREVISION
prlw1[pkgsrc/trunk]: pkgsrc/doc gstreamer1 plugins (and remove PKGREVISION)
prlw1[pkgsrc/trunk]: pkgsrc/multimedia/gst-plugins1-libav Update gst-plugins1-liba...
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/gst-plugins1-libav to 1.14.4
jakllsch[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-pinebook Update to 2018.11rc3 on diffe...
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: fix build when PKGS...
jakllsch[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/u-boot-pinebook to 2018.11rc3
jakllsch[pkgsrc/trunk]: pkgsrc/sysutils/estd Allow build on NetBSD/aarch64
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Update to 20181108. Changes:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-acceptutils to 20181108
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181108
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Bump acceptutils dependency to get STAR...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Provide a TLS patch without the qmail-smtpd...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail to 1.03nb39
schmonz[pkgsrc/trunk]: pkgsrc/mk/platform Add OSX_TOLERATE_SDK_SKEW to control wheth...
schmonz[pkgsrc/trunk]: pkgsrc/mk/platform Fix previous. Time to stop committing for ...
maya[pkgsrc/trunk]: pkgsrc/net/nagios-plugins nagios-plugins: Add PLIST.Linux wit...
mrg[pkgsrc/trunk]: pkgsrc/cross/aarch64-none-elf-gcc make a version of the GCC 7...
rillig[pkgsrc/trunk]: pkgsrc/regress/env-vars regress/env-vars: demonstrate where a...
rillig[pkgsrc/trunk]: pkgsrc/regress regress: add env-vars
rillig[pkgsrc/trunk]: pkgsrc/regress regress: Add a link to the pkgsrc guide
rillig[pkgsrc/trunk]: pkgsrc/regress/env-vars regress/env-vars: make test output mo...
rillig[pkgsrc/trunk]: pkgsrc/mk/help mk/help: update information about environment ...
nia[pkgsrc/trunk]: pkgsrc/chat/tootstream tootstream: add patch to distinfo.
abs[pkgsrc/trunk]: pkgsrc/www/midori Update midori to build against vala 0.42
adam[pkgsrc/trunk]: pkgsrc/devel/py-requests py-requests: updated to 2.20.1
adam[pkgsrc/trunk]: pkgsrc/net/py-responses py-responses: updated to 0.10.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-sugar py-test-sugar: updated to 0.9.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-requests, net/py-responses, devel...
mrg[pkgsrc/trunk]: pkgsrc/lang/gcc7 port our gcc arm64 patches over to gcc 7. o...
leot[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-pinebook u-boot-pinebook: Fixes option...
martin[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-pinebook Remove el1 suggested option (...
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/enchant2 Set GITHUB_PROJECT=enchant to fix "m...
bsiegert[pkgsrc/trunk]: pkgsrc/sysutils Import renameutils-0.12.0 from pkgsrc-wip.
schmonz[pkgsrc/trunk]: pkgsrc/mk/platform Remove leftover from testing. Clearly had ...
jperkin[pkgsrc/trunk]: pkgsrc/bootstrap bootstrap: Ensure CC is considered for SSP t...
bsiegert[pkgsrc/trunk]: pkgsrc/x11/qt5-qtwebkit Fix pkg-config usage.
leot[pkgsrc/trunk]: pkgsrc/textproc/libxml2 libxml2: Add a patch from upstream to...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/libxml2 to 2.9.8nb4
schmonz[pkgsrc/trunk]: pkgsrc/mail/getmail Update to 5.8. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/getmail to 5.8
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/erlang to 21.1.1
nia[pkgsrc/trunk]: pkgsrc/lang/elixir lang/elixir: update to 1.7.4.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/elixir to 1.7.4
nia[pkgsrc/trunk]: pkgsrc/security/gnutls gnutls: update to 3.6.4.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/gnutls to 3.6.4
nia[pkgsrc/trunk]: pkgsrc/lang/erlang lang/erlang: update to 21.1.1.
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/postgresqlNN
adam[pkgsrc/trunk]: pkgsrc/multimedia/bitstream bitstream: updated to 1.5
adam[pkgsrc/trunk]: pkgsrc/databases postgresNN: updated to the latest
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/bitstream
rillig[pkgsrc/trunk]: pkgsrc/devel/goyacc devel/goyacc: add parser generator for Go...
rillig[pkgsrc/trunk]: pkgsrc/devel/goyacc devel/goyacc: remove the package again, i...
adam[pkgsrc/trunk]: pkgsrc/databases/py-psycopg2 py-psycopg2: updated to 2.7.6
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-psycopg2
maya[pkgsrc/trunk]: pkgsrc/shells/oksh Add oksh, portable version of OpenBSD ksh.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Added shells/oksh version 20181009
maya[pkgsrc/trunk]: pkgsrc/shells shells: +oksh
wen[pkgsrc/trunk]: pkgsrc/time/p5-DateTime-Format-Natural Update to 1.06
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-DateTime-Format-Natural to 1.06
wen[pkgsrc/trunk]: pkgsrc/time/p5-DateTime-Locale Update to 1.23
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-DateTime-Locale to 1.23
wen[pkgsrc/trunk]: pkgsrc/time/p5-DateTime-TimeZone Update to 2.21
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-DateTime-TimeZone to 2.21
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-YAML Update to 1.27
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-YAML to 1.27
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-YAML-Syck Update to 1.31
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-YAML-Syck to 1.31
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-YAML-LibYAML Update to 0.75
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-YAML-LibYAML to 0.75
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-Text-Trac Update to 0.19
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-Text-Trac to 0.19
mrg[pkgsrc/trunk]: pkgsrc/multimedia/mplayer-share make this build on arm64. ju...
mrg[pkgsrc/trunk]: pkgsrc/lang/gcc7 be sure to call the netbsd_patch_builtins() ...
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-Pod-Readme Update to 1.2.3
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-Pod-Readme to 1.2.3
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-Lingua-EN-Fathom Update to 1.22
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-Lingua-EN-Fathom to 1.22
wen[pkgsrc/trunk]: pkgsrc/security/p5-CryptX Update to 0.062
wen[pkgsrc/trunk]: pkgsrc/doc Updated security/p5-CryptX to 0.062
wen[pkgsrc/trunk]: pkgsrc/net/p5-SNMP-Info Update to 3.62
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-SNMP-Info to 3.62
wen[pkgsrc/trunk]: pkgsrc/net/p5-RT-Client-REST Update to 0.53
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-RT-Client-REST to 0.53
wen[pkgsrc/trunk]: pkgsrc/misc/p5-Locale-libintl Update to 1.30
wen[pkgsrc/trunk]: pkgsrc/doc Updated misc/p5-Locale-libintl to 1.30
wen[pkgsrc/trunk]: pkgsrc/misc/p5-Business-ISMN Update to 1.201
wen[pkgsrc/trunk]: pkgsrc/doc Updated misc/p5-Business-ISMN to 1.201
wen[pkgsrc/trunk]: pkgsrc/math/p5-Statistics-Descriptive Update to 3.0702
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/p5-Statistics-Descriptive to 3.0702
wen[pkgsrc/trunk]: pkgsrc/math/p5-Math-Utils Update to 1.13
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/p5-Math-Utils to 1.13
rillig[pkgsrc/trunk]: pkgsrc mk/misc: in show-all, list values of *_ENV and *_ARGS ...
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: don't access the in...
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: fix build
mrg[pkgsrc/trunk]: pkgsrc/lang/gcc8 port the arm64 support to GCC 8.
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-rejectutils Update to 20181110. Changes:
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Add a new non-optional patch: qmail-spp, a ...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail to 1.03nb40
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Bump dependency on qmail for SPP suppor...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-rejectutils to 20181110
kleink[pkgsrc/trunk]: pkgsrc/geography/py-geojson Update py-geojson to 2.4.1
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181110
kleink[pkgsrc/trunk]: pkgsrc/doc Updated geography/py-geojson to 2.4.1.
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Make PATCH_DIST_CAT.${SPP_PATCH} more porta...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Move patches long since non-optional out of...
adam[pkgsrc/trunk]: pkgsrc/lang/nodejs nodejs: updated to 10.13.0
kleink[pkgsrc/trunk]: pkgsrc/security/py-itsdangerous Update py-itsdangerous to 1.1.0.
kleink[pkgsrc/trunk]: pkgsrc/doc Updated security/py-itsdangerous to 1.1.0.
bsiegert[pkgsrc/trunk]: pkgsrc/x11/qt5-qtdeclarative Add patch to fix qtdeclarative b...
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/nodejs
bsiegert[pkgsrc/trunk]: pkgsrc/doc +renameutils
prlw1[pkgsrc/trunk]: pkgsrc/net/get_iplayer Update get_iplayer to 3.17
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/get_iplayer to 3.17
wiz[pkgsrc/trunk]: pkgsrc/devel/smake devel/smake: import smake-1.3nb2
wiz[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: + smake
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/smake version 1.3nb2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/cups-base to 2.2.9
leot[pkgsrc/trunk]: pkgsrc/print cups{, -base}: Update print/cups{, -base} to 2.2.9
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/cups to 2.2.9
wiz[pkgsrc/trunk]: pkgsrc/archivers/star star: add MESSAGE file
wiz[pkgsrc/trunk]: pkgsrc/archivers/star star: update to 1.5.4nb1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated archivers/star to 1.5.4nb1
wiz[pkgsrc/trunk]: pkgsrc/shells/bosh shells/bosh: import bosh-20181030
wiz[pkgsrc/trunk]: pkgsrc/shells/pbosh shells/pbosh: import pbosh-20181030
wiz[pkgsrc/trunk]: pkgsrc/shells shells/Makefile: + bosh, pbosh
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Added shells/bosh version 20181030
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Added shells/pbosh version 20181030
wiz[pkgsrc/trunk]: pkgsrc/news/xrn xrn: update to 10.11.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated news/xrn to 10.11
wiz[pkgsrc/trunk]: pkgsrc/multimedia/transcode transcode: add missing xvidcore i...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/tiff to 4.0.10
maya[pkgsrc/trunk]: pkgsrc/graphics/tiff tiff: update to 4.0.10
mrg[pkgsrc/trunk]: pkgsrc/misc/libreoffice make this build on netbsd/arm64. it ...
mrg[pkgsrc/trunk]: pkgsrc/audio/libsbsms enable for all platforms, and pass --di...
schmonz[pkgsrc/trunk]: pkgsrc/mail Add and enable greylisting-spp.
schmonz[pkgsrc/trunk]: pkgsrc/mail/greylisting-spp Initial import of greylisting-spp...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/greylisting-spp to 1.1
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
rhialto[pkgsrc/trunk]: pkgsrc/news/nget Add patches from PR pkg/53190 for building w...
kleink[pkgsrc/trunk]: pkgsrc/security/py-itsdangerous Sort PLIST; missed in previous.
leot[pkgsrc/trunk]: pkgsrc/multimedia/libaom libaom: Fix the build for NetBSD/*arm*
rillig[pkgsrc/trunk]: pkgsrc/bootstrap bootstrap/bootstrap: detect unknown options ...
rillig[pkgsrc/trunk]: pkgsrc mk/misc: adjust layout of the show-all output to pkgsr...
rillig[pkgsrc/trunk]: pkgsrc/mk/help mk/help: document PREPEND_PATH
sno[pkgsrc/trunk]: pkgsrc/devel/log4cplus Updating package for Log4CPlus in deve...
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: make goyacc accessi...
sno[pkgsrc/trunk]: pkgsrc/devel/log4cplus Add upstream references for patches ad...
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 3.10.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-xdist py-test-xdist: updated to 1.24.1
adam[pkgsrc/trunk]: pkgsrc/databases/py-sqlalchemy py-sqlalchemy: updated to 1.2.14
adam[pkgsrc/trunk]: pkgsrc/databases/py-asyncpg py-asyncpg: updated to 0.18.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-test, devel/py-test-xdist, databa...
ryoon[pkgsrc/trunk]: pkgsrc/fonts/harfbuzz Update to 1.8.8
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated fonts/harfbuzz to 2.1.1
adam[pkgsrc/trunk]: pkgsrc/www/libsass libsass: updated to 3.5.5
adam[pkgsrc/trunk]: pkgsrc/emulators/mame mame: updated to 0.203
adam[pkgsrc/trunk]: pkgsrc/doc Updated emulators/mame, www/libsass
tnn[pkgsrc/trunk]: pkgsrc/lang/openjdk8 openjdk8: some Linux packaging fixes
he[pkgsrc/trunk]: pkgsrc/doc Note update of sysutils/zabbix to 4.0.1.
ryoon[pkgsrc/trunk]: pkgsrc Recursive revbump from hardbuzz-2.1.1
wiz[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: make bl3.mk match change to...
kleink[pkgsrc/trunk]: pkgsrc/www/py-wtforms py-wtforms: Update to 2.2.1.
kleink[pkgsrc/trunk]: pkgsrc/doc Updated www/py-wtforms to 2.2.1.
jperkin[pkgsrc/trunk]: pkgsrc/www/firefox firefox: SunOS build fixes.
kleink[pkgsrc/trunk]: pkgsrc/textproc/py-cssselect2 py-cssselect2: Update to 0.2.1.
kleink[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-cssselect2 to 0.2.1.
he[pkgsrc/trunk]: pkgsrc/sysutils/zabbix Updating to zabbix version 4.0.1.
jperkin[pkgsrc/trunk]: pkgsrc/mk/tools mk/tools: Add a gstrip tool on platforms wher...
jperkin[pkgsrc/trunk]: pkgsrc/mk/tools mk/tools: Create a strip-dbg tool.
jperkin[pkgsrc/trunk]: pkgsrc/mk/install mk/install: Improve the strip-debug target.
jperkin[pkgsrc/trunk]: pkgsrc/mk/install mk/install: Add support for STRIP_DEBUG_SUP...
jperkin[pkgsrc/trunk]: pkgsrc/lang/go go: Set STRIP_DEBUG_SUPPORTED=no
jperkin[pkgsrc/trunk]: pkgsrc/lang/ghc7 ghc7: Add STRIP_FILES_SKIP for a problematic...
jperkin[pkgsrc/trunk]: pkgsrc/mk mk: Add CTF infrastructure support.
kleink[pkgsrc/trunk]: pkgsrc/graphics/py-cairocffi py-cairocffi: Update to 0.9.0.
kleink[pkgsrc/trunk]: pkgsrc/doc Updated graphics/py-cairocffi to 0.9.0.
jperkin[pkgsrc/trunk]: pkgsrc *: Add CTF_SUPPORTED/CTF_FILES_SKIP where necessary.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/p5-Pegex to 0.70
schmonz[pkgsrc/trunk]: pkgsrc/devel/p5-Pegex Update to 0.70. From the changelog:
jaapb[pkgsrc/trunk]: pkgsrc/lang/ocaml Updated lang/ocaml to version 4.07.1.
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/ocaml to 4.07.1
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/camlp5 to 7.07
jaapb[pkgsrc/trunk]: pkgsrc/lang/camlp5 Updated lang/camlp5 to version 7.07.
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/menhir to 20181026
jaapb[pkgsrc/trunk]: pkgsrc/devel/menhir Updated devel/menhir to version 20181026
jaapb[pkgsrc/trunk]: pkgsrc Revbumps associated with update of lang/ocaml.
schmonz[pkgsrc/trunk]: pkgsrc/devel/syncdir Refactor libtoolization: integrate it in...
bsiegert[pkgsrc/trunk]: pkgsrc Revbump packages depending on webkit-gtk after enchant...
dmcmahill[pkgsrc/trunk]: pkgsrc/doc doc: Updated cad/pcb to 4.1.3
adam[pkgsrc/trunk]: pkgsrc/devel/libuv libuv: updated to 1.24.0
dmcmahill[pkgsrc/trunk]: pkgsrc/cad/pcb Update to pcb-4.1.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-setuptools py-setuptools: updated to 40.6.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/libuv, devel/py-setuptools
markd[pkgsrc/trunk]: pkgsrc/x11/qt5-qtbase qt5-qtbase: add QMAKE_PLATFORM+=linux t...
markd[pkgsrc/trunk]: pkgsrc/x11/qt5-qtlocation qt5-qtlocation: add dependency on q...
markd[pkgsrc/trunk]: pkgsrc/multimedia/php-ming php-ming: update to 0.4.8
markd[pkgsrc/trunk]: pkgsrc/multimedia/ming ming: update to 0.4.8
markd[pkgsrc/trunk]: pkgsrc/multimedia/py-ming py-ming: update to 0.4.8
markd[pkgsrc/trunk]: pkgsrc/math/py-scikit-image py-scikit-image: update to 0.14.1
markd[pkgsrc/trunk]: pkgsrc/multimedia/php-ming php-ming: 0.4.8 has PHP7 compatibi...
markd[pkgsrc/trunk]: pkgsrc/multimedia/xine-lib xine-lib: update to 1.2.9
markd[pkgsrc/trunk]: pkgsrc/audio/xine-alsa xine-alsa: update to 1.2.9
markd[pkgsrc/trunk]: pkgsrc/multimedia/xine-v4l xine-v4l: update to 1.2.9
markd[pkgsrc/trunk]: pkgsrc/audio/xine-esound xine-esound: update to 1.2.9
markd[pkgsrc/trunk]: pkgsrc/multimedia/xine-v4l2 xine-v4l2: update to 1.2.9
markd[pkgsrc/trunk]: pkgsrc/audio/xine-pulse xine-pulse: update to 1.2.9
adam[pkgsrc/trunk]: pkgsrc/security py-cryptography[_vectors]: updated to 2.4.1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-sphinx py-sphinx: updated to 1.8.2
markd[pkgsrc/trunk]: pkgsrc/databases/mysql57-client mysql57-client: tweak patch t...
markd[pkgsrc/trunk]: pkgsrc/doc Updates to ming, xine-lib etal
adam[pkgsrc/trunk]: pkgsrc/devel/py-autopep8 py-autopep8: updated to 1.4.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-cryptography_vectors, security...
markd[pkgsrc/trunk]: pkgsrc/devel/py-boost py-boost: allow for pythons with the py...
markd[pkgsrc/trunk]: pkgsrc/lang/python python: handle pythons with pymalloc optio...
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/py-gstreamer1
adam[pkgsrc/trunk]: pkgsrc/multimedia/py-gstreamer1 py-gstreamer1: updated to 1.14.4
markd[pkgsrc/trunk]: pkgsrc/lang/python37 python37: add pymalloc option.
wiz[pkgsrc/trunk]: pkgsrc/www/firefox firefox: Remove references to non-existent...
adam[pkgsrc/trunk]: pkgsrc/security/py-m2crypto py-m2crypto: updated to 0.31.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-m2crypto
bsiegert[pkgsrc/trunk]: pkgsrc/editors/poedit Bump revision after gtkspell3 update.
bsiegert[pkgsrc/trunk]: pkgsrc/doc gtkspell3-3.0.10
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/gtkspell3 Update gtkspell3 to 3.0.10.
tsutsui[pkgsrc/trunk]: pkgsrc/net/mikutter mikutter: update to 3.8.3.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/mikutter to 3.8.3
tsutsui[pkgsrc/trunk]: pkgsrc/multimedia/adobe-flash-player adobe-flash-player: upda...
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/adobe-flash-player to 31.0...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-setuptools, textproc/py-validators
adam[pkgsrc/trunk]: pkgsrc/devel/py-setuptools py-setuptools: updated to 40.6.2
adam[pkgsrc/trunk]: pkgsrc/textproc/py-validators py-validators: updated to 0.12.3
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181113
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-fbalpha libretro-fbalpha: Attempt t...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Enable greylisting by default via mail/...
markd[pkgsrc/trunk]: pkgsrc/mk/defaults describe the pymalloc option
sevan[pkgsrc/trunk]: pkgsrc/pkgtools/bootstrap-mk-files/files/mods Minix does supp...
jperkin[pkgsrc/trunk]: pkgsrc/devel/ocaml-findlib ocaml-findlib: Fix PLIST.
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Add patches to fix the buil...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-openpyxl py-openpyxl: updated to 2.5.10
adam[pkgsrc/trunk]: pkgsrc/www/py-test-django py-test-django: updated to 3.4.4
sevan[pkgsrc/trunk]: pkgsrc/devel Add support for Minix which follows the NetBSD c...
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-openpyxl, www/py-test-django
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-faker, security/py-argon2_cffi
adam[pkgsrc/trunk]: pkgsrc/security/py-argon2_cffi py-argon2_cffi: updated to 18.3.0
adam[pkgsrc/trunk]: pkgsrc/time/py-pendulum py-pendulum: updated to 2.0.4
adam[pkgsrc/trunk]: pkgsrc/devel/py-faker py-faker: updated to 1.0.0
adam[pkgsrc/trunk]: pkgsrc/math/py-simpleeval py-simpleeval: updated to 0.9.8
adam[pkgsrc/trunk]: pkgsrc/textproc/py-regex py-regex: updated to 2018.11.07
adam[pkgsrc/trunk]: pkgsrc/databases/py-whisper py-whisper: updated to 1.1.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated math/py-simpleeval, time/py-pendulum, text...
adam[pkgsrc/trunk]: pkgsrc/devel/re2c re2c: updated to 1.1.1
adam[pkgsrc/trunk]: pkgsrc/security/sudo sudo: updated to 1.8.26
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/re2c, security/sudo
hauke[pkgsrc/trunk]: pkgsrc/net Siproxd is a proxy daemon for the SIP protocol. It...
leot[pkgsrc/trunk]: pkgsrc/security/sudo sudo: Fix PLIST
hauke[pkgsrc/trunk]: pkgsrc/doc doc: Added net/siproxd version 0.8.2nb2
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/lynx to 2.8.9.1
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Build and install config-fast-pkgsrc, which...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail to 1.03nb41
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Entab previous.
nia[pkgsrc/trunk]: pkgsrc/www/lynx www/lynx: Update to lynx-2.8.9.1
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181114
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run On second thought, greylisting isn't a ...
kleink[pkgsrc/trunk]: pkgsrc/doc Updated graphics/cairo to 1.16.0.
kleink[pkgsrc/trunk]: pkgsrc/doc Updated print/py-weasyprint to 43.
kleink[pkgsrc/trunk]: pkgsrc/print/py-weasyprint py-weasyprint: Update to 43.
kleink[pkgsrc/trunk]: pkgsrc/games/xconq xconq: Relinquish pkg maintainership to pk...
kleink[pkgsrc/trunk]: pkgsrc/graphics/cairo cairo: Update to 1.16.0.
kleink[pkgsrc/trunk]: pkgsrc/graphics/cairo-gobject cairo-gobject: Update to 1.16.0.
kleink[pkgsrc/trunk]: pkgsrc/doc Updated graphics/cairo-gobject to 1.16.0.
wiz[pkgsrc/trunk]: pkgsrc/www/firefox firefox: fix build on NetBSD
kleink[pkgsrc/trunk]: pkgsrc/graphics/cairo-gobject cairo-gobject: Update BUILDLINK...
bsiegert[pkgsrc/trunk]: pkgsrc/editors/gedit Port gedit to enchant 2, bump revision.
bsiegert[pkgsrc/trunk]: pkgsrc Revbump packages depending on gedit after bl3 change.
markd[pkgsrc/trunk]: pkgsrc/multimedia/dvdauthor dvdauthor: Dont use obsolete free...
markd[pkgsrc/trunk]: pkgsrc php-gd: use pkg-config rather than freetype-config to ...
kleink[pkgsrc/trunk]: pkgsrc/doc TODO: cairo 1.16.0 is done.
kleink[pkgsrc/trunk]: pkgsrc/graphics/cairo-gobject Revert the revbump of cairo-gob...
kleink[pkgsrc/trunk]: pkgsrc/graphics/cairo Revert revbump of cairo (after cairo up...
sevan[pkgsrc/trunk]: pkgsrc/mk/platform Minix has had some level of support for IP...
sevan[pkgsrc/trunk]: pkgsrc/pkgtools/bootstrap-mk-files/files/mods All Minix suppo...
sevan[pkgsrc/trunk]: pkgsrc/mk/platform Minix 3.4 uses the NetBSD master.passwd an...
kleink[pkgsrc/trunk]: pkgsrc Revbump after cairo 1.16.0 update.
markd[pkgsrc/trunk]: pkgsrc/doc cdrdao,gcdmaster update
markd[pkgsrc/trunk]: pkgsrc/sysutils {cdrdao,gcdmaster}: update to 1.2.4
sevan[pkgsrc/trunk]: pkgsrc/mk/install Update Minix BINPKG_SITES url.
taca[pkgsrc/trunk]: pkgsrc/graphics/php-gd graphics/php-gd: Fix a syntax error of...
wiz[pkgsrc/trunk]: pkgsrc/multimedia/gmplayer gmplayer: regen distinfo to match ...
adam[pkgsrc/trunk]: pkgsrc/biology bcftools: added version 1.9
adam[pkgsrc/trunk]: pkgsrc/www/py-django-filter py-django-filter: updated to 2.0.0
adam[pkgsrc/trunk]: pkgsrc/doc Added biology/bcftools; Updated www/py-django-filter
adam[pkgsrc/trunk]: pkgsrc/databases/py-alembic py-alembic: updated to 1.0.3
adam[pkgsrc/trunk]: pkgsrc/www/py-parsel py-parsel: updated to 1.5.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-alembic, www/py-parsel
adam[pkgsrc/trunk]: pkgsrc/www/py-autobahn py-autobahn: updated to 18.11.1
adam[pkgsrc/trunk]: pkgsrc/time/py-tempora py-tempora: updated to 1.14
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-autobahn, time/py-tempora
adam[pkgsrc/trunk]: pkgsrc/devel/py-distorm3 py-distorm3: updated to 3.3.8
adam[pkgsrc/trunk]: pkgsrc/devel/py-whichcraft py-whichcraft: updated to 0.5.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-distorm3, devel/py-whichcraft
kleink[pkgsrc/trunk]: pkgsrc/graphics/py-cairo Restore a PYPKGPREFIX that got expan...
bouyer[pkgsrc/trunk]: pkgsrc/geography/opencpn Update opencpn to 4.8.8. Changes sin...
bouyer[pkgsrc/trunk]: pkgsrc/doc Updated geography/opencpn to 4.8.8
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-tcp Remove 'inet6' option (fefe's patch). Fo...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ucspi-tcp to 0.88nb6
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-buildbot
adam[pkgsrc/trunk]: pkgsrc/devel py-buildbot: updated to 1.5.0
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/drupal7 to 7.61
prlw1[pkgsrc/trunk]: pkgsrc/www/drupal7 Update drupal7 to 7.61
schmonz[pkgsrc/trunk]: pkgsrc/graphics/gifsicle Update to 1.91. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/gifsicle to 1.91
sevan[pkgsrc/trunk]: pkgsrc/bootstrap Update the root_group for Minix to match the...
nia[pkgsrc/trunk]: pkgsrc/net/dnscrypt-proxy2 dnscrypt-proxy2: update to version...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/dnscrypt-proxy2 to 2.0.18
nia[pkgsrc/trunk]: pkgsrc/textproc textproc/py-precis-i18n: import version 1.0.0
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added textproc/py-precis-i18n version 1.0.0
nia[pkgsrc/trunk]: pkgsrc/chat/py-nbxmpp chat/py-nbxmpp: update to version 0.6.8
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/py-nbxmpp to 0.6.8
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/gajim to 1.1.0
nia[pkgsrc/trunk]: pkgsrc/chat/gajim chat/gajim: update to version 1.1.0.
nia[pkgsrc/trunk]: pkgsrc/chat/gajim-plugin-omemo chat/gajim-plugin-omemo: updat...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/gajim-plugin-omemo to 2.6.23
schmonz[pkgsrc/trunk]: pkgsrc/graphics/ruby-screengif Initial import of ruby-screeng...
schmonz[pkgsrc/trunk]: pkgsrc/graphics Add and enable ruby-screengif.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added graphics/ruby-screengif version 0.0.3
nia[pkgsrc/trunk]: pkgsrc/www/nginx www/nginx: Update to nginx-1.14.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/nginx to 1.14.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/nginx to 1.14.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: remove duplicate line
leot[pkgsrc/trunk]: pkgsrc/cross/aarch64-none-elf-gcc aarch64-none-elf-gcc: Use b...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated cross/aarch64-none-elf-gcc to 7.2.0nb3
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/vimb to 3.3.0
leot[pkgsrc/trunk]: pkgsrc/www/vimb vimb: Update www/vimb to 3.3.0
leot[pkgsrc/trunk]: pkgsrc/net/Geomyidae geomyidae: Update net/Geomyidae to 0.34
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/Geomyidae to 0.34
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/hunspell Update hunspell to 1.7.0.
kleink[pkgsrc/trunk]: pkgsrc/print/py-weasyprint py-weasyprint: Fix .include vs. va...
bsiegert[pkgsrc/trunk]: pkgsrc Revbump hunspell reverse-depends after update.
bsiegert[pkgsrc/trunk]: pkgsrc/doc hunspell-1.7.0
kleink[pkgsrc/trunk]: pkgsrc/print print: + py-weasyprint0.
kleink[pkgsrc/trunk]: pkgsrc/print/py-weasyprint0 print/py-weasyprint0: Import Weas...
kleink[pkgsrc/trunk]: pkgsrc/doc doc: Added print/py-weasyprint0 version 0.42.3.
kleink[pkgsrc/trunk]: pkgsrc/www/py-flask-flatpages py-flask-flatpages: Update to 0...
kleink[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/py-flask-flatpages to 0.7.0.
kleink[pkgsrc/trunk]: pkgsrc/geography/py-google-maps-services-python py-google-map...
kleink[pkgsrc/trunk]: pkgsrc/doc doc: Updated geography/py-google-maps-services-pyt...
kleink[pkgsrc/trunk]: pkgsrc/graphics/py-piexif py-piexif: Update to 1.1.2.
kleink[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/py-piexif to 1.1.2.
kleink[pkgsrc/trunk]: pkgsrc/textproc/py-markupsafe py-markupsafe: Update to 1.1.0.
kleink[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/py-markupsafe to 1.1.0
kleink[pkgsrc/trunk]: pkgsrc/databases/py-firebase py-firebase: Remove.
kleink[pkgsrc/trunk]: pkgsrc/doc doc: Removed databases/py-firebase
leot[pkgsrc/trunk]: pkgsrc/devel/gmake gmake: Unconditionally avoid setgid and gr...
bsiegert[pkgsrc/trunk]: pkgsrc/editors/pluma Port pluma to use enchant2, bump revision.
nia[pkgsrc/trunk]: pkgsrc/editors/pluma typo in COMMENT
maya[pkgsrc/trunk]: pkgsrc/www/firefox firefox: update to 63.0.3
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/firefox to 63.0.3
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/firefox-l10n to 63.0.3
maya[pkgsrc/trunk]: pkgsrc/www/firefox-l10n firefox-l10n: catch up with firefox u...
bsiegert[pkgsrc/trunk]: pkgsrc/sysutils/qdirstat Update qdirstat to 1.5.
bsiegert[pkgsrc/trunk]: pkgsrc/doc qdirstat-1.5
ryoon[pkgsrc/trunk]: pkgsrc/lang/rust Update to 1.30.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/rust to 1.30.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated misc/libreoffice to 6.1.3.2
ryoon[pkgsrc/trunk]: pkgsrc/www/seamonkey-l10n Include xpi.mk from firefox52 direc...
ryoon[pkgsrc/trunk]: pkgsrc/misc/libreoffice Update to 6.1.3.2
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-amber Update to 0.0.20171010
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/go-amber to 0.0.20171010
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-errors Update to 0.8.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/go-errors to 0.8.0
ryoon[pkgsrc/trunk]: pkgsrc/www/go-urlesc www/go-urlesc: import go-urlesc-0.0.0.20...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added www/go-urlesc version 0.0.0.20170810
ryoon[pkgsrc/trunk]: pkgsrc/www Add go-urlesc
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-purell Update to 1.1.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/go-purell to 1.1.0
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-assert devel/go-assert: import go-assert-0.0....
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-assert version 0.0.0.20170929
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-assert
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-colour devel/go-colour: import go-colour-0.0....
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-colour version 0.0.0.20160524
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-colour
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-humanize devel/go-humanize: import go-humaniz...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-humanize version 1.0.0
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-humanize
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-kingpin.v3-unstable devel/go-kingpin.v3-unsta...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-kingpin.v3-unstable version 3.0.0.0...
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-kingpin.v3-unstable
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-repr devel/go-repr: import go-repr-0.0.0.2018...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-repr version 0.0.0.20180921
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-repr
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-try devel/go-try: import go-try-1.0.0.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-try version 1.0.0.0
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-try
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-hashstructure devel/go-hashstructure: import ...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-hashstructure version 1.0.0
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-hashstructure
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-mapstructure-bep devel/go-mapstructure-bep: i...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-mapstructure-bep version 0.0.20180511
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-mapstructure-bep
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-jwalterweatherman Update to 20181028
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/go-jwalterweatherman to 20181028
ryoon[pkgsrc/trunk]: pkgsrc/devel/go-locker devel/go-locker: import go-locker-0.0....
ryoon[pkgsrc/trunk]: pkgsrc/doc Added devel/go-locker version 0.0.0.20171007
ryoon[pkgsrc/trunk]: pkgsrc/devel Enable go-locker
ryoon[pkgsrc/trunk]: pkgsrc/doc Added textproc/go-chroma version 0.5.0
ryoon[pkgsrc/trunk]: pkgsrc/textproc Enable go-chroma
ryoon[pkgsrc/trunk]: pkgsrc/textproc/go-chroma textproc/go-chroma: import go-chrom...
ryoon[pkgsrc/trunk]: pkgsrc/textproc/go-diff textproc/go-diff: import go-go-diff-1...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added textproc/go-diff version 1.0.0
ryoon[pkgsrc/trunk]: pkgsrc/textproc Enable go-diff
ryoon[pkgsrc/trunk]: pkgsrc/doc Added textproc/go-regexp2 version 1.1.6
ryoon[pkgsrc/trunk]: pkgsrc/textproc Enable go-regexp2
ryoon[pkgsrc/trunk]: pkgsrc/textproc/go-regexp2 textproc/go-regexp2: import go-reg...
ryoon[pkgsrc/trunk]: pkgsrc/graphics/go-imaging graphics/go-imaging: import go-ima...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added graphics/go-imaging version 1.5.0
ryoon[pkgsrc/trunk]: pkgsrc/graphics Enable go-imaging
ryoon[pkgsrc/trunk]: pkgsrc/www/go-libsass www/go-libsass: import go-libsass-0.9.2...
ryoon[pkgsrc/trunk]: pkgsrc/www Enable go-libsass
ryoon[pkgsrc/trunk]: pkgsrc/doc Added www/go-libsass version 0.9.2.0.20180625
ryoon[pkgsrc/trunk]: pkgsrc/www/go-minify www/go-minify: import go-minify-2.3.8
ryoon[pkgsrc/trunk]: pkgsrc/doc Added www/go-minify version 2.3.8
ryoon[pkgsrc/trunk]: pkgsrc/www Enable go-minify
ryoon[pkgsrc/trunk]: pkgsrc/www/go-parse www/go-parse: import go-parse-2.3.5
ryoon[pkgsrc/trunk]: pkgsrc/doc Added www/go-parse version 2.3.5
ryoon[pkgsrc/trunk]: pkgsrc/www Enable go-parse
ryoon[pkgsrc/trunk]: pkgsrc/www/go-spritewell www/go-spritewell: import go-spritew...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added www/go-spritewell version 0.5.0
ryoon[pkgsrc/trunk]: pkgsrc/www Enable go-spritewell
ryoon[pkgsrc/trunk]: pkgsrc/www/go-tocss www/go-tocss: import go-tocss-0.5.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Added www/go-tocss version 0.5.0
ryoon[pkgsrc/trunk]: pkgsrc/www Enable go-tocss
ryoon[pkgsrc/trunk]: pkgsrc/www/go-toml-burntsushi Update to 0.3.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/go-toml-burntsushi to 0.3.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/hugo to 0.51
ryoon[pkgsrc/trunk]: pkgsrc/www/hugo Update to 0.51
leot[pkgsrc/trunk]: pkgsrc/net/gallery-dl gallery-dl: Update net/gallery-dl to 1.6.0
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/gallery-dl to 1.6.0
bsiegert[pkgsrc/trunk]: pkgsrc/chat/empathy Port empathy to enchant2, bump revision.
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-sameboy libretro-sameboy: Update to...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-sameboy to 0.11.2
bsiegert[pkgsrc/trunk]: pkgsrc/chat/mcabber Port mcabber to enchant2, bump revision.
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/enchant2 Make enchant2 bl3 create enchant.pc.
rhialto[pkgsrc/trunk]: pkgsrc/news/pan Add patch to avoid some unneeded UTF-8 strings.
rhialto[pkgsrc/trunk]: pkgsrc/news/pan msgfmt --xml --desktop breaks the build; avoi...
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
adam[pkgsrc/trunk]: pkgsrc/graphics/tesseract tesseract: use REPLACE_BASH; fix bu...
sevan[pkgsrc/trunk]: pkgsrc/net/p5-Socket6 Minix currently lacks IPsec support.
markd[pkgsrc/trunk]: pkgsrc/sysutils/qdirstat qdirstat: INSTALLATION_DIRS is still...
adam[pkgsrc/trunk]: pkgsrc/devel/py-wheel py-wheel: updated to 0.32.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-timeout py-test-timeout: updated to 1.3.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-wheel, devel/py-test-timeout
adam[pkgsrc/trunk]: pkgsrc/www/nginx-devel nginx-devel: updated to 1.15.6
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/nginx-devel
tnn[pkgsrc/trunk]: pkgsrc/sysutils/p5-BackupPC-XS sysutils/p5-BackupPC-XS: impor...
jperkin[pkgsrc/trunk]: pkgsrc/multimedia/xine-lib xine-lib: Update SunOS fix patch.
tnn[pkgsrc/trunk]: pkgsrc doc: add sysutils/p5-BackupPC-XS
adam[pkgsrc/trunk]: pkgsrc/databases/sqlite3-docs sqlite3-docs: updated to 3.25.3...
nia[pkgsrc/trunk]: pkgsrc/chat/gajim gajim: Add missing dependency to certifi an...
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/sqlite3-docs
nia[pkgsrc/trunk]: pkgsrc/graphics graphics/papirus-icon-theme: import version 2...
jperkin[pkgsrc/trunk]: pkgsrc/textproc/sonnet sonnet: Needs pkg-config to find hunsp...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added graphics/papirus-icon-theme version 201...
markd[pkgsrc/trunk]: pkgsrc/devel/py-h5py py-h5py: update to 2.8.0
markd[pkgsrc/trunk]: pkgsrc/doc update py-h5py
maya[pkgsrc/trunk]: pkgsrc/sysutils/mc mc: force fail utimensat configure test fo...
maya[pkgsrc/trunk]: pkgsrc/x11/gtk3 gtk3: backport upstream commit to fix crashes...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/gtk3 to 3.24.1nb3
maya[pkgsrc/trunk]: pkgsrc/devel/pango pango: backport upstream commit (revert) t...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/pango to 1.42.4nb3
maya[pkgsrc/trunk]: pkgsrc/graphics ilmbase, openexr: require GCC 6.x
maya[pkgsrc/trunk]: pkgsrc/lang/perl5 perl5: remove workarounds for very old vers...
maya[pkgsrc/trunk]: pkgsrc/mk/wrapper Add a rule for -Wp, -MD, which isn't provide...
maya[pkgsrc/trunk]: pkgsrc/www/adzap adzap: depend on p5-Perl4-CoreLibs.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/adzap to 20110915nb5
maya[pkgsrc/trunk]: pkgsrc/mail/mpop mpop: add libidn support
maya[pkgsrc/trunk]: pkgsrc/lang/f2c f2c: strip -Werror for everyone. It's unsuita...
adam[pkgsrc/trunk]: pkgsrc/graphics GraphicsMagick: updated to 1.3.31
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/GraphicsMagick, graphics/p5-Graph...
adam[pkgsrc/trunk]: pkgsrc/databases/py-apsw py-apsw: updated to 3.25.1
adam[pkgsrc/trunk]: pkgsrc/databases/py-multidict py-multidict: updated to 4.5.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-apsw, databases/py-multidict
adam[pkgsrc/trunk]: pkgsrc/cad/py-simpy py-simpy: updated to 3.0.11
adam[pkgsrc/trunk]: pkgsrc/textproc/py-jsonref py-jsonref: updated to 0.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated cad/py-simpy, textproc/py-jsonref
leot[pkgsrc/trunk]: pkgsrc/graphics/cairo-gobject cairo-gobject: Bump PKGREVISION
adam[pkgsrc/trunk]: pkgsrc/textproc/py-pyaml py-pyaml: updated to 18.11.0
adam[pkgsrc/trunk]: pkgsrc/math/py-patsy py-patsy: updated to 0.5.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-pyaml, math/py-patsy
adam[pkgsrc/trunk]: pkgsrc/textproc py-eradicate: added version 0.2.1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-eradicate py-eradicate: added ALTERNATIVES
adam[pkgsrc/trunk]: pkgsrc/devel/py-lama py-lama: updated to 7.6.6
adam[pkgsrc/trunk]: pkgsrc/doc Added textproc/py-eradicate; Updated devel/py-lama
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-admin-style py-djangocms-admin-style:...
adam[pkgsrc/trunk]: pkgsrc/graphics/libwebp libwebp: updated to 1.0.1
adam[pkgsrc/trunk]: pkgsrc/www/py-django-cms py-django-cms: updated to 3.5.3
maya[pkgsrc/trunk]: pkgsrc/devel Add lua-bitlib
maya[pkgsrc/trunk]: pkgsrc/devel Add lua-std-_debug
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-djangocms-admin-style, www/py-djang...
maya[pkgsrc/trunk]: pkgsrc/devel Add lua-std-normalize version 2.0.2
maya[pkgsrc/trunk]: pkgsrc/doc lua stuff, from edgar.
maya[pkgsrc/trunk]: pkgsrc/devel/lua-posix lua-posix: missing and wrong dependenc...
maya[pkgsrc/trunk]: pkgsrc/devel/lua-posix lua-posix: Only use CLOCK_{PROCESS, THR...
maya[pkgsrc/trunk]: pkgsrc/games/angband-tty angband-tty: Drop old GCC logic
adam[pkgsrc/trunk]: pkgsrc/www/py-django-filer py-django-filer: updated to 1.4.0
gdt[pkgsrc/trunk]: pkgsrc/databases/postgresql-postgis2 postgresql-postgis2: upd...
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/postgresql-postgis2 to 2.5.1
adam[pkgsrc/trunk]: pkgsrc/www py-djangocms-attributes-field: added version 0.4.0
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-file py-djangocms-file: updated to 2.1.0
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-googlemap py-djangocms-googlemap: upd...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-inherit py-djangocms-inherit: updated...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-text-ckeditor py-djangocms-text-ckedi...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-picture py-djangocms-picture: updated...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-style py-djangocms-style: updated to ...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-video py-djangocms-video: updated to ...
adam[pkgsrc/trunk]: pkgsrc/doc Added www/py-djangocms-attributes-field; Updated w...
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-localserver py-test-localserver: updated...
adam[pkgsrc/trunk]: pkgsrc/www/py-django-admin-rangefilter py-django-admin-rangef...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-test-localserver, www/py-django-a...
maya[pkgsrc/trunk]: pkgsrc/cross/arm-none-eabi-gcc arm-none-eabi-gcc: Remove hack...
schmonz[pkgsrc/trunk]: pkgsrc/devel/gradle Update to 4.10.2. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/gradle to 4.10.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/torsocks to 2.3.0
leot[pkgsrc/trunk]: pkgsrc/net/torsocks torsocks: Update net/torsocks to 2.3.0
ryoon[pkgsrc/trunk]: pkgsrc/cross/arm-none-eabi-gcc Include bsd.prefs.mk fot OPSYS
maya[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib18: depend on zlib
maya[pkgsrc/trunk]: pkgsrc/x11/fltk2 fltk2: don't provide declarations if we know...
maya[pkgsrc/trunk]: pkgsrc/lang/perl5 perl5: low cost hack for alignment issue on...
maya[pkgsrc/trunk]: pkgsrc/lang/perl5 perl5: Add some comments regarding the hack.
adam[pkgsrc/trunk]: pkgsrc/security py-cryptography[_vectors]: updated to 2.4.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-cryptography_vectors, security...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-Unidecode py-Unidecode: updated to 1.0.23
adam[pkgsrc/trunk]: pkgsrc/devel/py-dash py-dash: updated to 4.7.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-Unidecode, devel/py-dash
nia[pkgsrc/trunk]: pkgsrc/chat/tootstream tootstream: remove patch to unbreak this
jperkin[pkgsrc/trunk]: pkgsrc/lang lang: Re-enable lang/go as a meta package.
jmcneill[pkgsrc/trunk]: pkgsrc/pkgtools/osabi When failing to install due to OS versi...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/papirus-icon-theme to 20181120
nia[pkgsrc/trunk]: pkgsrc/graphics/papirus-icon-theme papirus-icon-theme: Update...
adam[pkgsrc/trunk]: pkgsrc/devel/libcerf libcerf: updated to 1.7
adam[pkgsrc/trunk]: pkgsrc/devel/cmake cmake: updated to 3.13.0
adam[pkgsrc/trunk]: pkgsrc/graphics/gnuplot gnuplot: updated to 5.2.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/cmake, devel/libcerf, graphics/gnuplot
adam[pkgsrc/trunk]: pkgsrc/www/py-httpie py-httpie: updated to 1.0.0
adam[pkgsrc/trunk]: pkgsrc/www/py-httplib2 py-httplib2: updated to 0.12.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-httpie, www/py-httplib2
adam[pkgsrc/trunk]: pkgsrc/devel/py-ipython py-ipython: updated to 7.1.1
adam[pkgsrc/trunk]: pkgsrc/doc Added devel/py-prompt_toolkit2; Updated devel/py-i...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Update to 20181121. Changes:
adam[pkgsrc/trunk]: pkgsrc/devel py-prompt_toolkit2: added version 2.0.7
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-acceptutils to 20181121
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Update www/webkit-gtk to 2....
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/webkit-gtk to 2.22.4
leot[pkgsrc/trunk]: pkgsrc/net/mosh mosh: Update net/mosh to 1.3.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/mosh to 1.3.2
leot[pkgsrc/trunk]: pkgsrc/print/ghostscript-agpl ghostscript-agpl: Update print/...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/ghostscript-agpl to 9.26
markd[pkgsrc/trunk]: pkgsrc/x11/py-sip py-sip: move bits to be shared with py-sip-...
markd[pkgsrc/trunk]: pkgsrc/x11/py-sip-qt5 py-sip-qt5: install version 4.19.13
markd[pkgsrc/trunk]: pkgsrc/x11 x11: add py-sip-qt5
markd[pkgsrc/trunk]: pkgsrc/x11/py-qt5 py-qt5: add dependency on py-sip-qt5
markd[pkgsrc/trunk]: pkgsrc/doc added py-sip-qt5
markd[pkgsrc/trunk]: pkgsrc/www/py-flask-security py-flask-security: update to 3.0.0
markd[pkgsrc/trunk]: pkgsrc/doc update py-flask-security
leot[pkgsrc/trunk]: pkgsrc/www/vimb vimb: Take MAINTAINERship
ryo[pkgsrc/trunk]: pkgsrc/wm avoid "this == null". some compiler optimization re...
kleink[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/yarn to 1.12.3
kleink[pkgsrc/trunk]: pkgsrc/devel/yarn yarn: Update to 1.12.3.
adam[pkgsrc/trunk]: pkgsrc/databases mysql55: updated to 5.5.62
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/mysql55-client, databases/mysql5...
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/mysql56-client, databases/mysql5...
adam[pkgsrc/trunk]: pkgsrc/databases mysql56: updated to 5.6.42
ryoon[pkgsrc/trunk]: pkgsrc/www/php-nextcloud Update MESSAGE to be required by 14
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird-l10n include xpi.mk from firefox 52. ...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/php-nextcloud to 14.0.3
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox52-l10n Include xpi.mk from firefox52
ryoon[pkgsrc/trunk]: pkgsrc/www/php-nextcloud Update to 14.0.3
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox36-l10n Include xpi.mk from firefox52
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox Remove xpi.mk. There is no consumer
ryoon[pkgsrc/trunk]: pkgsrc/graphics/babl Update to 0.1.60
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated graphics/babl to 0.1.60
ryoon[pkgsrc/trunk]: pkgsrc/graphics/gegl Update to 0.4.12
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated graphics/gegl to 0.4.12
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated graphics/gimp to 2.10.8
ryoon[pkgsrc/trunk]: pkgsrc/graphics/gimp Update to 2.10.8
ryoon[pkgsrc/trunk]: pkgsrc/security/acmesh security/acmesh: import acmesh-2.7.9
ryoon[pkgsrc/trunk]: pkgsrc/doc Added security/acmesh version 2.7.9
ryoon[pkgsrc/trunk]: pkgsrc/security Enable acmesh
nia[pkgsrc/trunk]: pkgsrc/textproc/enchant textproc/enchant: Disable hspell/uspe...
nia[pkgsrc/trunk]: pkgsrc/textproc/enchant2 textproc/enchant2: Avoid detecting u...
prlw1[pkgsrc/trunk]: pkgsrc/graphics/GraphicsMagick Build fix for GraphicsMagick 1...
adam[pkgsrc/trunk]: pkgsrc/graphics/GraphicsMagick GraphicsMagick: commit missing...
tsutsui[pkgsrc/trunk]: pkgsrc/multimedia/adobe-flash-player adobe-flash-player: upda...
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/adobe-flash-player to 31.0...
adam[pkgsrc/trunk]: pkgsrc/databases/mysql57-client/patches mysql57: added missin...
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/mysql57-client, databases/mysql5...
adam[pkgsrc/trunk]: pkgsrc/databases mysql57: updated to 5.7.24
jperkin[pkgsrc/trunk]: pkgsrc ruby-{cairo, gnome}: Unbreak bad recursive revision bumps.
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update net/youtube-dl to 20...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181123
ryoon[pkgsrc/trunk]: pkgsrc/cross/aarch64-none-elf-binutils Update to 2.31.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated cross/aarch64-none-elf-binutils to 2.31.1
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated cross/aarch64-none-elf-gcc to 8.2.0
ryoon[pkgsrc/trunk]: pkgsrc/cross/aarch64-none-elf-gcc Update to 8.2.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated net/samba4 to 4.9.2
ryoon[pkgsrc/trunk]: pkgsrc/net/samba4 Update to 4.9.2
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/libva to 2.3.0
ryoon[pkgsrc/trunk]: pkgsrc/multimedia/libva Update to 2.3.0
ryoon[pkgsrc/trunk]: pkgsrc/multimedia/libva Bump API_DEPENDS
ryoon[pkgsrc/trunk]: pkgsrc Recursive revbump from multimedia/libva
adam[pkgsrc/trunk]: pkgsrc/www/py-django-extensions py-django-extensions: updated...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/intel-vaapi-driver to 2.2.0
leot[pkgsrc/trunk]: pkgsrc/multimedia/intel-vaapi-driver intel-vaapi-driver: Upda...
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-django-extensions, www/nghttp2
adam[pkgsrc/trunk]: pkgsrc/www/nghttp2 nghttp2: updated to 1.35.0
abs[pkgsrc/trunk]: pkgsrc/fonts/harfbuzz Do not play _POSIX_C_SOURCE games on Ne...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added graphics/adapta-gtk-theme version 3.95....
nia[pkgsrc/trunk]: pkgsrc/graphics graphics/adapta-gtk-theme: import version 3.9...
adam[pkgsrc/trunk]: pkgsrc/net/py-responses py-responses: updated to 0.10.4
adam[pkgsrc/trunk]: pkgsrc/textproc/py-openpyxl py-openpyxl: updated to 2.5.11
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-responses, textproc/py-openpyxl
adam[pkgsrc/trunk]: pkgsrc/print/py-reportlab py-reportlab: updated to 3.5.11
jperkin[pkgsrc/trunk]: pkgsrc/multimedia/ming ming: INT_MAX and MAX() compat.
adam[pkgsrc/trunk]: pkgsrc/doc Updated print/py-reportlab, databases/py-multidict
adam[pkgsrc/trunk]: pkgsrc/databases/py-multidict py-multidict: updated to 4.5.1
nia[pkgsrc/trunk]: pkgsrc/net/dnscrypt-proxy2 dnscrypt-proxy2: Update to 2.0.19
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/dnscrypt-proxy2 to 2.0.19
leot[pkgsrc/trunk]: pkgsrc/devel git: Update devel/git to 2.19.2
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/grub2 grub2: fix linking error with graphics/...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/git to 2.19.2
spz[pkgsrc/trunk]: pkgsrc/mk/defaults newer amanda supports bsdtar
abs[pkgsrc/trunk]: pkgsrc/lang/gcc6-libs Bump PKREVISION for gcc6 pch fixes
abs[pkgsrc/trunk]: pkgsrc/lang/gcc6 Pull forward patch for host hooks for NetBSD...
mrg[pkgsrc/trunk]: pkgsrc/www/bozohttpd update to bozohttpd 20181123. changes i...
mrg[pkgsrc/trunk]: pkgsrc/doc note bozohttpd 20181123.
spz[pkgsrc/trunk]: pkgsrc/sysutils Update to 3.3.9, fixing CVE-2016-10729 and CV...
markd[pkgsrc/trunk]: pkgsrc/www/py-flask-security py-flask-security: add dependenc...
mrg[pkgsrc/trunk]: pkgsrc/www/firefox52 fix the PLIST for 'debug' option builds.
wen[pkgsrc/trunk]: pkgsrc/archivers/p5-Archive-Tar Update to 2.32
wen[pkgsrc/trunk]: pkgsrc/doc Updated archivers/p5-Archive-Tar to 1.32
wen[pkgsrc/trunk]: pkgsrc/archivers/p5-Archive-Zip Update to 1.64
wen[pkgsrc/trunk]: pkgsrc/doc Updated archivers/p5-Archive-Zip to 1.64
wen[pkgsrc/trunk]: pkgsrc/converters/p5-Cpanel-JSON-XS Update to 4.07
wen[pkgsrc/trunk]: pkgsrc/doc Updated converters/p5-Cpanel-JSON-XS to 4.07
wen[pkgsrc/trunk]: pkgsrc/converters/p5-JSON-XS Update to 4.0
wen[pkgsrc/trunk]: pkgsrc/doc Updated converters/p5-JSON-XS to 4.0
wen[pkgsrc/trunk]: pkgsrc/databases/p5-DB_File Update to 1.843
wen[pkgsrc/trunk]: pkgsrc/doc Updated databases/p5-DB_File to 1.843
wen[pkgsrc/trunk]: pkgsrc/databases/p5-DBD-mysql Update to 4.049
wen[pkgsrc/trunk]: pkgsrc/doc Updated /databases/p5-DBD-mysql to 4.049
wen[pkgsrc/trunk]: pkgsrc/www/p5-Dancer2 Update to 0.207000
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-Dancer2 to 0.207000
wen[pkgsrc/trunk]: pkgsrc/www/p5-HTML-Selector-XPath Update to 0.25
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-HTML-Selector-XPath to 0.25
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/grub2 grub2: correct a dirty fix to a right one
wen[pkgsrc/trunk]: pkgsrc/www/p5-POE-Component-Server-SimpleHTTP Update to 2.28
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-POE-Component-Server-SimpleHTTP to ...
wen[pkgsrc/trunk]: pkgsrc/www/p5-Role-REST-Client Update to 0.23
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-Role-REST-Client to 0.23
wen[pkgsrc/trunk]: pkgsrc/www/p5-Template-Toolkit Update to 2.28
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-Template-Toolkit to 2.28
wen[pkgsrc/trunk]: pkgsrc/www/p5-WWW-Form-UrlEncoded Update to 0.25
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-WWW-Form-UrlEncoded to 0.25
wen[pkgsrc/trunk]: pkgsrc/www/p5-WWW-Mechanize Update to 1.90
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-WWW-Mechanize to 1.90
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Modern-Perl Update to 1.20181021
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Modern-Perl to 1.20181021
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Module-CoreList Update to 5.20181120
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Module-CoreList to 5.20181120
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Module-ExtractUse Update to 0.343
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Module-ExtractUse to 0.343
nia[pkgsrc/trunk]: pkgsrc/net/bftpd bftpd: Update to version 5.0
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/bftpd to 5.0
wen[pkgsrc/trunk]: pkgsrc/devel/p5-MooseX-Getopt Update to 0.74
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-MooseX-Getopt to 0.74
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Object-Declare Update to 0.24
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Object-Declare to 0.24
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Object-Signature Update to 1.08
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Object-Signature to 1.08
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Parallel-ForkManager Update to 2.02
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Parallel-ForkManager to 2.02
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added x11/xcursor-vanilla-dmz version 0.4.5
nia[pkgsrc/trunk]: pkgsrc/x11 x11/xcursor-vanilla-dmz: import version 0.4.5
nia[pkgsrc/trunk]: pkgsrc/x11 x11/xcursor-capitaine: Import version 2.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added x11/xcursor-capitaine version 2.1
nia[pkgsrc/trunk]: pkgsrc/time/libical libical: Explicitly disable BDB because i...
ryoon[pkgsrc/trunk]: pkgsrc/multimedia/intel-vaapi-driver Install a dynamic librar...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/intel-vaapi-driver to 2.2.0nb1
ryoon[pkgsrc/trunk]: pkgsrc/multimedia/libva-utils multimedia/libva-utils: import ...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added multimedia/libva-utils version 2.3.0
ryoon[pkgsrc/trunk]: pkgsrc/multimedia Enable libva-utils
nia[pkgsrc/trunk]: pkgsrc/x11/xcursor-vanilla-dmz xcursor-vanilla-dmz: / at begi...
adam[pkgsrc/trunk]: pkgsrc/devel/py-cython py-cython: updated to 0.29.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 4.0.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-cython, devel/py-test
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Update to 20181124. Changes:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-acceptutils to 20181124
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Bump dependency on qmail-acceptutils fo...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181124
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Update to 20181124.1, quickly f...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-acceptutils to 20181124.1
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Bump version and acceptutils dependency...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181124.1
mrg[pkgsrc/trunk]: pkgsrc/www/bozohttpd upgrade to 20181124. fixes -i bug, and ...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated editors/abiword to 3.0.2
nia[pkgsrc/trunk]: pkgsrc/editors editors/abiword: Update to 3.0.2
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated editors/abiword-plugins to 3.0.2
spz[pkgsrc/trunk]: pkgsrc/sysutils/amanda-client add a warning about the amanda-...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/oracle-jre8 to 8.0.191
ryoon[pkgsrc/trunk]: pkgsrc/lang Update to 8.0.191
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test-Trap Update to 0.3.4
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test-Trap to 0.3.4
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test-Script Update to 1.25
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test-Script to 1.25
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test-POE-Client-TCP Update to 1.26
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test-POE-Client-TCP to 1.26
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test-HTTP-LocalServer Update to 0.64
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test-HTTP-LocalServer to 0.64
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Specio Update to 0.43
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Specio to 0.43
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Proc-Pidfile Update to 1.09
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Proc-Pidfile to 1.09
wen[pkgsrc/trunk]: pkgsrc/devel/p5-prefork Update to 1.05
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-prefork to 1.05
wen[pkgsrc/trunk]: pkgsrc/devel/p5-PPIx-Regexp Update to 0.063
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-PPIx-Regexp to 0.063
wen[pkgsrc/trunk]: pkgsrc/devel/p5-PerlX-Maybe Update to 1.201
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-PerlX-Maybe to 1.201
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Perl-Tidy to 20181120
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Perl-Tidy Update to 20181120
adam[pkgsrc/trunk]: pkgsrc/graphics/py-graphviz py-graphviz: updated to 0.10.1
adam[pkgsrc/trunk]: pkgsrc/security/py-cryptodome py-cryptodome: updated to 3.7.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-cryptodome, graphics/py-graphviz
maya[pkgsrc/trunk]: pkgsrc/sysutils/grub2 grub2: be consistent about ifdef macros...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Fix obvious bug in is_queue_fs_case_sensiti...
gdt[pkgsrc/trunk]: pkgsrc/devel/libusb1 libusb: update to 1.0.22
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/libusb1 to 1.0.22
bouyer[pkgsrc/trunk]: pkgsrc/geography/opencpn Do not force the gtk version, let cm...
maya[pkgsrc/trunk]: pkgsrc/databases/mysql57-client mysql57*: bump netbsd/i386 to...
abs[pkgsrc/trunk]: pkgsrc/multimedia/mpv Add conditional defines for some EGL ex...
martin[pkgsrc/trunk]: pkgsrc/pkgtools/pkg_chk Add a -d option to avoid cleaning aft...
martin[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkg_chk to 2.0.11
spz[pkgsrc/trunk]: pkgsrc/sysutils/amanda-common make amanda-security.conf be tr...
wiz[pkgsrc/trunk]: pkgsrc/multimedia/libva-driver-vdpau libva-driver-vdpau: Fix ...
martin[pkgsrc/trunk]: pkgsrc/sysutils/xfce4-battery-plugin Make NetBSD support arch...
martin[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/xfce4-battery-plugin to 1.1....
mrg[pkgsrc/trunk]: pkgsrc/www/bozohttpd update to bozohttpd 20181125: fix the -X...
dholland[pkgsrc/trunk]: pkgsrc/sysutils/xfm Add a distfile patch to handle pervasive ...
dholland[pkgsrc/trunk]: pkgsrc/sysutils/xfm Woops, bump PKGREVISION to 5 for previous.
dholland[pkgsrc/trunk]: pkgsrc/doc xfm
dholland[pkgsrc/trunk]: pkgsrc/games/angband-tty USE_GAMESGROUP, not SETGIDGAME.
adam[pkgsrc/trunk]: pkgsrc/devel/py-astroid py-astroid: updated to 2.1.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-astroid, devel/py-pylint
adam[pkgsrc/trunk]: pkgsrc/devel/py-pylint py-pylint: updated to 2.2.0
fox[pkgsrc/trunk]: pkgsrc/doc Updated editors/hnb
fox[pkgsrc/trunk]: pkgsrc/editors/hnb editors/hnb: Fixed segfault in amd64 builds.
jperkin[pkgsrc/trunk]: pkgsrc/devel/libusb1 libusb1: SunOS now needs libcmdutils for...
abs[pkgsrc/trunk]: pkgsrc/multimedia/mpv Explicitly pass --disable-egl-x11 to co...
abs[pkgsrc/trunk]: pkgsrc/multimedia/mpv Add bluray option, and enable by defaul...
tron[pkgsrc/trunk]: pkgsrc/doc Note update of the "mutt" package to version 1.11.0
tron[pkgsrc/trunk]: pkgsrc/mail/mutt mutt: Update to version 1.11.0
nia[pkgsrc/trunk]: pkgsrc/chat/gajim chat/gajim: Depend on sqlite3.
leot[pkgsrc/trunk]: pkgsrc/multimedia/mpv mpv: Update distinfo
fox[pkgsrc/trunk]: pkgsrc/print/dspdfviewer Import of dspdfviewer-1.15.1 as prin...
fox[pkgsrc/trunk]: pkgsrc/print Added dspdfviewer to Makefile SUBDIRs
fox[pkgsrc/trunk]: pkgsrc/doc Added print/dspdfviewer version 1.15.1
fox[pkgsrc/trunk]: pkgsrc/doc Fixed the addition entry for dspdfviewer
fox[pkgsrc/trunk]: pkgsrc/doc Fixed the addition entry for dspdfviewer 1.15.1 (a...
christos[pkgsrc/trunk]: pkgsrc/net/netatalk3 fix SSP build.
adam[pkgsrc/trunk]: pkgsrc/security/py-cryptodome py-cryptodome: updated to 3.7.2
adam[pkgsrc/trunk]: pkgsrc/security/py-asyncssh py-asyncssh: updated to 1.15.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-cryptodome, security/py-asyncssh
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
wiz[pkgsrc/trunk]: pkgsrc/pkgtools/pkg_chk/files More macros.
maya[pkgsrc/trunk]: pkgsrc/doc Requesting a newer automake, for the brave soul wi...
bsiegert[pkgsrc/trunk]: pkgsrc/inputmethod/fcitx Port build to enchant2, bump revision.
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_ast Removed devel/ocaml-ppx_ast
jaapb[pkgsrc/trunk]: pkgsrc/doc Removed devel/ocaml-ppx_ast [jaapb 2018-11-27]
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_core Removed devel/ocaml-ppx_core.
jaapb[pkgsrc/trunk]: pkgsrc/doc Removed devel/ocaml-ppx_core [jaapb 2018-11-27]
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Removed devel/ocaml-ppx_driver
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_driver Removed package devel/ocaml-ppx...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Removed devel/ocaml-ppx_metaquot
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_metaquot Removed package devel/ocaml-p...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Removed devel/ocaml-ppx_traverse_builtins
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_traverse_builtins Removed package deve...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Removed devel/ocaml-ppx_type_conv
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_type_conv Removed package devel/ocaml-...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-findlib Made file optional in devel/ocaml-...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-findlib to 1.8.0nb4
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocamlbuild Updated devel/ocamlbuild to version 0...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocamlbuild to 0.13.1
maya[pkgsrc/trunk]: pkgsrc/lang/rust Replace, not append to WRKSRC/.cargo/config.
jaapb[pkgsrc/trunk]: pkgsrc/misc/ocaml-opam-file-format Updated misc/ocaml-opam-fi...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/ocaml-opam-file-format to 2.0.0
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ocaml-dune version 1.5.1
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-dune Added package devel/ocaml-dune at ver...
jaapb[pkgsrc/trunk]: pkgsrc/devel Added ocaml-dune to Makefile SUBDIRs
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/artha Port artha to enchant2, bump revision.
jaapb[pkgsrc/trunk]: pkgsrc/devel Removed removed packages from Makefile SUBDIRs
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/gspell Port gspell to enchant2, bump revision.
bsiegert[pkgsrc/trunk]: pkgsrc Revbump dependencies of gspell after enchant2 change.
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-sexplib0 Updated devel/ocaml-sexplib0 to u...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-base Updated package devel/ocaml-base to u...
jaapb[pkgsrc/trunk]: pkgsrc/mk Updated mk/ocaml.mk to add support for dune
bsiegert[pkgsrc/trunk]: pkgsrc/editors/conglomerate Port conglomerate to enchant2, bu...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-parsexp Updated devel/ocaml-parsexp to wor...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-sexplib Updated devel/ocaml-sexplib to wor...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-stdio Updated devel/ocaml-stdio to work wi...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-configurator Updated devel/ocaml-configura...
jaapb[pkgsrc/trunk]: pkgsrc/databases/ocaml-sqlite3 Updated databases/ocaml-sqlite...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ocaml-sqlite3 to 4.4.1
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-result Changed devel/ocaml-result to use d...
adam[pkgsrc/trunk]: pkgsrc/lang/rust rust: speed-up building; clean-ups
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-cmdliner Updated devel/ocaml-cmdliner to v...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-cmdliner to 1.0.3
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-cppo Updated package devel/ocaml-cppo to v...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-cppo to 1.6.5
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-re Updated devel/ocaml-re to version 1.8.0.
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-re to 1.8.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-pylint py-pylint: updated to 2.2.1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-natsort py-natsort: updated to 5.5.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-testmon py-test-testmon: updated to 0.9.14
adam[pkgsrc/trunk]: pkgsrc/www/py-pylint-django py-pylint-django: updated to 2.0.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-pylint, textproc/py-natsort, deve...
maya[pkgsrc/trunk]: pkgsrc/x11/xinit xinit: correct outdated PLIST.Darwin entries.
adam[pkgsrc/trunk]: pkgsrc/devel/py-coverage py-coverage: updated to 4.5.2
adam[pkgsrc/trunk]: pkgsrc/devel/py-daemon py-daemon: updated to 2.2.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-coverage, devel/py-daemon
jaapb[pkgsrc/trunk]: pkgsrc/misc/ocaml-topkg Updated devel/ocaml-topkg to version ...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/ocaml-topkg to 1.0.0
jaapb[pkgsrc/trunk]: pkgsrc/textproc/ocaml-uchar Updated devel/ocaml-uchar to vers...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ocaml-uchar to 0.0.2
jaapb[pkgsrc/trunk]: pkgsrc/misc/ocaml-opam Updated misc/ocaml-opam to version 2.0.1.
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/ocaml-opam to 2.0.1
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-migrate-parsetree Updated package devel/oc...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-migrate-parsetree to 1.1.0
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_tools_versioned Updated devel/ocaml-pp...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-ppx_tools_versioned to 5.2.1
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt Updated package devel/ocaml-lwt to use...
jaapb[pkgsrc/trunk]: pkgsrc/textproc/ocaml-markup Updated textproc/ocaml-markup to...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt_log Updated devel/ocaml-lwt_log to use...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_derivers Updated package devel/ocaml-p...
nia[pkgsrc/trunk]: pkgsrc/chat chat/lurch-purple: Import version 0.6.7
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added chat/lurch-purple version 0.6.7
maya[pkgsrc/trunk]: pkgsrc/chat Remove line-purple.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Removed chat/line-purple
maya[pkgsrc/trunk]: pkgsrc/multimedia/vlc vlc: preemptively match all netbsd inst...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt_ppx Updated package devel/ocaml-lwt_pp...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-compiler-libs Updated package devel/ocaml-...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ocaml-ppxlib to 0.3.1
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppxlib Updated package devel/ocaml-ppxlib ...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_sexp_conv Updated package devel/ocaml-...
jaapb[pkgsrc/trunk]: pkgsrc/net/ocaml-ipaddr Updated package net/ocaml-ipaddr to u...
jaapb[pkgsrc/trunk]: pkgsrc/security/ocaml-ssl Updated package security/ocaml-ssl ...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/ocaml-ssl to 0.5.7
jaapb[pkgsrc/trunk]: pkgsrc/security/ocaml-ssl/patches Removed superfluous patch f...
jaapb[pkgsrc/trunk]: pkgsrc/devel/pcre-ocaml Updated package devel/pcre-ocaml to v...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/pcre-ocaml to 7.3.5
nia[pkgsrc/trunk]: pkgsrc/chat chat/carbons-purple: Import version 0.2.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added chat/carbons-purple version 0.2.1
jaapb[pkgsrc/trunk]: pkgsrc/textproc/ocaml-csv Updated package textproc/ocaml-csv ...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ocaml-csv to 2.2
bsiegert[pkgsrc/trunk]: pkgsrc/www/gtkhtml314 Port gtkhtml314 to enchant2, bump revis...
bsiegert[pkgsrc/trunk]: pkgsrc Revbump packages depending on gtkhtml314.
jaapb[pkgsrc/trunk]: pkgsrc/textproc/ocaml-easy-format Updated textproc/ocaml-easy...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ocaml-easy-format to 1.3.1
jaapb[pkgsrc/trunk]: pkgsrc/textproc/ocaml-easy-format Updated PLIST for textproc/...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-biniou Updated devel/ocaml-biniou package ...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt_camlp4 Updated package devel/ocaml-lwt...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt_ssl Updated package devel/ocaml-lwt_ss...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_compare Updated package devel/ocaml-pp...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_enumerate Updated package devel/ocaml-...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_hash Updated package devel/ocaml-ppx_h...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_base Updated package devel/ocaml-ppx_b...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-yojson Updated package devel/ocaml-yojson ...
jaapb[pkgsrc/trunk]: pkgsrc/security/ocaml-safepass Updated package security/ocaml...
sevan[pkgsrc/trunk]: pkgsrc/security/p5-GSSAPI Need pthread support, make sure a s...
sevan[pkgsrc/trunk]: pkgsrc/security/heimdal Support Minix.
sevan[pkgsrc/trunk]: pkgsrc/www/curl Support Minix
sevan[pkgsrc/trunk]: pkgsrc/www/curl Need pthread support, make sure a substitue i...
adam[pkgsrc/trunk]: pkgsrc/lang/py-mypy_extensions py-mypy_extensions: added vers...
adam[pkgsrc/trunk]: pkgsrc/lang py-mypy: added version 0.641
adam[pkgsrc/trunk]: pkgsrc/doc Added lang/py-mypy_extensions, lang/py-mypy
adam[pkgsrc/trunk]: pkgsrc/lang/nodejs nodejs: updated to 10.14.0
adam[pkgsrc/trunk]: pkgsrc/net/libcares libcares: updated to 1.15.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/nodejs, net/libcares
adam[pkgsrc/trunk]: pkgsrc/databases/py-alembic py-alembic: updated to 1.0.5
adam[pkgsrc/trunk]: pkgsrc/databases/py-sqlalchemy-utils py-sqlalchemy-utils: upd...
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-alembic, databases/py-sqlalch...
nia[pkgsrc/trunk]: pkgsrc/graphics/adapta-gtk-theme adapta-gtk-theme: Replace cp...
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt_react Updated package devel/ocaml-lwt_...
adam[pkgsrc/trunk]: pkgsrc/graphics/tesseract tesseract: build depends on asciidoc
jaapb[pkgsrc/trunk]: pkgsrc/math/ocaml-zarith Updated package math/ocaml-zarith to...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated math/ocaml-zarith to 1.7
jaapb[pkgsrc/trunk]: pkgsrc/math/ocaml-zarith/patches Removed obsolete patch from ...
jaapb[pkgsrc/trunk]: pkgsrc/security/ocaml-cryptokit Updated package security/ocam...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/ocaml-cryptokit to 1.13
bouyer[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/xenkernel411 to 4.11.0nb1
bouyer[pkgsrc/trunk]: pkgsrc/sysutils/xenkernel411 Apply available security patches...
sevan[pkgsrc/trunk]: pkgsrc/x11/libXau Need pthread support, make sure a substitue...
adam[pkgsrc/trunk]: pkgsrc/www/py-autobahn py-autobahn: updated to 18.11.2
adam[pkgsrc/trunk]: pkgsrc/www/py-daphne py-daphne: updated to 2.2.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-pylint py-pylint: updated to 2.2.2
adam[pkgsrc/trunk]: pkgsrc/databases/py-multidict py-multidict: updated to 4.5.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-autobahn, www/py-daphne, devel/py-p...
adam[pkgsrc/trunk]: pkgsrc/devel/py-sortedcontainers py-sortedcontainers: updated...
adam[pkgsrc/trunk]: pkgsrc/devel/cmake cmake: updated to 3.13.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-sortedcontainers, devel/cmake
leot[pkgsrc/trunk]: pkgsrc/misc/tmux tmux: Add support for pane_current_path vari...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-rebulk py-rebulk: updated to 1.0.0
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/tmux to 2.8nb1
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-rebulk, textproc/py-guessit
adam[pkgsrc/trunk]: pkgsrc/textproc/py-guessit py-guessit: updated to 3.0.3
nia[pkgsrc/trunk]: pkgsrc/chat chat/centerim5: Import version 5.0.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added chat/centerim5 version 5.0.1
nia[pkgsrc/trunk]: pkgsrc/chat/telegram-purple telegram-purple: Update to 1.3.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/telegram-purple to 1.3.1
abs[pkgsrc/trunk]: pkgsrc/lang Set GCC_TARGET_MACHINE so RPATH set correctly to ...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-rejectutils Update to 20181128. Changes:
jperkin[pkgsrc/trunk]: pkgsrc/www/fcgiwrap fcgiwrap: Appease -Werror=implicit-fallth...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-rejectutils to 20181128
abs[pkgsrc/trunk]: pkgsrc/lang/gcc6 Set GCC_TARGET_MACHINE with = not ?=
abs[pkgsrc/trunk]: pkgsrc/lang Set GCC_TARGET_MACHINE so RPATH set correctly to ...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils Update to 20181128. Changes:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-acceptutils to 20181128
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181128
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Install control/ofmipfilters containing...
jperkin[pkgsrc/trunk]: pkgsrc/wm/icewm14 icewm14: Fix build on SunOS.
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run/files Sort rc.conf defaults to match th...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added x11/kitty version 0.12.3
nia[pkgsrc/trunk]: pkgsrc/x11 x11/kitty: Import version 0.12.3
nia[pkgsrc/trunk]: pkgsrc/x11/kitty kitty: fix pycache version in PLIST.
nia[pkgsrc/trunk]: pkgsrc/x11/kitty kitty: Deal with the PLIST thing properly. P...
leot[pkgsrc/trunk]: pkgsrc/net/gallery-dl gallery-dl: Update net/gallery-dl to 1.6.1
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/gallery-dl to 1.6.1
markd[pkgsrc/trunk]: pkgsrc/mail/vm vm: update to 8.2.0b
markd[pkgsrc/trunk]: pkgsrc/doc vm updated
markd[pkgsrc/trunk]: pkgsrc/doc update vm
jnemeth[pkgsrc/trunk]: pkgsrc/databases py-firebase is gone, delete the entry
jnemeth[pkgsrc/trunk]: pkgsrc sort
wiz[pkgsrc/trunk]: pkgsrc/www/lighttpd lighttpd: update to 1.4.52.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/lighttpd to 1.4.52
adam[pkgsrc/trunk]: pkgsrc/lang/py-mypy py-mypy: move PYTHON_VERSIONS_INCOMPATIBL...
morr[pkgsrc/trunk]: pkgsrc/net/haproxy Update to haproxy 1.8.14.
morr[pkgsrc/trunk]: pkgsrc/editors/vim-share Update to 8.1.0551.
adam[pkgsrc/trunk]: pkgsrc/graphics/tesseract tesseract: fix manpage formatting
jaapb[pkgsrc/trunk]: pkgsrc/textproc/ocaml-xml-light Added textproc/ocaml-xml-ligh...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Added textproc/ocaml-xml-light version 2.4
jaapb[pkgsrc/trunk]: pkgsrc/textproc Added ocaml-xml-light to Makefile SUBDIRs
leot[pkgsrc/trunk]: pkgsrc/misc/tmux tmux: Add reference to upstream pull request
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/ocsigen to 2.9nb4
jaapb[pkgsrc/trunk]: pkgsrc/www/ocsigen Switched www/ocsigenserver to use ocaml-xm...
prlw1[pkgsrc/trunk]: pkgsrc/audio/libcanberra Update libcanberra to 0.30
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/libcanberra to 0.30
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-ppx_optcomp Updated package devel/ocaml-pp...
prlw1[pkgsrc/trunk]: pkgsrc Revbump for libcanberra gstreamer change.
jaapb[pkgsrc/trunk]: pkgsrc/devel/ocaml-lwt Removed nonexisting file from distinfo...
jaapb[pkgsrc/trunk]: pkgsrc/devel/js_of_ocaml Updated package devel/js_of_ocaml to...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ocaml-tyxml to 4.3.0
jaapb[pkgsrc/trunk]: pkgsrc/textproc/ocaml-tyxml Updated package textproc/ocaml-ty...
taca[pkgsrc/trunk]: pkgsrc/doc doc/TODO: -claws-mail and + clamav
jaapb[pkgsrc/trunk]: pkgsrc/www/eliom Updated www/eliom to compile with tyxml 4.3....
taca[pkgsrc/trunk]: pkgsrc/lang/ruby lang/ruby: start ruby on rails42 to 4.2.11
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-activesupport42 devel/ruby-activesupport42:...
taca[pkgsrc/trunk]: pkgsrc/devel devel/ruby-activejob42: update to 4.2.11
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-activerecord42 databases/ruby-activerec...
taca[pkgsrc/trunk]: pkgsrc/www/ruby-actionview42 www/ruby-actionview42: update to...
taca[pkgsrc/trunk]: pkgsrc/www/ruby-actionpack42 www/ruby-actionpack42: update to...
taca[pkgsrc/trunk]: pkgsrc/mail/ruby-actionmailer42 mail/ruby-actionmailer42: upd...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-railties42 devel/ruby-railties42: update to...
taca[pkgsrc/trunk]: pkgsrc/www/ruby-rails42 www/ruby-rails42: update to 4.2.11
taca[pkgsrc/trunk]: pkgsrc/doc doc: note update of ruby-rails42 related pacakges ...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/imlib2 to 1.5.1
leot[pkgsrc/trunk]: pkgsrc/graphics/imlib2 imlib2: Update graphics/imlib to 1.5.1
taca[pkgsrc/trunk]: pkgsrc/lang/ruby lang/ruby/rails.mk: start update of ruby-rai...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-activesupport51 devel/ruby-activesupport51:...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-activemodel51 devel/ruby-activemodel51: upd...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-activejob51 devel/ruby-activejob51: update ...
taca[pkgsrc/trunk]: pkgsrc/www/ruby-actionview51 www/ruby-actionview51: update to...
taca[pkgsrc/trunk]: pkgsrc/www/ruby-actionpack51 www/ruby-actionpack51: update to...
taca[pkgsrc/trunk]: pkgsrc/www/ruby-actioncable51 www/ruby-actioncable51: update ...
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-activerecord51 databases/ruby-activerec...
taca[pkgsrc/trunk]: pkgsrc/mail/ruby-actionmailer51 mail/ruby-actionmailer51: upd...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-railties51 devel/ruby-railties51: update to...
taca[pkgsrc/trunk]: pkgsrc/www/ruby-rails51 www/ruby-rails51: update to 5.1.6.1
taca[pkgsrc/trunk]: pkgsrc/doc doc: update ruby-rails51 related packages to 5.1.6.1
jperkin[pkgsrc/trunk]: pkgsrc/lang/rust rust: Ensure the bundled http-parser is used.
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/rust to 1.30.1nb1
taca[pkgsrc/trunk]: pkgsrc/sysutils sysutils/Makefile: remove ruby-activesambaldap
taca[pkgsrc/trunk]: pkgsrc/sysutils/ruby-activesambaldap sysutils/ruby-activesamb...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Removed sysutils/ruby-activesambaldap
taca[pkgsrc/trunk]: pkgsrc/net/samba4 net/samba4: update to 4.9.3
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/samba4 to 4.9.3
nia[pkgsrc/trunk]: pkgsrc/lang/erlang erlang: Update to 21.1.3.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/erlang to 21.1.3
wiz[pkgsrc/trunk]: pkgsrc/security/polkit polkit: make sure target directory for...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/polkit to 0.115nb2
wiz[pkgsrc/trunk]: pkgsrc/x11/proxymngr proxymngr: make sure target directory fo...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/proxymngr to 1.0.4nb2
joerg[pkgsrc/trunk]: pkgsrc/x11/xinit Revert last, which is rather obviously wrong...
joerg[pkgsrc/trunk]: pkgsrc/x11/xinit Given that the launchd support is useless in...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-dolphin libretro-dolphin: -lrt seem...
adam[pkgsrc/trunk]: pkgsrc/devel/py-ipykernel py-ipykernel: updated to 5.1.0
adam[pkgsrc/trunk]: pkgsrc/www/py-nbconvert py-nbconvert: updated to 5.4.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-ipykernel, www/py-nbconvert, www/...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-openpyxl py-openpyxl: updated to 2.5.12
adam[pkgsrc/trunk]: pkgsrc/www/py-notebook py-notebook: updated to 5.7.2
adam[pkgsrc/trunk]: pkgsrc/www/py-paste py-paste: updated to 3.0.5
adam[pkgsrc/trunk]: pkgsrc/devel/py-pathlib2 py-pathlib2: updated to 2.3.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-openpyxl, www/py-paste, devel/...
ryoon[pkgsrc/trunk]: pkgsrc/filesystems/perfuse Remove CVS tag from DESCR
adam[pkgsrc/trunk]: pkgsrc/www/py-notebook py-notebook: mark as incompatible with...
adam[pkgsrc/trunk]: pkgsrc/devel/py-ipython py-ipython: updated to 7.2.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-ipython, math/py-networkx
adam[pkgsrc/trunk]: pkgsrc/math/py-networkx py-networkx: updated to 2.2
adam[pkgsrc/trunk]: pkgsrc/comms/py-colorama py-colorama: updated to 0.4.1
adam[pkgsrc/trunk]: pkgsrc/www/py-httpie py-httpie: updated to 1.0.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated comms/py-colorama, www/py-httpie
adam[pkgsrc/trunk]: pkgsrc/devel/py-joblib py-joblib: updated to 0.13.0
adam[pkgsrc/trunk]: pkgsrc/www/py-bottle py-bottle: updated to 0.12.14
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-joblib, www/py-bottle
adam[pkgsrc/trunk]: pkgsrc/net/powerdns powerdns: updated to 4.1.5
adam[pkgsrc/trunk]: pkgsrc/net/powerdns-recursor powerdns-recursor: updated to 4.1.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/powerdns, net/powerdns-recursor
adam[pkgsrc/trunk]: pkgsrc/devel/py-macholib py-macholib: updated to 1.11
adam[pkgsrc/trunk]: pkgsrc/lang/py-uncompyle6 py-uncompyle6: updated to 3.2.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/py-uncompyle6, devel/py-macholib
nia[pkgsrc/trunk]: pkgsrc/lang/erlang erlang: Update to version 21.1.4.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/erlang to 21.1.4
wiz[pkgsrc/trunk]: pkgsrc/textproc/itstool itstool: update to 2.0.5.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/itstool to 2.0.5
wiz[pkgsrc/trunk]: pkgsrc/devel/waf waf: update to 2.0.12.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/waf to 2.0.12
wiz[pkgsrc/trunk]: pkgsrc/audio/mpc mpc: update to 0.31.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/mpc to 0.31
wiz[pkgsrc/trunk]: pkgsrc/devel/meld meld: update to 3.19.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/meld to 3.19.1
wiz[pkgsrc/trunk]: pkgsrc/fonts/harfbuzz harfbuzz: update to 2.1.3.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated fonts/harfbuzz to 2.1.3
nia[pkgsrc/trunk]: pkgsrc/fonts twemoji-color-font-ttf: Import version 11.2.0
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added fonts/twemoji-color-font-ttf version 11...
gdt[pkgsrc/trunk]: pkgsrc/geography/geos geography/geos: Update to 3.7.1.
gdt[pkgsrc/trunk]: pkgsrc/doc doc: Updated geography/geos to 3.7.1
gdt[pkgsrc/trunk]: pkgsrc revbump for geos update
thorpej[pkgsrc/trunk]: pkgsrc/sysutils/dc-tools Make this build cleanly with clang o...
nia[pkgsrc/trunk]: pkgsrc/graphics graphics/papirus-folders: Import version 1.0.0
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added graphics/papirus-folders version 1.0.0
nia[pkgsrc/trunk]: pkgsrc/x11/aterm x11/aterm: Update to 1.0.1.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/aterm to 1.0.1
nia[pkgsrc/trunk]: pkgsrc/x11/aterm x11/aterm: Make these patch comments current.
triaxx[pkgsrc/trunk]: pkgsrc/security/sudo sudo: fix PLIST (new locales)
rillig[pkgsrc/trunk]: pkgsrc mk/misc: make configuration for show-all targets more ...
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkg_regress pkgtools/pkg_regress: use SUBST f...
adam[pkgsrc/trunk]: pkgsrc/mail/dovecot2-pigeonhole dovecot2-pigeonhole: updated ...
adam[pkgsrc/trunk]: pkgsrc/mail dovecot2: updated to 2.3.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated mail/dovecot2, mail/dovecot2-pigeonhole
rillig[pkgsrc/trunk]: pkgsrc/regress/make-quoting regress/make-quoting: adjust to b...
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkg_regress pkgtools/pkg_regress: update to 0.4
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkg_regress to 0.4
rillig[pkgsrc/trunk]: pkgsrc/regress/show-all regress/show-all: fix regression test...
maya[pkgsrc/trunk]: pkgsrc/sysutils/dc-tools dc-tools: un-expand SUBST'd variable...
rillig[pkgsrc/trunk]: pkgsrc/regress/tools/files regress/tools: disable failing tes...
nia[pkgsrc/trunk]: pkgsrc/doc TODO: Add missing libretro cores.
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Config-File Update to 1.51
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Config-File to 1.51
wen[pkgsrc/trunk]: pkgsrc/devel/p5-CPAN-FindDependencies Update to 2.48
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-CPAN-FindDependencies to 2.48
wen[pkgsrc/trunk]: pkgsrc/devel/p5-CPAN-Perl-Releases Update to 3.84
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-CPAN-Perl-Releases to 3.84
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Data-Dumper Update to 2.173
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Data-Dumper to 2.173
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Event Update to 1.27
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Event to 1.27
wen[pkgsrc/trunk]: pkgsrc/devel/p5-FFI-CheckLib Update to 0.23
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-FFI-CheckLib to 0.23
wen[pkgsrc/trunk]: pkgsrc/devel/p5-File-NFSLock Update to 1.29
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-File-NFSLock to 1.29
wen[pkgsrc/trunk]: pkgsrc/devel/p5-File-Slurp Update to 9999.25
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-File-Slurp to 9999.25
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Future Update to 0.39
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Future to 0.39
wiz[pkgsrc/trunk]: pkgsrc/devel/automake automake: update to 1.16.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/automake to 1.16.1
wiz[pkgsrc/trunk]: pkgsrc/mk/tools mk/tools/automake.mk: support automake-1.16
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/goffice0.10 to 0.10.44
wiz[pkgsrc/trunk]: pkgsrc/misc/goffice0.10 goffice0.10: update to 0.10.44.
wiz[pkgsrc/trunk]: pkgsrc/archivers/cabextract cabextract: update to 1.9.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated archivers/cabextract to 1.9
wiz[pkgsrc/trunk]: pkgsrc/archivers/libmspack libmspack: update to 0.9.1alpha.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated archivers/libmspack to 0.9.1alpha
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Module-CoreList Update to 5.20181130
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Module-CoreList to 5.20181130
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Git-Repository Update to 1.323
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Git-Repository to 1.323
wen[pkgsrc/trunk]: pkgsrc/devel/p5-glib2 Update to 1.328
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-glib2 to 1.328
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/zabbix-frontend zabbix-frontend: fix PLIST
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/php-nextcloud to 14.0.4
ryoon[pkgsrc/trunk]: pkgsrc/www/php-nextcloud Update to 14.0.4
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/liferea to 1.12.5a
leot[pkgsrc/trunk]: pkgsrc/doc doc/TODO: - foomatic4-db-20160305
leot[pkgsrc/trunk]: pkgsrc/www/liferea liferea: Update www/liferea to 1.12.5a
wiz[pkgsrc/trunk]: pkgsrc/mail/gmime3 gmime3: update to 3.2.2.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/gmime3 to 3.2.2
fox[pkgsrc/trunk]: pkgsrc/licenses Added the CC-BY-NC-SA v4.0 license from
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/libfilezilla to 0.15.1
wiz[pkgsrc/trunk]: pkgsrc/net/libfilezilla libfilezilla: update to 0.15.1.
wiz[pkgsrc/trunk]: pkgsrc/net/filezilla filezilla: update to 3.39.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/filezilla to 3.39.0
wiz[pkgsrc/trunk]: pkgsrc/math/gnumeric112 gnumeric: update to 1.12.44.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated math/gnumeric112 to 1.12.44
wiz[pkgsrc/trunk]: pkgsrc/audio/libmpdclient libmpdclient: update to 2.16.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/libmpdclient to 2.16
wiz[pkgsrc/trunk]: pkgsrc/mail/notmuch notmuch: update to 0.28.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/notmuch to 0.28
schmonz[pkgsrc/trunk]: pkgsrc/mail/dovecot2 Move PKGPATH check after bsd.prefs.mk to...
nia[pkgsrc/trunk]: pkgsrc/x11/compton x11/compton: Switch upstream to the same f...
nia[pkgsrc/trunk]: pkgsrc/x11/compton x11/compton: Some source files are under a...
wiz[pkgsrc/trunk]: pkgsrc/x11/gtksourceview3 gtksourceview3: update to 3.24.9.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/gtksourceview3 to 3.24.9
wiz[pkgsrc/trunk]: pkgsrc/x11/xkeyboard-config xkeyboard-config: update to 2.25.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xkeyboard-config to 2.25
wiz[pkgsrc/trunk]: pkgsrc/misc/todoman todoman: update to 3.5.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/todoman to 3.5.0
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/syncdir to 1.0nb2
schmonz[pkgsrc/trunk]: pkgsrc/devel/syncdir Extract libtool patch. Since OS X has de...
wiz[pkgsrc/trunk]: pkgsrc/x11/libxcb libxcb: update to 1.13.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/libxcb to 1.13.1
wiz[pkgsrc/trunk]: pkgsrc/textproc/xerces-c xerces-c: update to 3.2.2.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/xerces-c to 3.2.2
wiz[pkgsrc/trunk]: pkgsrc/time/khal khal: update to 0.9.10.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated time/khal to 0.9.10
wiz[pkgsrc/trunk]: pkgsrc/print/latexmk latexmk: update to 461.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/latexmk to 461
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash gnucash: update to 3.3nb6.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated finance/gnucash to 3.3nb6
wiz[pkgsrc/trunk]: pkgsrc/devel/libsigc++ libsigc++: update to 2.10.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/libsigc++ to 2.10.1
wiz[pkgsrc/trunk]: pkgsrc/lang/vala vala: update to 0.42.3.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/vala to 0.42.3
wiz[pkgsrc/trunk]: pkgsrc/archivers/brotli brotli: update to 1.0.7.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated archivers/brotli to 1.0.7
wiz[pkgsrc/trunk]: pkgsrc/net/syncthing syncthing: update to 0.14.52.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/syncthing to 0.14.52
bsiegert[pkgsrc/trunk]: pkgsrc/mail Port claws-mail to use enchant2.
fox[pkgsrc/trunk]: pkgsrc/audio Added fasttracker2 entry to Makefile SUBDIRs.
fox[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 Import of Fasttracker II clone beta...
fox[pkgsrc/trunk]: pkgsrc/doc Added audio/fasttracker2 version b120.
wiz[pkgsrc/trunk]: pkgsrc/devel/libgit2 libgit2: update to 0.27.7.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/libgit2 to 0.27.7
wiz[pkgsrc/trunk]: pkgsrc/devel/py-pygit2 py-pygit2: update to 0.27.2.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-pygit2 to 0.27.2
gson[pkgsrc/trunk]: pkgsrc/devel/libcerf libcerf: add USE_LANGUAGES=c99 to fix bu...
schmonz[pkgsrc/trunk]: pkgsrc/devel/syncdir Use latest dlsym patch to express explic...
leot[pkgsrc/trunk]: pkgsrc/mail/fdm fdm: Backport patch to use SNI extension
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/fdm to 1.9nb3
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.7
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: update to 5.6.7
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint/files pkgtools/pkglint: remove outdat...
sevan[pkgsrc/trunk]: pkgsrc/devel/libuv Need pthread support, make sure a substitu...
sevan[pkgsrc/trunk]: pkgsrc/devel/cmake Need pthread support, make sure a substitu...
schmonz[pkgsrc/trunk]: pkgsrc/mail/dovecot2 Provide declarations for kill() and SIGK...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-sequel to 5.15.0
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-sequel databases/ruby-sequel: update to...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-test-unit devel/ruby-test-unit: update to 3...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-test-unit to 3.2.9
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-activeldap to 5.2.2
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-bindata devel/ruby-bindata: udpate to 2.4.4
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-activeldap databases/ruby-activeldap: U...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-bindata to 2.4.4
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-c21e devel/ruby-c21e: add package version 1...
taca[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: add and enable ruby-c21e.
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ruby-c21e version 1.1.8
wiz[pkgsrc/trunk]: pkgsrc/math/nickle nickle: update to 2.84.
wiz[pkgsrc/trunk]: pkgsrc/shells/bash-completion bash-completion: install pkgcon...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated math/nickle to 2.84
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated shells/bash-completion to 2.8nb1
wiz[pkgsrc/trunk]: pkgsrc/devel/dconf dconf: update to 0.30.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/dconf to 0.30.1
wiz[pkgsrc/trunk]: pkgsrc/devel/pcre2 pcre2: update to 10.32.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/pcre2 to 10.32
wiz[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib: update to 18.2.5.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/MesaLib18 to 18.2.5
wiz[pkgsrc/trunk]: pkgsrc/net/wireshark wireshark: update to 2.6.4.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/wireshark to 2.6.4
wiz[pkgsrc/trunk]: pkgsrc/graphics/py-cairo py-cairo: update to 1.18.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/py-cairo to 1.18.0
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/adwaita-icon-theme to 3.30.1
wiz[pkgsrc/trunk]: pkgsrc/graphics/adwaita-icon-theme adwaita-icon-theme: update...
wiz[pkgsrc/trunk]: pkgsrc/graphics/ImageMagick ImageMagick: update to 7.0.8.14.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/ImageMagick to 7.0.8.14
wiz[pkgsrc/trunk]: pkgsrc/graphics/p5-PerlMagick p5-PerlMagick: update to 7.0.8.14.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/p5-PerlMagick to 7.0.8.14
wiz[pkgsrc/trunk]: pkgsrc/devel/apr apr: update to 1.6.5.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/apr to 1.6.5
wiz[pkgsrc/trunk]: pkgsrc/misc/calibre calibre: update to 3.34.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/calibre to 3.34.0
wiz[pkgsrc/trunk]: pkgsrc/devel/pangomm pangomm: update to 2.42.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/pangomm to 2.42.0
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/boehm-gc to 7.6.8
wiz[pkgsrc/trunk]: pkgsrc/devel/boehm-gc boehm-gc: update to 7.6.8.
tron[pkgsrc/trunk]: pkgsrc/mail/mutt mutt: Update to version 1.11.1
tron[pkgsrc/trunk]: pkgsrc/doc Note update of the "mutt" package to version 1.11.1
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-mercurial to 4.8
wiz[pkgsrc/trunk]: pkgsrc/devel/py-mercurial py-mercurial: update to 4.8.
schmonz[pkgsrc/trunk]: pkgsrc/devel/syncdir Avoid $< outside suffix rules for compat...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/syncdir to 1.0nb3
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/png to 1.6.36
wiz[pkgsrc/trunk]: pkgsrc/graphics/png png: update to 1.6.36.
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/perl5
wiz[pkgsrc/trunk]: pkgsrc boost-headers: do not generate user.hpp during configure.
adam[pkgsrc/trunk]: pkgsrc/lang/perl5 perl5: updated to 5.28.1
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/boost-headers to 1.68.0nb1
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
adam[pkgsrc/trunk]: pkgsrc/mail/py-authres py-authres: updated to 1.1.1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-JWT py-JWT: updated to 1.7.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-JWT, mail/py-authres
adam[pkgsrc/trunk]: pkgsrc/www/py-livereload py-livereload: updated to 2.6.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-softlayer, www/py-livereload
adam[pkgsrc/trunk]: pkgsrc/net/py-softlayer py-softlayer: updated to 5.6.4
adam[pkgsrc/trunk]: pkgsrc/textproc/jsoncpp jsoncpp: updated to 1.8.4
tsutsui[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg4 ffmpeg4: add pulseaudio option to e...
adam[pkgsrc/trunk]: pkgsrc/textproc fmtlib: added version 5.2.1
adam[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: updated to 29.0.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/jsoncpp, multimedia/mkvtoolnix; A...
bsiegert[pkgsrc/trunk]: pkgsrc/multimedia/subtitleeditor Port subtitleeditor to encha...
bsiegert[pkgsrc/trunk]: pkgsrc/www/bluefish Update bluefish to 2.2.10, now with 100% ...
bsiegert[pkgsrc/trunk]: pkgsrc/doc bluefish-2.2.10
bsiegert[pkgsrc/trunk]: pkgsrc/editors/abiword Port AbiWord to enchant2, bump revision.
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: update to 5.6.8
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.8
manu[pkgsrc/trunk]: pkgsrc Added www/p5-Net-Curl version 0.39
manu[pkgsrc/trunk]: pkgsrc Added www/p5-LWP-Protocol-Net-Curl version 0.023
manu[pkgsrc/trunk]: pkgsrc Added net/nagios-plugin-dnsmaster version 0.1
wiz[pkgsrc/trunk]: pkgsrc/print poppler*: Update to 0.71.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/poppler to 0.71.0
wiz[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib: update to 18.2.6.
wiz[pkgsrc/trunk]: pkgsrc *: recursive bump for poppler-0.71.0 shlib bump
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/MesaLib18 to 18.2.6
wiz[pkgsrc/trunk]: pkgsrc/mail/gmime3 gmime3: update to 3.2.3.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/gmime3 to 3.2.3
wiz[pkgsrc/trunk]: pkgsrc/fonts/harfbuzz harfbuzz: update to 2.2.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated fonts/harfbuzz to 2.2.0
jperkin[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: Fix runtime crash on...
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/mkvtoolnix to 29.0.0nb1
wiz[pkgsrc/trunk]: pkgsrc/www/py-google-api-python-client py-google-api-python-c...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/py-google-api-python-client to 1.7.5
ryoon[pkgsrc/trunk]: pkgsrc/print/poppler-includes Fix PLIST to fix packaging
mlelstv[pkgsrc/trunk]: pkgsrc/net/samba4 Set SMB_PRIVATE directory correctly.
wiz[pkgsrc/trunk]: pkgsrc/net/wireshark wireshark: update to 2.6.5.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/wireshark to 2.6.5
adam[pkgsrc/trunk]: pkgsrc/devel/cmocka cmocka: updated to 1.1.3
adam[pkgsrc/trunk]: pkgsrc/devel/cmocka/patches cmocka: removed unused patch
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/cmocka, security/libssh
adam[pkgsrc/trunk]: pkgsrc/security/libssh libssh: updated to 0.8.5
adam[pkgsrc/trunk]: pkgsrc/net/wireshark wireshark: pkgsrc improvements
bsiegert[pkgsrc/trunk]: pkgsrc/editors/abiword-plugins Revbump abiword-plugins after ...
jperkin[pkgsrc/trunk]: pkgsrc/graphics/ImageMagick ImageMagick: Add support for libl...
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/ImageMagick to 7.0.8.14nb1
adam[pkgsrc/trunk]: pkgsrc/www/py-django py-django: updated to 1.11.17
adam[pkgsrc/trunk]: pkgsrc/www/py-django2 py-django2: updated to 2.1.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-django, www/py-django2
markd[pkgsrc/trunk]: pkgsrc/textproc/xindy xindy: add version 2.5.1
markd[pkgsrc/trunk]: pkgsrc/textproc textproc: add xindy
adam[pkgsrc/trunk]: pkgsrc/devel/py-ordered-set py-ordered-set: updated to 3.1
adam[pkgsrc/trunk]: pkgsrc/www/py-whitenoise py-whitenoise: updated to 4.1.2
markd[pkgsrc/trunk]: pkgsrc/textproc/tex-xindy tex-xindy: add dependency on xindy
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-ordered-set, www/py-whitenoise
adam[pkgsrc/trunk]: pkgsrc/devel/py-requests-futures py-requests-futures: updated...
adam[pkgsrc/trunk]: pkgsrc/net/py-scp py-scp: updated to 0.13.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-requests-futures, net/py-scp
schmonz[pkgsrc/trunk]: pkgsrc/devel/syncdir Update to latest dlsym patch. Changes:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/syncdir to 1.0nb4
adam[pkgsrc/trunk]: pkgsrc/www/py-MechanicalSoup py-MechanicalSoup: updated to 0....
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-MechanicalSoup
adam[pkgsrc/trunk]: pkgsrc/math/py-lmfit py-lmfit: updated to 0.9.12
adam[pkgsrc/trunk]: pkgsrc/doc Updated math/py-lmfit
schmonz[pkgsrc/trunk]: pkgsrc/devel/syncdir Make sure patch(1) will create syscall.c.
nia[pkgsrc/trunk]: pkgsrc/games/simgear simgear: add boost-libs.
nia[pkgsrc/trunk]: pkgsrc/games/simgear simgear: add boost-libs to the buildlink
nia[pkgsrc/trunk]: pkgsrc/games/simgear simgear: add back the revision to the bu...
nia[pkgsrc/trunk]: pkgsrc/games/flightgear-data flightgear-data: Update to 2018....
nia[pkgsrc/trunk]: pkgsrc/games/flightgear flightgear: Update to 2018.2.2
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/flightgear-data to 2018.2.2
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/flightgear to 2018.2.2
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Date-Manip Update to 6.75
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Date-Manip to 6.75
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Software-License Update to 0.103014
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Software-License to 0.103014
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test-Simple Update to 1.302141
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test-Simple to 1.302141
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test2-Suite Update to 0.000116
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test2-Suite to 0.000116
wen[pkgsrc/trunk]: pkgsrc/mail/p5-Mail-DKIM Update to 0.54
wen[pkgsrc/trunk]: pkgsrc/doc Updated mail/p5-Mail-DKIM to 0.54
wen[pkgsrc/trunk]: pkgsrc/databases/p5-DBD-SQLite Update to 1.60
wen[pkgsrc/trunk]: pkgsrc/doc Updated databases/p5-DBD-SQLite to 1.60
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-Pod-Tree Update to 1.29
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-Pod-Tree to 1.29
jperkin[pkgsrc/trunk]: pkgsrc/textproc/fmtlib fmtlib: Avoid strtod_l on SunOS.
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/sqlite3
adam[pkgsrc/trunk]: pkgsrc sqlite3: updated to 3.26.0
he[pkgsrc/trunk]: pkgsrc/net/unbound Update unbound to version 1.8.2
he[pkgsrc/trunk]: pkgsrc/doc Note update of net/unbound to 1.8.2.
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/moodle to 3.6
wen[pkgsrc/trunk]: pkgsrc/www/moodle Update to 3.6
adam[pkgsrc/trunk]: pkgsrc/devel/py-kafka-python py-kafka-python: updated to 1.4.4
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated misc/libreoffice to 6.1.3.2nb2
ryoon[pkgsrc/trunk]: pkgsrc/misc/libreoffice Sync internal harfbuzz and fix the bu...
adam[pkgsrc/trunk]: pkgsrc/math/py-roman py-roman: updated to 3.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-kafka-python, math/py-roman
ryoon[pkgsrc/trunk]: pkgsrc/print FIx build with poppler-0.71
adam[pkgsrc/trunk]: pkgsrc/devel/py-logan py-logan: updated to 0.7.2
adam[pkgsrc/trunk]: pkgsrc/finance/py-ofxparse py-ofxparse: updated to 0.20
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-logan, finance/py-ofxparse
adam[pkgsrc/trunk]: pkgsrc/textproc/py-odfpy py-odfpy: updated to 1.4.0
adam[pkgsrc/trunk]: pkgsrc/converters/py-confusable_homoglyphs py-confusable_homo...
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-odfpy, converters/py-confusabl...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run qmail will not start (under qmail-run o...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Take responsibility from qmail-run for crea...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail to 1.03nb42
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181204
bsiegert[pkgsrc/trunk]: pkgsrc/graphics/exiv2 exiv2: Bump API and ABI depends to curr...
bsiegert[pkgsrc/trunk]: pkgsrc/biology/py-pydicom py-pydicom: Update to 1.2.1.
bsiegert[pkgsrc/trunk]: pkgsrc/devel/SDL2 Fix SDL2 rendering on macOS Mojave.
wiz[pkgsrc/trunk]: pkgsrc/security/libssh libssh: fix pkgconfig file.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/libssh to 0.85nb1
bsiegert[pkgsrc/trunk]: pkgsrc/mail/sendmail Fix sendmail with OpenSSL 1.1.
bsiegert[pkgsrc/trunk]: pkgsrc/doc py-pydicom-1.2.1
adam[pkgsrc/trunk]: pkgsrc/fonts/py-fonttools py-fonttools: updated to 3.33.0
adam[pkgsrc/trunk]: pkgsrc/www/py-django-admin-rangefilter py-django-admin-rangef...
adam[pkgsrc/trunk]: pkgsrc/devel/py-configparser py-configparser: add python to C...
adam[pkgsrc/trunk]: pkgsrc/devel/py-docstyle py-docstyle: updated to 3.0.0
adam[pkgsrc/trunk]: pkgsrc/time/py-ligotimegps py-ligotimegps: updated to 2.0.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated fonts/py-fonttools, www/py-django-admin-ra...
adam[pkgsrc/trunk]: pkgsrc/devel/py-filelock py-filelock: updated to 3.0.10
adam[pkgsrc/trunk]: pkgsrc/devel/py-libmc py-libmc: updated to 1.6.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-filelock, devel/py-libmc
scole[pkgsrc/trunk]: pkgsrc/chat/quirc PR pkg/53761
scole[pkgsrc/trunk]: pkgsrc/chat/quirc fix typo
scole[pkgsrc/trunk]: pkgsrc/doc Updated chat/quirc
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/cups-filters to 1.21.4
leot[pkgsrc/trunk]: pkgsrc/print/cups-filters cups-filters: Update print/cups-fil...
rillig[pkgsrc/trunk]: pkgsrc/regress/tools/files regress/tools: clarify that only t...
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.d-boot Initial version of rc.d-boot, a pac...
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools Add and enable rc.d-boot.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added pkgtools/rc.d-boot version 20181205
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.d-boot Add NetBSD support, trivially.
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/cups-filters to 1.21.5
leot[pkgsrc/trunk]: pkgsrc/print/cups-filters cups-filters: Update print/cups-fil...
wiz[pkgsrc/trunk]: pkgsrc/net/sslh sslh: update to 1.20.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/sslh to 1.20
wiz[pkgsrc/trunk]: pkgsrc/print/xetex xetex: fix build with poppler-0.71
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-spp-spf Initial import of qmail-spp-spf, an...
schmonz[pkgsrc/trunk]: pkgsrc/mail Add and enable qmail-spp-spf.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added mail/qmail-spp-spf version 20091020
wiz[pkgsrc/trunk]: pkgsrc/net/syncthing syncthing: update to 0.14.54.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/syncthing to 0.14.54
jaapb[pkgsrc/trunk]: pkgsrc/textproc/ocaml-markup Added lwt switch to PLIST for te...
taca[pkgsrc/trunk]: pkgsrc/misc/ruby-mimemagic misc/ruby-mimemagic: add version 0...
taca[pkgsrc/trunk]: pkgsrc/misc misc/Makefile: add and enable ruby-mimemagic
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added misc/ruby-mimemagic version 0.3.2
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-marcel devel/ruby-marcel: add version 0.3.3
taca[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: add and enable ruby-marcel
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ruby-marcel version 0.3.3
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-cucumber-expressions devel/ruby-cucumber-ex...
taca[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: add and enable ruby-cucumber-exp...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ruby-cucumber-expressions version...
taca[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: add and enable ruby-hocon
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-hocon devel/ruby-hocon: add version 1.2.5
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ruby-hocon version 1.2.5
taca[pkgsrc/trunk]: pkgsrc/devel devel/Makefile: add and enable ruby-semantic_puppet
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-semantic_puppet devel/ruby-semantic_puppet:...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added devel/ruby-semantic_puppet version 1.0.2
taca[pkgsrc/trunk]: pkgsrc/sysutils/ruby-puppet-resource_api sysutils/ruby-puppet...
taca[pkgsrc/trunk]: pkgsrc/sysutils sysutils/Makefile: add and enable ruby-puppet...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added sysutils/ruby-puppet-resource_api versi...
tsutsui[pkgsrc/trunk]: pkgsrc/multimedia/adobe-flash-player adobe-flash-player: upda...
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/adobe-flash-player to 32.0...
adam[pkgsrc/trunk]: pkgsrc/time py-aniso8601: added version 4.0.1
adam[pkgsrc/trunk]: pkgsrc/www py-flask-restful: added version 0.3.6
adam[pkgsrc/trunk]: pkgsrc/doc Added time/py-aniso8601, www/py-flask-restful
leot[pkgsrc/trunk]: pkgsrc/textproc/json-yaml json-yaml: Update textproc/json-yam...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/json-yaml to 1.1.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/json-yaml to 1.1.2
leot[pkgsrc/trunk]: pkgsrc/multimedia/nostt nostt: Import nostt-1.1.1 as multimed...
leot[pkgsrc/trunk]: pkgsrc/multimedia multimedia: Add nostt
leot[pkgsrc/trunk]: pkgsrc/doc doc: Added multimedia/nostt version 1.1.1
leot[pkgsrc/trunk]: pkgsrc/doc doc/CHANGES-2018: Remove duplicate json-yaml-1.1.2...
leot[pkgsrc/trunk]: pkgsrc/sysutils/within within: Import within-1.1.3 as sysutil...
leot[pkgsrc/trunk]: pkgsrc/sysutils sysutils: Add within
leot[pkgsrc/trunk]: pkgsrc/doc doc: Added sysutils/within version 1.1.3
adam[pkgsrc/trunk]: pkgsrc/multimedia/py-m3u8 py-m3u8: updated to 0.3.7
adam[pkgsrc/trunk]: pkgsrc/textproc/py-markdown2 py-markdown2: updated to 2.3.7
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/py-m3u8, textproc/py-markdown2
sevan[pkgsrc/trunk]: pkgsrc/x11/libxshmfence Need pthread support, make sure a sub...
wen[pkgsrc/trunk]: pkgsrc/www/moodle Update to 3.6.1
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/moodle to 3.6.1
manu[pkgsrc/trunk]: pkgsrc/lang Link PHP with shared libsqlite3 isntead of built-in
wiz[pkgsrc/trunk]: pkgsrc/emulators/mame mame: update to 0.204.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/mame to 0.204
ryoon[pkgsrc/trunk]: pkgsrc/www/go-ace Use tab instead of whitespace
wen[pkgsrc/trunk]: pkgsrc/security/p5-CryptX Update to 0.063
wen[pkgsrc/trunk]: pkgsrc/doc Updated security/p5-CryptX to 0.063
sevan[pkgsrc/trunk]: pkgsrc/pkgtools/mksandbox/files Update Usage coment to includ...
taca[pkgsrc/trunk]: pkgsrc/lang lang/php7?: revert previous commit
morr[pkgsrc/trunk]: pkgsrc/www/wordpress Update Wordpress to 5.0.
taca[pkgsrc/trunk]: pkgsrc/lang lang/php71: update to 7.1.25
taca[pkgsrc/trunk]: pkgsrc/lang lang/php72: update to 7.2.13
taca[pkgsrc/trunk]: pkgsrc/lang lang/php70: update to 7.0.33
taca[pkgsrc/trunk]: pkgsrc/lang lang/php56: update to 5.6.39
taca[pkgsrc/trunk]: pkgsrc/doc doc: udpate PHP packages
maya[pkgsrc/trunk]: pkgsrc/mail/mailsend mailsend: don't use $(SHELL), execute it...
schmonz[pkgsrc/trunk]: pkgsrc/devel/dconf Fix OS X build (by skipping tests, not bei...
wiz[pkgsrc/trunk]: pkgsrc/x11/xf86-video-i740 xf86-video-i740: update to 1.4.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xf86-video-i740 to 1.4.0
wiz[pkgsrc/trunk]: pkgsrc/news/libcanlock libcanlock: update to 3.0.3.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated news/libcanlock to 3.0.3
wiz[pkgsrc/trunk]: pkgsrc/emulators/mame mame: add upstream bug report URL to patch
wen[pkgsrc/trunk]: pkgsrc/net/p5-Net-DNS Update to 1.19
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-Net-DNS to 1.19
taca[pkgsrc/trunk]: pkgsrc/lang/php lang/php: fix php71's version
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/rust to 1.31.0
ryoon[pkgsrc/trunk]: pkgsrc/lang/rust Update to 1.31.0
wen[pkgsrc/trunk]: pkgsrc/net/p5-RT-Client-REST Update to 0.54
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-RT-Client-REST to 0.54
wen[pkgsrc/trunk]: pkgsrc/net/p5-SNMP-Info Update to 3.63
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-SNMP-Info to 3.63
wen[pkgsrc/trunk]: pkgsrc/sysutils/p5-BackupPC-XS Update to 0.58
wen[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/p5-BackupPC-XS to 0.58
wen[pkgsrc/trunk]: pkgsrc/textproc/p5-XML-Compile Update to 1.61
wen[pkgsrc/trunk]: pkgsrc/doc Updated textproc/p5-XML-Compile to 1.61
triaxx[pkgsrc/trunk]: pkgsrc/licenses Victor A. Abell license
triaxx[pkgsrc/trunk]: pkgsrc/mk abell-94 is acceptable
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/lsof lsof: update MASTER_SITES and set LICENSE
wen[pkgsrc/trunk]: pkgsrc/sysutils/libisoburn Update to 1.5.0
bouyer[pkgsrc/trunk]: pkgsrc/x11/wxGTK30 Add a gtk2 option (default off), as propos...
wen[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/libisoburn to 1.5.0
wen[pkgsrc/trunk]: pkgsrc/sysutils/libisofs Update to 1.5.0
wen[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/libisofs to 1.5.0
wen[pkgsrc/trunk]: pkgsrc/sysutils/libburn Update to 1.5.0
wen[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/libburn to 1.5.0
mef[pkgsrc/trunk]: pkgsrc/cad/gtkwave Updated cad/gtkwave to 3.3.97
mef[pkgsrc/trunk]: pkgsrc/doc doc: Updated cad/gtkwave to 3.3.97
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/byacc to 20180609
triaxx[pkgsrc/trunk]: pkgsrc/licenses Rename abell-94 into purdue (used by Debian)
triaxx[pkgsrc/trunk]: pkgsrc/mk Remove abell-94 (renamed as purdue)
wen[pkgsrc/trunk]: pkgsrc/devel/byacc Update to 20180609
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/lsof lsof: update to 4.91
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update net/youtube-dl to 20...
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/lsof to 4.91
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181203
nia[pkgsrc/trunk]: pkgsrc/fonts/arphic-ttf fonts/arphic-ttf: Switch to a non-dea...
wiz[pkgsrc/trunk]: pkgsrc/emulators/mame mame: remove unneeded patches
wiz[pkgsrc/trunk]: pkgsrc/emulators/mame mame: add upstream bug report URLs to p...
sevan[pkgsrc/trunk]: pkgsrc Need pthread support, make sure a substitue is present...
mef[pkgsrc/trunk]: pkgsrc/cad/klayout Updated cad/klayout 0.25.4 to 0.25.6
mef[pkgsrc/trunk]: pkgsrc/doc doc: Updated cad/klayout to 0.25.6
triaxx[pkgsrc/trunk]: pkgsrc/mk Add purdue license as DSFG compliant.
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/lsof lsof: trivial changes to Makefile to app...
taca[pkgsrc/trunk]: pkgsrc/lang lang/php: remove sqlite3 library
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/lsof lsof: bump revision
taca[pkgsrc/trunk]: pkgsrc/databases/php-sqlite3 databases/php-sqlite3: add php-s...
taca[pkgsrc/trunk]: pkgsrc/databases databases/Makefile: add and enable php-sqlite3
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added databases/php-sqlite3 version 7.1.25
taca[pkgsrc/trunk]: pkgsrc/doc doc: note update of PHP related packages
taca[pkgsrc/trunk]: pkgsrc Bump PKGREVISION for separation of php-sqlite3 package...
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs/php56-extensions meta-pkgs/php56-extensions:...
ryoon[pkgsrc/trunk]: pkgsrc/net/samba4 FIx build on 32-bit architecture environments.
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs/php70-extensions meta-pkgs/php70-extensions:...
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs/php71-extensions meta-pkgs/php71-extensions:...
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs/php72-extensions meta-pkgs/php72-extensions:...
taca[pkgsrc/trunk]: pkgsrc/doc doc: note update of php extensions packages
adam[pkgsrc/trunk]: pkgsrc/www/nghttp2 nghttp2: updated to 1.35.1
adam[pkgsrc/trunk]: pkgsrc/security/libgpg-error libgpg-error: updated to 1.33
adam[pkgsrc/trunk]: pkgsrc/security/libgpg-error libgpg-error: update distinfo
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/nghttp2, security/libgpg-error
adam[pkgsrc/trunk]: pkgsrc/textproc/icu icu: updated to 63.1
adam[pkgsrc/trunk]: pkgsrc/lang/nodejs nodejs: updated to 10.14.1
adam[pkgsrc/trunk]: pkgsrc/lang/tcl tcl: updated to 8.6.9
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/icu, lang/nodejs, lang/tcl, x11/tk
adam[pkgsrc/trunk]: pkgsrc/x11/tk tk: updated to 8.6.9
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/llvm
adam[pkgsrc/trunk]: pkgsrc llvm: updated to 7.0.0
leot[pkgsrc/trunk]: pkgsrc/security/nettle nettle: Update security/nettle to 3.4.1
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/nettle to 3.4.1
leot[pkgsrc/trunk]: pkgsrc/security/gnutls gnutls: Update security/gnutls to 3.6.5
adam[pkgsrc/trunk]: pkgsrc revbump after updating textproc/icu
adam[pkgsrc/trunk]: pkgsrc/devel/include-what-you-use include-what-you-use: updat...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/gnutls to 3.6.5
adam[pkgsrc/trunk]: pkgsrc/devel/py-llvmlite py-llvmlite: updated to 0.26.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/include-what-you-use, devel/py-llvml...
adam[pkgsrc/trunk]: pkgsrc/textproc/jansson jansson: updated to 2.12
adam[pkgsrc/trunk]: pkgsrc/math/py-numba py-numba: updated to 0.41.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/git, textproc/jansson
adam[pkgsrc/trunk]: pkgsrc/lang/py-mypy py-mypy: updated to 0.650
adam[pkgsrc/trunk]: pkgsrc/devel git: updated to 2.20.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-pbr py-pbr: updated to 5.1.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/py-mypy, devel/py-pbr
adam[pkgsrc/trunk]: pkgsrc/textproc/py-html-sanitizer py-html-sanitizer: updated ...
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-pytoml, textproc/py-html-sanit...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-pytoml py-pytoml: updated to 0.1.20
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
leot[pkgsrc/trunk]: pkgsrc/fonts/unifont unifont: Update fonts/unifont to 11.0.03
adam[pkgsrc/trunk]: pkgsrc Removed commented-out PKGREVISIONs
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated fonts/unifont to 11.0.03
maya[pkgsrc/trunk]: pkgsrc/multimedia ffplay4, ffmpeg4: don't disable optimizations.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/ffplay4 to 4.1nb2
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/ffmpeg3 to 3.4.5nb3
maya[pkgsrc/trunk]: pkgsrc/multimedia ffplay3, ffmpeg3: don't disable optimizatio...
ryoon[pkgsrc/trunk]: pkgsrc/net/samba4 Remove PLIST.*=no to fix packaging
leot[pkgsrc/trunk]: pkgsrc/print cups{, -base}: Update print/cups{, -base} to 2.2.10
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/cups to 2.2.10
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/cups-base to 2.2.10
wiz[pkgsrc/trunk]: pkgsrc/x11/xf86-video-i128 xf86-video-i128: update to 1.4.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xf86-video-i128 to 1.4.0
wiz[pkgsrc/trunk]: pkgsrc/x11/xf86-video-mga xf86-video-mga: update to 2.0.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xf86-video-mga to 2.0.0
wiz[pkgsrc/trunk]: pkgsrc/graphics/ImageMagick ImageMagick: update to 7.0.8.15.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/ImageMagick to 7.0.8.15
adam[pkgsrc/trunk]: pkgsrc/lang/py-six py-six: updated to 1.12.0
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/boehm-gc to 8.0.0
wiz[pkgsrc/trunk]: pkgsrc/devel/boehm-gc boehm-gc: update to 8.0.0.
wiz[pkgsrc/trunk]: pkgsrc/sysutils/dbus dbus: update to 1.12.12.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/dbus to 1.12.12
adam[pkgsrc/trunk]: pkgsrc/www/py-cherrypy py-cherrypy: updated to 18.1.0
adam[pkgsrc/trunk]: pkgsrc/textproc/py-JWT py-JWT: updated to 1.7.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/py-six, www/py-cherrypy, textproc/py-JWT
wiz[pkgsrc/trunk]: pkgsrc/print/poppler poppler: update to 0.72.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/poppler to 0.72.0
wiz[pkgsrc/trunk]: pkgsrc/print/poppler-glib poppler-glib: PLIST update for popp...
wiz[pkgsrc/trunk]: pkgsrc/www/py-google-api-python-client py-google-api-python-c...
wiz[pkgsrc/trunk]: pkgsrc *: recursive bump for poppler-0.72.0
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/py-google-api-python-client to 1.7.6
wiz[pkgsrc/trunk]: pkgsrc/www/py-idna py-idna: update to 2.8.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/py-idna to 2.8
wiz[pkgsrc/trunk]: pkgsrc/devel/waf waf: update to 2.0.13.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/waf to 2.0.13
adam[pkgsrc/trunk]: pkgsrc/math/py-munkres py-munkres: updated to 1.0.12
adam[pkgsrc/trunk]: pkgsrc/databases/py-pymysql py-pymysql: updated to 0.9.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated math/py-munkres, databases/py-pymysql
wiz[pkgsrc/trunk]: pkgsrc/devel/py-mercurial py-mercurial: update to 4.8.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-mercurial to 4.8.1
ryoon[pkgsrc/trunk]: pkgsrc/net/samba4 Fix another mistake. This will fix the pack...
leot[pkgsrc/trunk]: pkgsrc/lang swi-prolog*: Update lang/swi-prolog* to 7.6.4
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/swi-prolog* to 7.6.4
adam[pkgsrc/trunk]: pkgsrc/databases/py-postgresql py-postgresql: updated to 5.0.6
maya[pkgsrc/trunk]: pkgsrc/mail/libetpan libetpan: add test target
maya[pkgsrc/trunk]: pkgsrc/mail/libetpan libetpan: update to 1.9.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-pyparsing py-pyparsing: 2.3.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-postgresql, devel/py-pyparsing
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/libetpan to 1.9.1
gdt[pkgsrc/trunk]: pkgsrc/mk mk/license.mk: DEFAULT_ACCEPTABLE - add DFSG, clarify
gdt[pkgsrc/trunk]: pkgsrc/mk mk/license.mk: remove ancient comment
jperkin[pkgsrc/trunk]: pkgsrc/databases/py-pymysql py-pymysql: Fix DEPENDS match.
gdt[pkgsrc/trunk]: pkgsrc/mk mk/license.mk: rewrite comments around license cate...
maya[pkgsrc/trunk]: pkgsrc/multimedia ffmpeg, ffplay - re-disable optimizations, ...
tm[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/phpmyadmin to 4.8.3
tm[pkgsrc/trunk]: pkgsrc/doc Updated fonts/awesome-ttf to 5.5.0
tm[pkgsrc/trunk]: pkgsrc/fonts/awesome-ttf awesome-ttf: update to 5.5.0
tm[pkgsrc/trunk]: pkgsrc/fonts/awesome-otf awesome-otf: add version 5.5.0
tm[pkgsrc/trunk]: pkgsrc/databases/phpmyadmin phpmyadmin: update to 4.8.3
tm[pkgsrc/trunk]: pkgsrc/doc doc: Added font/awesome-otf version 5.5.0
leot[pkgsrc/trunk]: pkgsrc/doc doc: Fix a typo in fonts category for awesome-otf ...
fox[pkgsrc/trunk]: pkgsrc/audio Added din to Makefile SUBDIRs
fox[pkgsrc/trunk]: pkgsrc/doc doc: Added audio/din version 38a
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-spp-spf Use libtool for the build. Fixes li...
fox[pkgsrc/trunk]: pkgsrc/audio/din Import of din-38a as audio/din
wiz[pkgsrc/trunk]: pkgsrc/audio/shine shine: use MASTER_SITE_GITHUB
wiz[pkgsrc/trunk]: pkgsrc/audio/shine shine: add buildlink3.mk file
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
leot[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: pathlib2 is needed by py27-test...
tm[pkgsrc/trunk]: pkgsrc/fonts fonts: add awesome-otf
tm[pkgsrc/trunk]: pkgsrc/archivers/lrzip lrzip: Update MAINTAINERship to tm@Net...
tm[pkgsrc/trunk]: pkgsrc/databases/phpmyadmin phpmyadmin: Update MAINTAINERship...
tm[pkgsrc/trunk]: pkgsrc/fonts/awesome-ttf awesome-ttf: Update MAINTAINERship t...
tm[pkgsrc/trunk]: pkgsrc/fonts/awesome-otf awesome-otf: Update MAINTAINERship t...
tm[pkgsrc/trunk]: pkgsrc/net/p5-Net-Patricia p5-Net-Patricia: Update MAINTAINER...
adam[pkgsrc/trunk]: pkgsrc/devel/py-requests py-requests: updated to 2.21.0
adam[pkgsrc/trunk]: pkgsrc/print/py-reportlab py-reportlab: updated to 3.5.12
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-requests, print/py-reportlab
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/drupal8 to 8.6.4
prlw1[pkgsrc/trunk]: pkgsrc/www/drupal8 Update drupal8 to 8.6.4
wiz[pkgsrc/trunk]: pkgsrc/audio/adplug adplug: update to 2.3.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/adplug to 2.3.1
adam[pkgsrc/trunk]: pkgsrc/www/py-mod_wsgi py-mod_wsgi: updated to 4.6.5
adam[pkgsrc/trunk]: pkgsrc/www/py-channels py-channels: updated to 2.1.6
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-mod_wsgi, www/py-channels
abs[pkgsrc/trunk]: pkgsrc/textproc/icu Apply ICU-20208 uspoof.cpp function check...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/musicpd to 0.21.3
wiz[pkgsrc/trunk]: pkgsrc/audio/musicpd musicpd: update to 0.21.3.
fox[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 fasttracker2: update to b121
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/fasttracker2 to version b121
bsiegert[pkgsrc/trunk]: pkgsrc/security Import gcr-3.28.0nb1 from wip.
bsiegert[pkgsrc/trunk]: pkgsrc/doc +gcr
bsiegert[pkgsrc/trunk]: pkgsrc/www/midori midori: Update www/midori to 7.0
ryoon[pkgsrc/trunk]: pkgsrc Fix build with poppler-0.72
tm[pkgsrc/trunk]: pkgsrc/print/php-pdflib php-pdflib: update to 4.1.2
tm[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/php-pdflib to 4.1.2
abs[pkgsrc/trunk]: pkgsrc/doc Updated databases/sql-workbench to 124
abs[pkgsrc/trunk]: pkgsrc/databases/sql-workbench Updated databases/sql-workbenc...
he[pkgsrc/trunk]: pkgsrc/net/unbound Update unbound to version 1.8.3
he[pkgsrc/trunk]: pkgsrc/doc Note update of net/unbound to 1.8.3.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181211
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Add SPF checks via qmail-spp-spf (new d...
jklos[pkgsrc/trunk]: pkgsrc/multimedia/x265 Fix x265 on non-x86 architectures. Pat...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Make sure ${VARBASE}/run exists before ...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181211.1
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.d-boot Support Linux with systemd. Set LIC...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/rc.d-boot to 20181211
minskim[pkgsrc/trunk]: pkgsrc/www/geckodriver www/geckodriver: Use cargo in do-install
leot[pkgsrc/trunk]: pkgsrc/net/hub hub: Update net/hub to 2.6.1
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/hub to 2.6.1
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/curl to 7.63.0
leot[pkgsrc/trunk]: pkgsrc/www/curl curl: Update www/curl to 7.63.0
adam[pkgsrc/trunk]: pkgsrc/devel/creduce creduce: fix for LLVM 7.0
pho[pkgsrc/trunk]: pkgsrc/time/wmmoonclock time/wmmoonclock: Update to 1.29
adam[pkgsrc/trunk]: pkgsrc/textproc/oniguruma oniguruma: updated to 6.9.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/creduce, textproc/oniguruma
pho[pkgsrc/trunk]: pkgsrc/doc doc: Updated time/wmmoonclock to 1.29
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update net/youtube-dl to 20...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181209
ryoon[pkgsrc/trunk]: pkgsrc/devel/nss Update to 3.41
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated devel/nss to 3.41
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox to 64.0
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox Update to 64.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox-l10n to 64.0
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox-l10n Update to 64.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/openjdk8 to 1.8.192
ryoon[pkgsrc/trunk]: pkgsrc/lang/openjdk8 Update to 1.8.192
ryoon[pkgsrc/trunk]: pkgsrc/www/hugo Update to 0.52
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/hugo to 0.52
bsiegert[pkgsrc/trunk]: pkgsrc/graphics/ImageMagick Update ImageMagick to 7.0.8.16.
bsiegert[pkgsrc/trunk]: pkgsrc/doc ImageMagick-7.0.8.16
taca[pkgsrc/trunk]: pkgsrc/lang/php72 lang/php72: drop sqlite3 PKG_OPTIONS
ryoon[pkgsrc/trunk]: pkgsrc/lang/openjdk8 Remove obsole patches and regen distinfo...
adam[pkgsrc/trunk]: pkgsrc/emulators/qemu qemu: updated to 3.1.0
adam[pkgsrc/trunk]: pkgsrc/lang/nodejs nodejs: updated to 10.14.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated emulators/qemu, lang/nodejs
adam[pkgsrc/trunk]: pkgsrc/emulators/fuse-emulator fuse-emulator: updated to 1.5.7
adam[pkgsrc/trunk]: pkgsrc/security/gpgme gpgme: updated to 1.12.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated emulators/fuse-emulator, security/gpgme
bsiegert[pkgsrc/trunk]: pkgsrc/x11/fox Update fox to 1.6.57.
bsiegert[pkgsrc/trunk]: pkgsrc/doc fox-1.6.57
bsiegert[pkgsrc/trunk]: pkgsrc/doc Remove entries for PR pkg/34473
wiz[pkgsrc/trunk]: pkgsrc/devel/boehm-gc boehm-gc: update to 8.0.0nb1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/boehm-gc to 8.0.0nb1
leot[pkgsrc/trunk]: pkgsrc/security/p11-kit p11-kit: Use `+=' to append to DEPEND...
leot[pkgsrc/trunk]: pkgsrc/security/gnutls gnutls: Add a dependency to mozilla-ro...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/gnutls to 3.6.5nb1
pho[pkgsrc/trunk]: pkgsrc/misc/whohas misc/whohas: Update to 0.29.1
pho[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/whohas to 0.29.1
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Explicitly buildlink-depend on openssl<1.1....
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Just set CFLAGS.Darwin in Makefile.
maya[pkgsrc/trunk]: pkgsrc/net/inetutils inetutils: avoid buffer overflow, infini...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/inetutils to 1.9.4nb2
adam[pkgsrc/trunk]: pkgsrc/devel/py-setuptools py-setuptools: updated to 40.6.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-faker py-faker: updated to 1.0.1
morr[pkgsrc/trunk]: pkgsrc/www/wordpress Security update to 5.0.1.
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 3.83.1
adam[pkgsrc/trunk]: pkgsrc/finance/py-braintree py-braintree: updated to 3.50.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-setuptools, devel/py-faker, devel...
tm[pkgsrc/trunk]: pkgsrc/databases/phpmyadmin phpmyadmin: update to 4.8.4
tm[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/phpmyadmin to 4.8.4
pgoyette[pkgsrc/trunk]: pkgsrc/emulators/qemu qemu-system-ppcemb was removed by upstr...
gson[pkgsrc/trunk]: pkgsrc/security/nettle nettle: use c99
adam[pkgsrc/trunk]: pkgsrc/security/py-bcrypt py-bcrypt: updated to 3.1.5
adam[pkgsrc/trunk]: pkgsrc/www/py-bottle py-bottle: updated to 0.12.15
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-bcrypt, www/py-bottle
adam[pkgsrc/trunk]: pkgsrc/www/py-yarl py-yarl: updated to 1.3.0
adam[pkgsrc/trunk]: pkgsrc/net/py-xandikos py-xandikos: updated to 0.0.11
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-yarl, net/py-xandikos
adam[pkgsrc/trunk]: pkgsrc/databases/py-sqlalchemy py-sqlalchemy: updated to 1.2.15
adam[pkgsrc/trunk]: pkgsrc/databases/py-sqlalchemy-utils py-sqlalchemy-utils: upd...
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-sqlalchemy, databases/py-sqla...
bsiegert[pkgsrc/trunk]: pkgsrc/security/gcr correct directory, oops
tnn[pkgsrc/trunk]: pkgsrc/x11/compton compton: update HOMEPAGE
abs[pkgsrc/trunk]: pkgsrc/misc/libreoffice Copy harfbuzz patch to avoid playing ...
jperkin[pkgsrc/trunk]: pkgsrc/time/wmmoonclock wmmoonclock: Put PKGNAME back to what...
adam[pkgsrc/trunk]: pkgsrc/parallel/hwloc hwloc: updated to 1.11.12
adam[pkgsrc/trunk]: pkgsrc/devel/libatomic_ops libatomic_ops: updated to 7.6.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated parallel/hwloc, devel/libatomic_ops
adam[pkgsrc/trunk]: pkgsrc/doc Updated meta-pkgs/boost
adam[pkgsrc/trunk]: pkgsrc boost: updated to 1.69.0
adam[pkgsrc/trunk]: pkgsrc/databases/redis/patches redis: ... and new patches
adam[pkgsrc/trunk]: pkgsrc/databases/redis redis: updated to 5.0.3
adam[pkgsrc/trunk]: pkgsrc/databases/py-redis py-redis: updated to 3.0.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/redis, databases/py-redis
adam[pkgsrc/trunk]: pkgsrc/textproc/py-jsbeautifier py-jsbeautifier: updated to 1...
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-xdist py-test-xdist: updated to 1.25.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-jsbeautifier, devel/py-test-xdist
adam[pkgsrc/trunk]: pkgsrc/textproc/py-pybtex py-pybtex: updated to 0.22.0
adam[pkgsrc/trunk]: pkgsrc/textproc/py-pybtex-docutils py-pybtex-docutils: clean-up
adam[pkgsrc/trunk]: pkgsrc revbump for boost 1.69.0
adam[pkgsrc/trunk]: pkgsrc/textproc/py-pybtex py-pybtex: ...and do not install tests
adam[pkgsrc/trunk]: pkgsrc/textproc/py-sphinxcontrib-bibtex py-sphinxcontrib-bibt...
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-pybtex, textproc/py-sphinxcont...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-attributes-field py-djangocms-attribu...
adam[pkgsrc/trunk]: pkgsrc/x11/wxGTK30 wxGTK30: allow building on Darwin
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-file py-djangocms-file: updated to 2.2.0
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-picture py-djangocms-picture: updated...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-text-ckeditor py-djangocms-text-ckedi...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-video py-djangocms-video: updated to ...
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-djangocms-attributes-field, www/py-...
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Update to 2.22.5
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/webkit-gtk to 2.22.5
jmcneill[pkgsrc/trunk]: pkgsrc/sysutils Update U-Boot to 2018.11.
jmcneill[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/u-boot-a10-olinuxino-lime to 2018.11
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181214
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Extract most of MESSAGE to README.pkgsr...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run/files K&R-style braces in rc.d scripts....
schmonz[pkgsrc/trunk]: pkgsrc/mail/greylisting-spp Log tuples if VERBOSE/DEBUG, as t...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/greylisting-spp to 1.1nb1
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-babel py-flask-babel: updated to 0.12.2
wiz[pkgsrc/trunk]: pkgsrc/audio/game-music-emu audio/game-music-emu: import game...
wiz[pkgsrc/trunk]: pkgsrc/audio audio/Makefile: + game-music-emu
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Added audio/game-music-emu version 0.6.2
wiz[pkgsrc/trunk]: pkgsrc/audio/musicpd musicpd: add option (default-off) for ga...
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-flask-babel
wiz[pkgsrc/trunk]: pkgsrc/devel/boehm-gc boehm-gc: remove obsolete comment. Use ...
prlw1[pkgsrc/trunk]: pkgsrc/www/firefox Fix build with webrtc option.
adam[pkgsrc/trunk]: pkgsrc/www py-flask-caching: added version 1.4.0
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-common py-flask-common: updated to 0.3.0
adam[pkgsrc/trunk]: pkgsrc/doc Added www/py-flask-caching; Updated www/py-flask-c...
jperkin[pkgsrc/trunk]: pkgsrc/meta-pkgs/boost boost: PTHREAD_STACK_MIN on SunOS is n...
wiz[pkgsrc/trunk]: pkgsrc/print/p5-biblatex-biber p5-biblatex-biber: update to 2...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/p5-biblatex-biber to 2.11nb2
adam[pkgsrc/trunk]: pkgsrc/devel/py-gobject py-gobject: Use PEP 3147 filenames
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-gobject
adam[pkgsrc/trunk]: pkgsrc/editors/gedit3 gedit3: removed commented-out PY_PEP314...
adam[pkgsrc/trunk]: pkgsrc/lang/python extension.mk: remove PY_PEP3147, mention c...
ryoon[pkgsrc/trunk]: pkgsrc/misc/libreoffice Fix build with boost-1.69.0
adam[pkgsrc/trunk]: pkgsrc/www/py-WebOb py-WebOb: updated to 1.8.4
gson[pkgsrc/trunk]: pkgsrc/print/poppler poppler: require c++14 and GCC 4.9
adam[pkgsrc/trunk]: pkgsrc/www/py-PasteDeploy py-PasteDeploy: updated to 2.0.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-WebOb, www/py-PasteDeploy
adam[pkgsrc/trunk]: pkgsrc/www/py-WSGIProxy2 py-WSGIProxy2: updated to 0.4.5
adam[pkgsrc/trunk]: pkgsrc/www/py-WebTest py-WebTest: updated to 2.0.32
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-WSGIProxy2, www/py-WebTest
gson[pkgsrc/trunk]: pkgsrc/print/poppler poppler: Use GCC_REQD+=, not GCC_REQD=.
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 4.0.2
adam[pkgsrc/trunk]: pkgsrc/devel/py-tox py-tox: updated to 3.6.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-test, devel/py-tox
leot[pkgsrc/trunk]: pkgsrc/www/webkit-gtk webkit-gtk: Avoid to depends on flex an...
bsiegert[pkgsrc/trunk]: pkgsrc/archivers/libunrar libunrar: add a buildlink3.mk file.
gson[pkgsrc/trunk]: pkgsrc/print/poppler poppler: require GCC 4.9 for dependencie...
bsiegert[pkgsrc/trunk]: pkgsrc/graphics/agg agg: fix build with newer automake.
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/warzone2100 to 3.2.3
triaxx[pkgsrc/trunk]: pkgsrc/games/warzone2100 warzone2100: update to 3.2.3
triaxx[pkgsrc/trunk]: pkgsrc/games/warzone2100 warzone2100: option to select backen...
rillig[pkgsrc/trunk]: pkgsrc/chat/xchat chat/xchat: fix YAGNI code for GCONF_SCHEMAS
schmonz[pkgsrc/trunk]: pkgsrc/net/fehqlibs Update to fehQlibs-10 (versioned here as ...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/fehqlibs to 0.9.10
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-tcp6 Update to 1.10.1. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ucspi-tcp6 to 1.10.1
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-ssl Update to 0.10.7. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ucspi-ssl to 0.999.10.7
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Fix previous: required_files the tcprul...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181215
bsiegert[pkgsrc/trunk]: pkgsrc/lang Update go110 to 1.10.7 (security fix).
bsiegert[pkgsrc/trunk]: pkgsrc/doc go-1.10.7
jperkin[pkgsrc/trunk]: pkgsrc/lang/rust rust: Restore SunOS support.
taca[pkgsrc/trunk]: pkgsrc/mail mail/postfix: update to 3.3.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: note update of mail/postfix and related packa...
taca[pkgsrc/trunk]: pkgsrc/net/bind911 net/bind911: update to 9.11.5pl1
taca[pkgsrc/trunk]: pkgsrc/net/bind912 net/bind912: update to 9.12.3pl1
taca[pkgsrc/trunk]: pkgsrc/doc doc: note update of net/bind911 and net/bind912
taca[pkgsrc/trunk]: pkgsrc/www/contao35 www/contao35: update to 3.5.37
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/contao35 to 3.5.37
taca[pkgsrc/trunk]: pkgsrc/databases/pear-DB databases/pear-DB: update to 1.9.3
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/pear-DB to 1.9.3
taca[pkgsrc/trunk]: pkgsrc/lang/pear lang/pear: update to 1.10.7
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/pear to 1.10.7
schmonz[pkgsrc/trunk]: pkgsrc/sysutils/qpasswd Add -lcrypt for FreeBSD.
schmonz[pkgsrc/trunk]: pkgsrc/security/libtcpa Needs pre-1.1 OpenSSL.
taca[pkgsrc/trunk]: pkgsrc/lang/php71 lang/php71: remove unused patch
taca[pkgsrc/trunk]: pkgsrc/lang/php70 lang/php70: remove unused patch
taca[pkgsrc/trunk]: pkgsrc/lang/php56 lang/php56: remove unused patch
taca[pkgsrc/trunk]: pkgsrc PHP_VERSIONS_ACCEPTED clean up
taca[pkgsrc/trunk]: pkgsrc/lang/php56/patches lang/php56: remove unused patch fil...
taca[pkgsrc/trunk]: pkgsrc/lang/php lang/php: add support for PHP 7.3
taca[pkgsrc/trunk]: pkgsrc/lang lang/Makefile: add and enable php73
taca[pkgsrc/trunk]: pkgsrc/lang/php73 lang/php73: add version 7.3.0 package
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added lang/php73 version 7.3.0
taca[pkgsrc/trunk]: pkgsrc/security/php-sodium security/php-sodium: allow php73
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs/php73-extensions meta-pkgs/php73-extensions:...
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs meta-pkgs/Makefile: add and enable php73-ext...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Added meta-pkgs/php73-extensions version 7.3.0
taca[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add sqlrelay-1.4.0
leot[pkgsrc/trunk]: pkgsrc/math/bcal bcal: Import bcal-2.1 as math/bcal
leot[pkgsrc/trunk]: pkgsrc/math math: Add bcal
leot[pkgsrc/trunk]: pkgsrc/doc doc: Added math/bcal version 2.1
maya[pkgsrc/trunk]: pkgsrc/lang/nodejs8 nodejs8: don't invert logic for FreeBSD.
maya[pkgsrc/trunk]: pkgsrc/lang/nodejs nodejs: don't invert notion of code.
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/nodejs8 to 8.12.0nb2
jperkin[pkgsrc/trunk]: pkgsrc/lang/openjdk8 openjdk8: Re-fix SunOS support.
adam[pkgsrc/trunk]: pkgsrc/devel/py-cython py-cython: updated to 0.29.2
adam[pkgsrc/trunk]: pkgsrc/textproc/py-xlrd py-xlrd: updated to 1.2.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-cython, textproc/py-xlrd
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-spp-spf #include <sys/socket.h> to get AF_I...
wiz[pkgsrc/trunk]: pkgsrc *: update email for fhajny
adam[pkgsrc/trunk]: pkgsrc/devel/cmake cmake: updated to 3.13.2
adam[pkgsrc/trunk]: pkgsrc/www/nginx-devel nginx-devel: updated to 1.15.7
adam[pkgsrc/trunk]: pkgsrc/www/nginx nginx: updated to 1.14.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/cmake, www/nginx-devel, www/nginx
jperkin[pkgsrc/trunk]: pkgsrc/lang/llvm llvm: Restore SunOS patches.
nia[pkgsrc/trunk]: pkgsrc/chat/weechat chat/weechat: Update to 2.3.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/weechat to 2.3
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added chat/znc version 1.7.1
nia[pkgsrc/trunk]: pkgsrc/chat chat/znc: Import version 1.7.1. Based on work in ...
taca[pkgsrc/trunk]: pkgsrc/security/php-pecl-mcrypt security/php-pecl-mcrypt: all...
taca[pkgsrc/trunk]: pkgsrc/www/php-concrete5 www/php-concrete5: restrict PHP version
nia[pkgsrc/trunk]: pkgsrc/chat/znc znc: Use https.
wen[pkgsrc/trunk]: pkgsrc/converters/p5-JSON Update to 4.00
wen[pkgsrc/trunk]: pkgsrc/doc Updated converters/p5-JSON to 4.00
wen[pkgsrc/trunk]: pkgsrc/converters/p5-JSON-PP Update to 4.00
wen[pkgsrc/trunk]: pkgsrc/doc Updated converters/p5-JSON-PP to 4.00
wen[pkgsrc/trunk]: pkgsrc/devel/p5-IO-Handle-Util Update to 0.02
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-IO-Handle-Util to 0.02
wen[pkgsrc/trunk]: pkgsrc/devel/p5-IO-Pager Update to 0.40
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-IO-Pager to 0.40
wen[pkgsrc/trunk]: pkgsrc/devel/p5-IO-Prompter Update to 0.004015
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-IO-Prompter to 0.004015
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run rc.d scripts:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181216
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.d-boot Add FreeBSD support, trivially.
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-tcp6 Avoid nroff. Fixes FreeBSD build.
wen[pkgsrc/trunk]: pkgsrc/devel/p5-List-AllUtils Update to 0.15
schmonz[pkgsrc/trunk]: pkgsrc/net/ucspi-tcp6 Better yet, just install manpages ourse...
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-List-AllUtils to 0.15
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Object-InsideOut Update to 4.05
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Object-InsideOut to 4.05
schmonz[pkgsrc/trunk]: pkgsrc/mail/safecat Avoid linking duplicate symbols. Fixes Fr...
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Shell-Config-Generate Update to 0.33
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Shell-Config-Generate to 0.33
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Shell-Guess Update to 0.09
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Shell-Guess to 0.09
schmonz[pkgsrc/trunk]: pkgsrc/devel/cpputest #include <sys/types.h> for pid_t. Fixes...
schmonz[pkgsrc/trunk]: pkgsrc/textproc Update to highlight 3.48. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/libhighlight to 3.48
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/highlight to 3.48
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/p5-highlight to 3.48
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Term-Table Update to 0.013
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Term-Table to 0.013
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox60 Update to 60.4.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox60 to 60.4.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox60-l10n to 60.4.0
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox60-l10n Update to 60.4.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated mail/thunderbird to 60.3.3
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated mail/thunderbird-l10n to 60.3.3
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird-l10n Update to 60.3.3
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird Update to 60.3.3
ryoon[pkgsrc/trunk]: pkgsrc/doc Added mail/thunderbird52 version 52.9.1nb3
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird52 mail/thunderbird52: import thunderb...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added mail/thunderbird52-l10n version 52.9.1
ryoon[pkgsrc/trunk]: pkgsrc/sysutils/p5-Unix-Processors sysutils/p5-Unix-Processor...
ryoon[pkgsrc/trunk]: pkgsrc/doc Added sysutils/p5-Unix-Processors version 2.046
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird52-l10n mail/thunderbird52-l10n: impor...
ryoon[pkgsrc/trunk]: pkgsrc/cad/verilator cad/verilator: import verilator-4.006
ryoon[pkgsrc/trunk]: pkgsrc/doc Added cad/verilator version 4.006
ryoon[pkgsrc/trunk]: pkgsrc/mail Enable thunderbird52 and thunderbird52-l10n
ryoon[pkgsrc/trunk]: pkgsrc/cad Enable verilator
ryoon[pkgsrc/trunk]: pkgsrc/doc Added lang/scala-sbt version 1.2.7
ryoon[pkgsrc/trunk]: pkgsrc/lang Enable scala-sbt
ryoon[pkgsrc/trunk]: pkgsrc/lang/scala Remove trailing whitespaces
ryoon[pkgsrc/trunk]: pkgsrc/lang/scala Update to 2.12.8
ryoon[pkgsrc/trunk]: pkgsrc/lang/scala-sbt lang/scala-sbt: import scala-sbt-1.2.7
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated lang/scala to 2.12.8
adam[pkgsrc/trunk]: pkgsrc/devel git: updated to 2.20.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/git
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/php-nextcloud to 15.0.0
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-audio py-djangocms-audio: added versi...
ryoon[pkgsrc/trunk]: pkgsrc/www/php-nextcloud Update to15.0.0
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-icon py-djangocms-icon: added version...
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-link py-djangocms-link: added version...
adam[pkgsrc/trunk]: pkgsrc/doc Added www/py-djangocms-audio, www/py-djangocms-col...
adam[pkgsrc/trunk]: pkgsrc/www py-djangocms-column: added version 1.9.0
nia[pkgsrc/trunk]: pkgsrc/chat/znc chat/znc: Fix makeconf in rc script.
adam[pkgsrc/trunk]: pkgsrc/devel/py-radon py-radon: updated to 2.4.0
adam[pkgsrc/trunk]: pkgsrc/fonts/py-fonttools py-fonttools: updated to 3.34.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated fonts/py-fonttools, devel/py-radon
adam[pkgsrc/trunk]: pkgsrc/graphics/py-dot py-dot: updated to 1.4.1
adam[pkgsrc/trunk]: pkgsrc/graphics/leptonica leptonica: updated to 1.77.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/py-dot, graphics/leptonica
adam[pkgsrc/trunk]: pkgsrc/devel/py-Pyro py-Pyro: updated to 4.74
adam[pkgsrc/trunk]: pkgsrc/net/py-kombu py-kombu: updated to 4.2.2
adam[pkgsrc/trunk]: pkgsrc/devel/py-Pyro py-Pyro: use ALTERNATIVES
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-Pyro, net/py-kombu
adam[pkgsrc/trunk]: pkgsrc/audio/py-last py-last: updated to 2.4.0
adam[pkgsrc/trunk]: pkgsrc/math/py-Theano py-Theano: updated to 1.0.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated audio/py-last, math/py-Theano
adam[pkgsrc/trunk]: pkgsrc/converters/py-emoji py-emoji: updated to 0.5.1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-pygments py-pygments: updated to 2.3.1
adam[pkgsrc/trunk]: pkgsrc/www/py-daphne py-daphne: updated to 2.2.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-pygments, converters/py-emoji
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-user py-flask-user: remove DIST_SUBDIR
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-flask-user, www/py-daphne
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-user py-flask-user: updated to 1.0.1.5
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/xml-security-c to 2.0.2
nia[pkgsrc/trunk]: pkgsrc/security/xml-security-c xml-security-c: Update to 2.0....
wiz[pkgsrc/trunk]: pkgsrc/lang/php73 php73: fix path to itself
nia[pkgsrc/trunk]: pkgsrc/security/xml-security-c xml-security-c: Add a test tar...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Avoid the -O (to stdout) tar option, as it'...
rillig[pkgsrc/trunk]: pkgsrc/mk mk/curses: document the affected variables for make...
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.9
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-spp-spf Fix patch checksum.
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: update to 5.6.9
schmonz[pkgsrc/trunk]: pkgsrc/mail/ezmlm Avoid conflicting declarations of fork() an...
schmonz[pkgsrc/trunk]: pkgsrc/mail/safecat Fix previous: swap link order to unbreak ...
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.d-boot Explicitly NOT_FOR_PLATFORM where n...
adam[pkgsrc/trunk]: pkgsrc/devel/libuv libuv: updated to 1.24.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-dulwich py-dulwich: updated to 0.19.9
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/libuv, devel/py-dulwich
bsiegert[pkgsrc/trunk]: pkgsrc/sysutils Import wip/nnn as sysutils/nnn.
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-awesome_nested_set databases/ruby-aweso...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-awesome_nested_set to ...
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-concurrent-ruby devel/ruby-concurrent-ruby:...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-concurrent-ruby to 1.1.4
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-curses devel/ruby-curses: update to 1.2.5
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-curses to 1.2.5
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-parser devel/ruby-parser: update to 3.12.0
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-parser to 3.12.0
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-pkg-config devel/ruby-pkg-config: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-pkg-config to 1.3.2
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-stomp devel/ruby-stomp: update to 1.4.7
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-stomp to 1.4.7
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-term-ansicolor devel/ruby-term-ansicolor: u...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-term-ansicolor to 1.7.0
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-thor devel/ruby-thor: update to 0.20.3
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-thor to 0.20.3
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-tins devel/ruby-tins: udpate to 1.20.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-tins to 1.20.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/ruby-bundler to 1.17.2
taca[pkgsrc/trunk]: pkgsrc/misc/ruby-bundler misc/ruby-bundler: update to 1.17.2
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/ruby-pry to 0.12.2
taca[pkgsrc/trunk]: pkgsrc/misc/ruby-pry misc/ruby-pry: update to 0.12.2
taca[pkgsrc/trunk]: pkgsrc/security/ruby-airbrussh security/ruby-airbrussh: updat...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/ruby-airbrussh to 1.3.1
taca[pkgsrc/trunk]: pkgsrc/security/ruby-rbnacl security/ruby-rbnacl: update to 6...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/ruby-rbnacl to 6.0.0
taca[pkgsrc/trunk]: pkgsrc/security/ruby-sshkit security/ruby-sshkit: update to 1...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/ruby-sshkit to 1.18.0
taca[pkgsrc/trunk]: pkgsrc/textproc/ruby-tilt textproc/ruby-tilt: update to 2.0.9
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ruby-tilt to 2.0.9
taca[pkgsrc/trunk]: pkgsrc/www/heel www/heel: update to 3.2.1
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/heel to 3.2.1
taca[pkgsrc/trunk]: pkgsrc/www/ruby-capybara www/ruby-capybara: update to 3.12.0
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/ruby-capybara to 3.12.0
jperkin[pkgsrc/trunk]: pkgsrc/devel/dconf dconf: Work around link ordering issue on ...
taca[pkgsrc/trunk]: pkgsrc/databases/php-pdo_sqlite databases/php-pdo_sqlite: omi...
taca[pkgsrc/trunk]: pkgsrc/net/pear-Net_SMTP net/pear-Net_SMTP: update to 1.8.1
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/pear-Net_SMTP to 1.8.1
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/php-basercms to 3.0.16
taca[pkgsrc/trunk]: pkgsrc/www/php-basercms www/php-basercms: update to 3.0.16
taca[pkgsrc/trunk]: pkgsrc/graphics/ruby-screengif graphics/ruby-screengif: add p...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/ruby-screengif to 0.0.3nb1
jperkin[pkgsrc/trunk]: pkgsrc/lang/libcxx libcxx: Fix build on SunOS.
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-autoresponder Handle _XOPEN_SOURCE on SunOS...
jperkin[pkgsrc/trunk]: pkgsrc/lang/compiler-rt compiler-rt: Fix PLIST on SunOS.
taca[pkgsrc/trunk]: pkgsrc/devel/py-python-slugify devel/py-python-slugify: updat...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-python-slugify to 1.2.6
taca[pkgsrc/trunk]: pkgsrc/devel/transifex-client devel/transifex-client: update ...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/transifex-client to 0.13.5
schmonz[pkgsrc/trunk]: pkgsrc/sysutils/qpasswd Handle _XOPEN_SOURCE on SunOS. Should...
schmonz[pkgsrc/trunk]: pkgsrc/sysutils/fdtools Improve _XOPEN_SOURCE handling on Sun...
schmonz[pkgsrc/trunk]: pkgsrc/mail/libspf2 Avoid res_close() on OpenBSD (from OpenBS...
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Bump destdir patch to build on OpenBSD. No ...
schmonz[pkgsrc/trunk]: pkgsrc/mail/libspf2 Add proper autoconfery for res_close(), f...
jperkin[pkgsrc/trunk]: pkgsrc/textproc/ruby-xpath ruby-xpath: Update to 3.2.0. Requ...
jperkin[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ruby-xpath to 3.2.0
bsiegert[pkgsrc/trunk]: pkgsrc/doc +nnn
jperkin[pkgsrc/trunk]: pkgsrc/www/nginx nginx: Re-add dropped naxsi checksum.
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-snes9x libretro-snes9x: Update to 1...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-snes9x to 1.58
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-reicast libretro-reicast: Update to...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-reicast to 20181213
kamil[pkgsrc/trunk]: pkgsrc/textproc/icu icu: Append -fno-addrsig in clang build
kamil[pkgsrc/trunk]: pkgsrc/doc doc: Updated math/z3 to 4.8.3
kamil[pkgsrc/trunk]: pkgsrc/math/z3 z3: Upgrade to 4.8.3
kamil[pkgsrc/trunk]: pkgsrc/doc doc: Updated math/py-z3 to 4.8.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/nasm
adam[pkgsrc/trunk]: pkgsrc/devel/nasm nasm: updated to 2.14
adam[pkgsrc/trunk]: pkgsrc/x11/qt5-qtdeclarative/patches ...and a new patch
adam[pkgsrc/trunk]: pkgsrc/doc Updated x11/qt5
adam[pkgsrc/trunk]: pkgsrc/x11 qt5: updated to 5.12.0
adam[pkgsrc/trunk]: pkgsrc/net/py-responses py-responses: updated to 0.10.5
adam[pkgsrc/trunk]: pkgsrc/devel/py-typed-ast py-typed-ast: updated to 1.1.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-responses, devel/py-typed-ast
adam[pkgsrc/trunk]: pkgsrc/devel/py-dogpile-cache py-dogpile-cache: updated to 0.7.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-dogpile-cache
adam[pkgsrc/trunk]: pkgsrc/databases/py-peewee py-peewee: updated to 3.8.0
adam[pkgsrc/trunk]: pkgsrc/www/py-pylint-django py-pylint-django: updated to 2.0.5
adam[pkgsrc/trunk]: pkgsrc/archivers/py-lz4 py-lz4: updated to 2.1.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-peewee, www/py-pylint-django, ...
jperkin[pkgsrc/trunk]: pkgsrc/sysutils/zabbix zabbix: Ensure zlib can be found corre...
kamil[pkgsrc/trunk]: pkgsrc/textproc/icu icu: Revert -fno-addrsig for Clang
hauke[pkgsrc/trunk]: pkgsrc/sysutils/radmind Newer Linuxen (Arch here) have moved ...
nia[pkgsrc/trunk]: pkgsrc/emulators emulators/libretro-beetle-psx-hw: New child ...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added emulators/libretro-beetle-psx-hw versio...
tnn[pkgsrc/trunk]: pkgsrc/x11/x11vnc x11vnc: update to 0.9.15
nia[pkgsrc/trunk]: pkgsrc/x11/kitty kitty: drop maintainership since i'm no long...
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/x11vnc to 0.9.15
nia[pkgsrc/trunk]: pkgsrc/emulators emulators/libretro-beetle-psx*: Update HOMEP...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-desmume emulators/libretro-desmume:...
nia[pkgsrc/trunk]: pkgsrc/emulators/mednafen emulators/mednafen: Update to 1.21.3.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/mednafen to 1.21.3
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update to 20181217
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181217
ryoon[pkgsrc/trunk]: pkgsrc/sysutils/u-boot Improve POSIX shell portability
wiz[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 fasttracker2: make version number m...
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated misc/libreoffice to 6.1.4.2
bsiegert[pkgsrc/trunk]: pkgsrc/devel/fossil Update fossil to 2.7. From atomicules in ...
bsiegert[pkgsrc/trunk]: pkgsrc/doc fossil-2.7
ryoon[pkgsrc/trunk]: pkgsrc/misc/libreoffice Update to 6.1.4.2
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/unifi to 5.9.29
mrg[pkgsrc/trunk]: pkgsrc/www/bozohttpd update to bozohttpd 20181215. changes i...
tnn[pkgsrc/trunk]: pkgsrc/net/unifi unifi: update to 5.9.29
tnn[pkgsrc/trunk]: pkgsrc lang/cbindgen: remove; duplicate of devel/cbindgen (ok...
hauke[pkgsrc/trunk]: pkgsrc/editors/xemacs-nox11 Fix debug option arg, which is di...
hauke[pkgsrc/trunk]: pkgsrc/editors/xemacs-current Fix comments.
hauke[pkgsrc/trunk]: pkgsrc/editors/xemacs-current-nox11 Augment debug option argu...
hauke[pkgsrc/trunk]: pkgsrc/editors/xemacs Fix debug option arg, which is differen...
bsiegert[pkgsrc/trunk]: pkgsrc/lang/go111 Update go111 to 1.11.4 (security update).
bsiegert[pkgsrc/trunk]: pkgsrc/doc added a few from my list
bsiegert[pkgsrc/trunk]: pkgsrc/doc go111-1.11.4
bsiegert[pkgsrc/trunk]: pkgsrc Revbump all Go packages after go111 update.
nia[pkgsrc/trunk]: pkgsrc/print/hplip hplip: Set PYTHON_VERSIONS_INCOMPATIBLE be...
manu[pkgsrc/trunk]: pkgsrc/net/freeradius Fix startup crash when running outside ...
jnemeth[pkgsrc/trunk]: pkgsrc/sysutils add and enable p5-Unix-Processors
jnemeth[pkgsrc/trunk]: pkgsrc/www sort
wiz[pkgsrc/trunk]: pkgsrc/misc/ruby-bundler ruby-bundler: pkg_alternatives expec...
wiz[pkgsrc/trunk]: pkgsrc/net/py-boto py-boto: pkg_alternatives expects full pat...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/py-boto to 2.49.0nb1
wiz[pkgsrc/trunk]: pkgsrc/net/py-boto py-boto: revert previous, pkglint disagrees.
wiz[pkgsrc/trunk]: pkgsrc/misc/ruby-bundler ruby-bundle: revert previous, pkglin...
jaapb[pkgsrc/trunk]: pkgsrc/wm/spectrwm Updated wm/spectrwm to version 3.2.0.
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated wm/spectrwm to 3.2.0
bsiegert[pkgsrc/trunk]: pkgsrc/textproc Add a package for p5-ODF-lpOD.
bsiegert[pkgsrc/trunk]: pkgsrc/doc p5-ODF-lpOD, PR 53774
hauke[pkgsrc/trunk]: pkgsrc/editors/xemacs On progressive Linuxen (Arch here), CPP...
wiz[pkgsrc/trunk]: pkgsrc/audio/icecast icecast: update to 2.4.3nb10.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/icecast to 2.4.3nb10
rillig[pkgsrc/trunk]: pkgsrc/mk/help mk/help: if no help is found, output releative...
rillig[pkgsrc/trunk]: pkgsrc/mk mk/termcap.buildlink3.mk: add show-all-termcap targ...
jperkin[pkgsrc/trunk]: pkgsrc/lang/go go: Actually bump to 1.11.4. Unbreaks build.
adam[pkgsrc/trunk]: pkgsrc/databases openldap: updated to 2.4.47
adam[pkgsrc/trunk]: pkgsrc/databases/lmdb lmdb: updated to 0.9.23
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/openldap, databases/lmdb
adam[pkgsrc/trunk]: pkgsrc/security/gnupg2 gnupg2: updated to 2.2.12
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/gnupg2
rillig[pkgsrc/trunk]: pkgsrc/devel/p5-POE devel/p5-POE: remove invalid ASCII contro...
adam[pkgsrc/trunk]: pkgsrc/net/py-smb py-smb: updated to 1.1.25
adam[pkgsrc/trunk]: pkgsrc/net/samba4 samba4: updated to 4.9.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-smb, net/samba4
wiz[pkgsrc/trunk]: pkgsrc/devel/boehm-gc boehm-gc: update to 8.0.0nb2.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/boehm-gc to 8.0.0nb2
wen[pkgsrc/trunk]: pkgsrc/math/R Update to 3.5.2
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/R to 3.5.2
wen[pkgsrc/trunk]: pkgsrc/math/R-FNN Update to 1.1.2.2
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/R-FNN to 1.1.2.2
wen[pkgsrc/trunk]: pkgsrc/devel/R-IRdisplay Update to 0.7.0
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/R-IRdisplay to 0.7.0
wen[pkgsrc/trunk]: pkgsrc/devel/R-IRkernel Update to 0.8.14
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/R-IRkernel to 0.8.14
wen[pkgsrc/trunk]: pkgsrc/devel/R-repr Update to 0.18
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/R-repr to 0.18
wen[pkgsrc/trunk]: pkgsrc/devel/R-R6 Update to 2.3.0
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/R-R6 to 2.3.0
wiz[pkgsrc/trunk]: pkgsrc/sysutils/lsof lsof: fix two pkglint warnings
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.9
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint/files pkgtools/pkglint: update to 5.6.10
rillig[pkgsrc/trunk]: pkgsrc/doc doc/CHANGES-2018: fix version number for recent pk...
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/R-Rcpp to 1.0.0
wen[pkgsrc/trunk]: pkgsrc/devel/R-Rcpp Update to 1.0.0
wiz[pkgsrc/trunk]: pkgsrc/graphics/inkscape inkscape: get this closer to buildin...
hauke[pkgsrc/trunk]: pkgsrc/net/netatalk3 Update net/netatalk3 to 3.1.12.
hauke[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/netatalk3 to 3.1.12
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/mbedtls to 2.14.1
wiz[pkgsrc/trunk]: pkgsrc/security/mbedtls mbedtls: add upstream bug report
hauke[pkgsrc/trunk]: pkgsrc/net/netatalk3 Unbreak the build on OmniOS.
wen[pkgsrc/trunk]: pkgsrc/math/R-carData Import carData-3.0.2 as math/R-carData.
wen[pkgsrc/trunk]: pkgsrc/math Add R-carData
wen[pkgsrc/trunk]: pkgsrc/doc Added math/R-carData version 3.0.2
wen[pkgsrc/trunk]: pkgsrc/math/R-sp Update to 1.3.1
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/R-sp to 1.3.1
wiz[pkgsrc/trunk]: pkgsrc/security/mbedtls mbedtls: update to 2.14.1.
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird Fix PLIST for official branding, PR p...
wen[pkgsrc/trunk]: pkgsrc/geography/R-maptools Import maptools_0.9-4 as geograph...
wen[pkgsrc/trunk]: pkgsrc/geography Add R-maptools
wen[pkgsrc/trunk]: pkgsrc/doc Added geography/R-maptools version 0.9.4
leot[pkgsrc/trunk]: pkgsrc/lang lang: Add chicken5
leot[pkgsrc/trunk]: pkgsrc/doc doc: Added lang/chicken5 version 5.0.0
leot[pkgsrc/trunk]: pkgsrc/lang/chicken5 chicken5: Import chicken-5.0.0 as lang/c...
wen[pkgsrc/trunk]: pkgsrc/math/R-lme4 Update to 1.1.19
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/R-lme4 to 1.1.19
wen[pkgsrc/trunk]: pkgsrc/www/R-curl Update to 3.2
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/R-curl
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: mention the update ...
nia[pkgsrc/trunk]: pkgsrc/emulators/retroarch retroarch: Try regular sort(1) on ...
ryoon[pkgsrc/trunk]: pkgsrc/net/py-botocore Update to 1.12.70
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated net/py-botocore to 1.12.70
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated net/py-awscli to 1.16.78
ryoon[pkgsrc/trunk]: pkgsrc/net/py-awscli Update to 1.16.78
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated net/py-boto3 to 1.9.70
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/mit-krb5
ryoon[pkgsrc/trunk]: pkgsrc/net/py-boto3 Update to 1.9.70
adam[pkgsrc/trunk]: pkgsrc/security/mit-krb5 mit-krb5: updated to 1.16.2
ryoon[pkgsrc/trunk]: pkgsrc/textproc/gsed Update to 4.6
nia[pkgsrc/trunk]: pkgsrc/games easyrpg-player: Import version 0.5.4
nia[pkgsrc/trunk]: pkgsrc/games games/liblcf: Import version 0.5.4
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated textproc/gsed to 4.6
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added games/liblcf version 0.5.4
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added games/easyrpg-player version 0.5.4
bacon[pkgsrc/trunk]: pkgsrc/biology/kallisto biology/kallisto: import kallisto-0.45.0
bacon[pkgsrc/trunk]: pkgsrc/biology Add kallisto
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Added biology/kallisto version 0.45.0
adam[pkgsrc/trunk]: pkgsrc/archivers/py-lz4 py-lz4: updated to 2.1.6
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint/files pkgtools/pkglint: fix alternati...
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-flask-restful, archivers/py-lz4
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-restful py-flask-restful: updated to 0.3.7
he[pkgsrc/trunk]: pkgsrc/doc Note update of lang/rust to 1.31.1.
roy[pkgsrc/trunk]: pkgsrc/lang/ruby25-base ruby does not like -fomit-frame-point...
adam[pkgsrc/trunk]: pkgsrc/devel/talloc talloc: bump revision
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeInterface py-ZopeInterface: updated to 4.6.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeI18NMessageid py-ZopeI18NMessageid: updat...
adam[pkgsrc/trunk]: pkgsrc/devel/py-zope.testing py-zope.testing: updated to 4.7
schmonz[pkgsrc/trunk]: pkgsrc/sysutils/qpasswd Move LDFLAGS to the end. Fixes Ubuntu...
he[pkgsrc/trunk]: pkgsrc/lang/rust Upgrade rust to version 1.31.1.
adam[pkgsrc/trunk]: pkgsrc/devel/py-ZopeTestrunner py-ZopeTestrunner: updated to ...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-ZopeInterface, devel/py-ZopeI18NM...
adam[pkgsrc/trunk]: pkgsrc/net/samba4 samba4: buidling fixes
adam[pkgsrc/trunk]: pkgsrc/devel/py-zope.deprecation py-zope.deprecation: updated...
roy[pkgsrc/trunk]: pkgsrc/lang/ruby24-base ruby does not like -fomit-frame-point...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-regex py-regex: updated to 2018.11.22
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-zope.deprecation, textproc/py-regex
adam[pkgsrc/trunk]: pkgsrc/net py-smbc: added version 1.0.15.8
adam[pkgsrc/trunk]: pkgsrc/www/py-djangocms-link py-djangocms-link: updated to 2.3.1
adam[pkgsrc/trunk]: pkgsrc/doc Added net/py-smbc; Updated www/py-djangocms-link
adam[pkgsrc/trunk]: pkgsrc/doc Updated fonts/py-fonttools, www/py-flask-admin
adam[pkgsrc/trunk]: pkgsrc/fonts/py-fonttools py-fonttools: updated to 3.34.2
adam[pkgsrc/trunk]: pkgsrc/www/py-flask-admin py-flask-admin: updated to 1.5.3
adam[pkgsrc/trunk]: pkgsrc/www/py-autobahn py-autobahn: updated to 18.12.1
adam[pkgsrc/trunk]: pkgsrc/math/py-numexpr py-numexpr: updated to 2.6.9
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-autobahn, math/py-numexpr, security...
adam[pkgsrc/trunk]: pkgsrc/security/py-service_identity py-service_identity: upda...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/motif to 2.3.8
wiz[pkgsrc/trunk]: pkgsrc/x11/motif motif: update to 2.3.8.
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/contao35 to 3.5.38 [taca 2018-12-22]
tsutsui[pkgsrc/trunk]: pkgsrc/emulators/PC6001VX PC6001VX: update to 3.1.0.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/PC6001VX to 3.1.0
taca[pkgsrc/trunk]: pkgsrc/www/contao35 www/contao35: update to 3.5.38
taca[pkgsrc/trunk]: pkgsrc/devel/py-python-slugify devel/py-python-slugify: fix A...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/py-python-slugify to 1.2.6nb1
taca[pkgsrc/trunk]: pkgsrc/devel/ruby-term-ansicolor devel/ruby-term-ansicolor: f...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ruby-term-ansicolor to 1.7.0nb1
taca[pkgsrc/trunk]: pkgsrc/devel/transifex-client devel/transifex-client: fix ALT...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/transifex-client to 0.13.5nb1
taca[pkgsrc/trunk]: pkgsrc/fonts/py-fonttools fonts/py-fonttools: fix ALTERNATIVE...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated fonts/py-fonttools to 3.34.2nb1
taca[pkgsrc/trunk]: pkgsrc/graphics/ruby-screengif graphics/ruby-screengif: fix A...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/ruby-screengif to 0.0.3nb2
taca[pkgsrc/trunk]: pkgsrc/misc/py-tqdm misc/py-tqdm: fix ALTERNATIVES file
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/py-tqdm to 4.23.3nb1
taca[pkgsrc/trunk]: pkgsrc/misc/ruby-bundler misc/ruby-bundler: fix ALTERNATIVES ...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/ruby-bundler to 1.17.2nb2
taca[pkgsrc/trunk]: pkgsrc/misc/ruby-pry misc/ruby-pry: fix ALTERNATIVES file
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/ruby-pry to 0.12.2nb1
taca[pkgsrc/trunk]: pkgsrc/net/py-boto net/py-boto: fix ALTERNATIVES file
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/py-boto to 2.49.0nb2
taca[pkgsrc/trunk]: pkgsrc/textproc/ruby-tilt textproc/ruby-tilt: fix ALTERNATIVE...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ruby-tilt to 2.0.9nb1
taca[pkgsrc/trunk]: pkgsrc/www/py-websocket-client www/py-websocket-client: fix A...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/py-websocket-client to 0.54.0nb1
nia[pkgsrc/trunk]: pkgsrc/chat chat/mumble: Import version 1.2.19. Based partial...
nia[pkgsrc/trunk]: pkgsrc/chat/mumble mumble: Clean up the makefile. Install ico...
adam[pkgsrc/trunk]: pkgsrc/fonts/py-fonttools py-fonttools: really fix ALTERNATIV...
adam[pkgsrc/trunk]: pkgsrc/devel/py-zope.deprecation py-zope.deprecation: fix DEP...
bacon[pkgsrc/trunk]: pkgsrc/biology Add stacks
bacon[pkgsrc/trunk]: pkgsrc/biology/stacks biology/stacks: import stacks-2.2
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Added biology/stacks version 2.2
adam[pkgsrc/trunk]: pkgsrc/www/py-aiohttp py-aiohttp: updated to 3.5.0
adam[pkgsrc/trunk]: pkgsrc/www/py-bottle py-bottle: updated to 0.12.16
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-aiohttp, www/py-bottle
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/llvm, lang/clang, lang/clang-static-a...
adam[pkgsrc/trunk]: pkgsrc llvm and friends: updated to 7.0.1
adam[pkgsrc/trunk]: pkgsrc/devel/lldb/patches lldb: add patches to fix building o...
gutteridge[pkgsrc/trunk]: pkgsrc/www/firefox firefox: fix .mk file inclusion order issue
wiz[pkgsrc/trunk]: pkgsrc/math/py-z3 py-z3: set GITHUB_PROJECT to fix fetch stage
nia[pkgsrc/trunk]: pkgsrc/devel/SDL2 devel/SDL2: Use the GLESv2+EGL video driver...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added games/libretro-nxengine version 20181126
nia[pkgsrc/trunk]: pkgsrc games/libretro-nxengine: Import version 20181126
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
wiz[pkgsrc/trunk]: pkgsrc/emulators/ckmame ckmame: update to 1.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/ckmame to 1.0
wiz[pkgsrc/trunk]: pkgsrc/textproc/json-schema textproc/json-schema: import json...
wiz[pkgsrc/trunk]: pkgsrc/textproc textproc/Makefile: + json-schema.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Added textproc/json-schema version 1.0
roy[pkgsrc/trunk]: pkgsrc/www/webkit-gtk Work with a bigger register for aarch64.
roy[pkgsrc/trunk]: pkgsrc/www/webkit-gtk/patches Wups, quickly revert part of a ...
roy[pkgsrc/trunk]: pkgsrc/www/webkit-gtk regen
leot[pkgsrc/trunk]: pkgsrc/textproc/translate-shell translate-shell: Update to 0....
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/translate-shell to 0.9.6.9
wiz[pkgsrc/trunk]: pkgsrc/doc doc/CHANGES-2018: Mention start of freeze.
sevan[pkgsrc/trunk]: pkgsrc/devel/bmake/files On Minix3 the call to read returns E...
tsutsui[pkgsrc/trunk]: pkgsrc/devel/protobuf protobuf: fix build failure on NetBSD/i...
tsutsui[pkgsrc/trunk]: pkgsrc/lang/vala vala: add hacks.mk to avoid SEGV of vala bin...
tsutsui[pkgsrc/trunk]: pkgsrc/misc/raspberrypi-userland raspberrypi-userland: fix bu...
tsutsui[pkgsrc/trunk]: pkgsrc/misc/raspberrypi-userland raspberrypi-userland: actual...
tsutsui[pkgsrc/trunk]: pkgsrc/misc/raspberrypi-userland raspberrypi-userland: make l...
sevan[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 Exclude nouveau on FreeBSD, period.
sevan[pkgsrc/trunk]: pkgsrc/graphics/MesaLib Only include libvdpau_nouveau if nouv...
tsutsui[pkgsrc/trunk]: pkgsrc/lang/vala vala: apply the same hack as PR pkg/53743 fo...
nia[pkgsrc/trunk]: pkgsrc/devel/SDL2 SDL2: Revert previous since the Raspberry P...
nia[pkgsrc/trunk]: pkgsrc/devel/SDL2 SDL2: Disable ESD properly.
sevan[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 Skip pthread_stubs_possible everywh...
sevan[pkgsrc/trunk]: pkgsrc/x11/libdrm If ETIME is not defined, use ETIMEDOUT.
leot[pkgsrc/trunk]: pkgsrc/doc doc/TODO: Add some (can wait after the freeze) and...
schmonz[pkgsrc/trunk]: pkgsrc/mail/spamdyke Sprinkle static on an inline. Fixes Smar...
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.subr Add OpenBSD support. Mostly just work...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/rc.subr to 20181226
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.d-boot Add support for OpenBSD's take on r...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/rc.d-boot to 20181226
adam[pkgsrc/trunk]: pkgsrc/net/vsftpd vsftpd: more general fix for #53002
adam[pkgsrc/trunk]: pkgsrc/math/octave octave: fix building with recent Qt5
ryoon[pkgsrc/trunk]: pkgsrc/x11/qt5 Fix LICENSE and make pkglint happier
ryoon[pkgsrc/trunk]: pkgsrc/doc Latest cinepaint version is 1.0-4, 1.0-4 is newer ...
jklos[pkgsrc/trunk]: pkgsrc/mk/gnu-config Fix support for NetBSD mips64 targets.
he[pkgsrc/trunk]: pkgsrc/doc Note update of sysutils/zabbix to 4.0.3.
he[pkgsrc/trunk]: pkgsrc/sysutils/zabbix Updating to zabbix version 4.0.3.
joerg[pkgsrc/trunk]: pkgsrc/sysutils/py-diffoscope Remove trailing comma from gene...
joerg[pkgsrc/trunk]: pkgsrc/net/py-dropbox async and await are keywords in Python ...
joerg[pkgsrc/trunk]: pkgsrc/net/py-apache-libcloud async is a keyword in Python 3....
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird-l10n Fix packaging, reported by Marc ...
joerg[pkgsrc/trunk]: pkgsrc/math/py-numba Use alloca.h only for __sun.
joerg[pkgsrc/trunk]: pkgsrc/mail/notmuch Rename version to version.txt for compati...
joerg[pkgsrc/trunk]: pkgsrc/devel/py-whichcraft Avoid non-ASCII content for Python...
joerg[pkgsrc/trunk]: pkgsrc/devel/p5-SVN-Mirror Drop overeager SVN check that fail...
joerg[pkgsrc/trunk]: pkgsrc/devel Do not require _nl_expand_alias to exist, it's a...
joerg[pkgsrc/trunk]: pkgsrc/wm/blackbox70 Add missing include.
joerg[pkgsrc/trunk]: pkgsrc/textproc/py-antlr4 py-antlr4 no longer works with Pyth...
joerg[pkgsrc/trunk]: pkgsrc/sysutils/ovmf Drop GCC-only optimizer flags. Do not us...
joerg[pkgsrc/trunk]: pkgsrc/security/py-xmlsec Sync with libxmlsec API changes. Bu...
joerg[pkgsrc/trunk]: pkgsrc/lang/qore Disable single compilation unit by default, ...
joerg[pkgsrc/trunk]: pkgsrc/lang/py-paver Fix PLIST for Python 2.x build.
joerg[pkgsrc/trunk]: pkgsrc/fonts/mminstance Deal with stricter C++ compliant stri...
joerg[pkgsrc/trunk]: pkgsrc/devel/rdp Stop abusing g++ for compiling C sources.
joerg[pkgsrc/trunk]: pkgsrc/devel/libcerf Needs pod2man.
joerg[pkgsrc/trunk]: pkgsrc/net/py-smbc Needs pkg-config.
joerg[pkgsrc/trunk]: pkgsrc/net/py-txtorcon Fix PLIST for Python 2.x build.
joerg[pkgsrc/trunk]: pkgsrc/net/py-bonjour py-bonjour currently doesn't support Py...
joerg[pkgsrc/trunk]: pkgsrc/cad/py-MyHDL async is a keyword for Python 3.7+, so re...
joerg[pkgsrc/trunk]: pkgsrc/databases/py-cassandra-driver py-cassandra-driver no l...
joerg[pkgsrc/trunk]: pkgsrc/devel/py-astroid PYTHON_VERSIONS_INCOMPATIBLE must be ...
joerg[pkgsrc/trunk]: pkgsrc/devel/py-faker Needs py-test-runner.
joerg[pkgsrc/trunk]: pkgsrc/devel/py-hyperscan Needs py-six.
joerg[pkgsrc/trunk]: pkgsrc/devel/py-async-timeout Set PYTHON_VERSIONS_INCOMPATIBL...
joerg[pkgsrc/trunk]: pkgsrc/www/py-flask-security Needs py-test-runner.
joerg[pkgsrc/trunk]: pkgsrc/www/py-django-filter py-django-filter dropped Python 2...
leot[pkgsrc/trunk]: pkgsrc/doc doc/TODO: + hub-2.7.0
taca[pkgsrc/trunk]: pkgsrc/lang/ruby lang/ruby: remove "used by" line
taca[pkgsrc/trunk]: pkgsrc/x11/ruby-tk x11/ruby-tk: clean up Makefile
adam[pkgsrc/trunk]: pkgsrc/lang/py-parso py-parso: updated to 0.3.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/py-parso
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.d-boot Add support for Linux sysvinit, bot...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/rc.d-boot to 20181228
schmonz[pkgsrc/trunk]: pkgsrc/pkgtools/rc.d-boot Subst @PKGNAME@ in previous. Ride v...
pgoyette[pkgsrc/trunk]: pkgsrc/sysutils/decode-dimms Update to 2018-11-23:
pgoyette[pkgsrc/trunk]: pkgsrc/doc Mention sysutils/decode-dimms
gutteridge[pkgsrc/trunk]: pkgsrc/editors/abiword-plugins abiword-plugins: add upstream ...
gutteridge[pkgsrc/trunk]: pkgsrc/editors/abiword abiword: add upstream patches to fix v...
gutteridge[pkgsrc/trunk]: pkgsrc/doc Mention updated abiword and abiword-plugins
joerg[pkgsrc/trunk]: pkgsrc/wm/blackbox70 Drop patch that got merged into devel/ge...
gdt[pkgsrc/trunk]: pkgsrc/ham/uhd uhd: Remove obsolete MESSAGE file.
gutteridge[pkgsrc/trunk]: pkgsrc/wm/blackbox70 wm/blackbox70: Fix build failure on NetBSD
gutteridge[pkgsrc/trunk]: pkgsrc/wm/blackbox70 wm/blackbox70: bump PKGREVISION, ride pr...
gutteridge[pkgsrc/trunk]: pkgsrc/doc Note wm/blackbox70 PKGREVISION bump due to build fix.
triaxx[pkgsrc/trunk]: pkgsrc/misc/colorls colorls: add LICENSE
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-acceptutils - authup, fixsmtpio: Fail tls_i...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-acceptutils to 20181228
wiz[pkgsrc/trunk]: pkgsrc/x11/xf86-video-neomagic xf86-video-neomagic: update to...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xf86-video-neomagic to 1.3.0
wiz[pkgsrc/trunk]: pkgsrc/x11/xf86-video-chips xf86-video-chips: update to 1.3.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xf86-video-chips to 1.3.0
triaxx[pkgsrc/trunk]: pkgsrc/graphics/MesaLib MesaLib: add headers for major()/mino...
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/gkrellm gkrellm: fix PR pkg/40047
triaxx[pkgsrc/trunk]: pkgsrc/sysutils/gkrellm gkrellm: bump revision
wiz[pkgsrc/trunk]: pkgsrc/security/xml-security-c/patches xml-security: remove p...
wiz[pkgsrc/trunk]: pkgsrc/sysutils/u-boot-pine-h64 u-boot-pine-h64: remove unuse...
maya[pkgsrc/trunk]: pkgsrc/devel/SDL2 SDL2: make sdl2-config DTRT if the X11 libr...
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/SDL2 to 2.0.9nb2
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
rhialto[pkgsrc/trunk]: pkgsrc/editors/lyx lyx: temporarily use the built-in boost
rhialto[pkgsrc/trunk]: pkgsrc/doc doc: Updated editors/lyx to 2.2.2nb10
rhialto[pkgsrc/trunk]: pkgsrc/doc adjust lyx to 2.3.2 (from 2.2.3)
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-rejectutils Add manual pages. Bump version.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-rejectutils to 20181230
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Require latest acceptutils and rejectut...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-run to 20181230
wiz[pkgsrc/trunk]: pkgsrc/doc doc: note freeze end for 2018Q4
leot[pkgsrc/trunk]: pkgsrc/doc/guide doc/guide: Update htdocs-share to 20181231 (...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated doc/guide to 20181231
maya[pkgsrc/trunk]: pkgsrc/print/poppler poppler: remove workaround for old netbs...
leot[pkgsrc/trunk]: pkgsrc/doc doc/pkgsrc.*: regen
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/e-uae to 0.8.28.99.4
maya[pkgsrc/trunk]: pkgsrc/emulators/e-uae e-uae: update to 0.8.29-WIP4
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Array-Compare Update to 3.0.2
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Array-Compare to 3.0.2
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Carp-Clan Update to 6.07
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Carp-Clan to 6.07
wen[pkgsrc/trunk]: pkgsrc/devel/p5-CPAN-Perl-Releases Update to 3.86
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-CPAN-Perl-Releases to 3.86
wen[pkgsrc/trunk]: pkgsrc/devel/p5-CPAN Update to 2.22
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-CPAN to 2.22
wen[pkgsrc/trunk]: pkgsrc/devel/p5-File-Find-Rule-Permissions Update to 2.04
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-File-Find-Rule-Permissions to 2.04
wen[pkgsrc/trunk]: pkgsrc/editors/nano Update to 3.2
wen[pkgsrc/trunk]: pkgsrc/doc Updated editors/nano to 3.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/python36, lang/python37
adam[pkgsrc/trunk]: pkgsrc/lang/python36 python36: updated to 3.6.8
adam[pkgsrc/trunk]: pkgsrc/www/py-aiohttp py-aiohttp: updated to 3.5.1
adam[pkgsrc/trunk]: pkgsrc/lang/python37 python37: updated to 3.7.2
adam[pkgsrc/trunk]: pkgsrc/security/py-asn1 py-asn1: updated to 0.4.5
adam[pkgsrc/trunk]: pkgsrc/security/py-asn1-modules py-asn1-modules: updated to 0...
triaxx[pkgsrc/trunk]: pkgsrc/pkgtools/libnbcompat/files/nbcompat libnbcompat: fix P...
adam[pkgsrc/trunk]: pkgsrc/databases/py-ldap3 py-ldap3: updated to 2.5.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-aiohttp, security/py-asn1, security...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-sphinx py-sphinx: updated to 1.8.3
adam[pkgsrc/trunk]: pkgsrc/devel/py-tox py-tox: updated to 3.6.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-sphinx, devel/py-tox
ryoon[pkgsrc/trunk]: pkgsrc/graphics/cinepaint Update to 1.0.4
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated graphics/cinepaint to 1.0.4
wen[pkgsrc/trunk]: pkgsrc/devel/p5-File-Flat Update to 1.05
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-File-Flat to 1.05
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/py37-html-docs to 3.7.2
leot[pkgsrc/trunk]: pkgsrc/lang/py37-html-docs py37-html-docs: Update to 3.7.2
leot[pkgsrc/trunk]: pkgsrc/lang/py36-html-docs py36-html-docs: Update to 3.6.8
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/py36-html-docs to 3.6.8
taca[pkgsrc/trunk]: pkgsrc/lang/ruby/files lang/ruby/files/update-gemspec.rb: All...
jmcneill[pkgsrc/trunk]: pkgsrc/sysutils U-Boot 2018.11 broke compatibility of U-Boot ...
jmcneill[pkgsrc/trunk]: pkgsrc/sysutils U-Boot 2018.11 broke compatibility of U-Boot ...
rhialto[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/vice to 3.3
rhialto[pkgsrc/trunk]: pkgsrc/emulators/vice emulators/vice: update to 3.3.
chuck[pkgsrc/trunk]: pkgsrc/doc Updated math/capc-calc to 2.12.7.1
leot[pkgsrc/trunk]: pkgsrc/misc/py-asciinema py-asciinema: Import py-asciinema-2....
leot[pkgsrc/trunk]: pkgsrc/misc misc/Makefile: Add py-asciinema
chuck[pkgsrc/trunk]: pkgsrc/math/capc-calc capc-calc: update to 2.12.7.1 and fix d...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Added misc/py-asciinema version 2.0.1
leot[pkgsrc/trunk]: pkgsrc/multimedia/intel-vaapi-driver intel-vaapi-driver: Upda...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/intel-vaapi-driver to 2.3.0
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20181231
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update to 20181231
tsutsui[pkgsrc/trunk]: pkgsrc/emulators/PC6001VX PC6001VX: update to 3.1.1.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/PC6001VX to 3.1.1
tsutsui[pkgsrc/trunk]: pkgsrc/net/mikutter mikutter: update to 3.8.4.
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/mikutter to 3.8.4
tsutsui[pkgsrc/trunk]: pkgsrc/wm/jwm jwm: update HOMEPAGE.
leot[pkgsrc/trunk]: pkgsrc/net/grpc grpc: Add NetBSD support
leot[pkgsrc/trunk]: pkgsrc/net/py-grpcio py-grpcio: Add NetBSD support
leot[pkgsrc/trunk]: pkgsrc/net/hub hub: Update to 2.7.0
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/hub to 2.7.0
leot[pkgsrc/trunk]: pkgsrc/news/sfeed sfeed: Update to 0.9.7
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated news/sfeed to 0.9.7
leot[pkgsrc/trunk]: pkgsrc/doc doc/TODO: Add notes about girara and zathura meson...
leot[pkgsrc/trunk]: pkgsrc/doc doc/TODO: Fix meson version number in the the gira...
jnemeth[pkgsrc/trunk]: pkgsrc/doc/guide/files Welcome to 2019!
jnemeth[pkgsrc/trunk]: pkgsrc/doc doc/pkgsrc.*: regen
nia[pkgsrc/trunk]: pkgsrc chat/xchat: Remove xchat, as discussed on tech-pkg.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated finance/gnucash to 3.4
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash gnucash: update to 3.4.
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash-docs gnucash-docs: update to 3.4.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated finance/gnucash-docs to 3.4
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-rejectutils Remove qmail-qfilter-{ofmipd, sm...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail-rejectutils to 20181230nb1
wiz[pkgsrc/trunk]: pkgsrc/graphics graphics/Makefile: + ipe
wiz[pkgsrc/trunk]: pkgsrc/graphics/ipe graphics/ipe: import ipe-7.2.7
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Added graphics/ipe version 7.2.7
wiz[pkgsrc/trunk]: pkgsrc/graphics/ipe ipe: add upstream bug report URLs to patches
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added emulators/dolphin-emu version 5.0
nia[pkgsrc/trunk]: pkgsrc/emulators dolphin-emu: Import version 5.0
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/nestopia to 1.49
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/gtk3 to 3.24.2
leot[pkgsrc/trunk]: pkgsrc/x11/gtk3 gtk3: Update to 3.24.2
nia[pkgsrc/trunk]: pkgsrc/emulators/nestopia nestopia: Update to version 1.49.
wiz[pkgsrc/trunk]: pkgsrc/graphics/ipe ipe: avoid explicit version number, use $...
wiz[pkgsrc/trunk]: pkgsrc/editors/mg mg: update to 20110905nb4.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated editors/mg to 20110905nb4
leot[pkgsrc/trunk]: pkgsrc/net/gallery-dl gallery-dl: Update to 1.6.2
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/gallery-dl to 1.6.2
nia[pkgsrc/trunk]: pkgsrc/meta-pkgs/bulk-medium bulk-medium: -xchat, +hexchat, a...
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/snes9x to 1.58
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/snes9x-gtk to 1.58
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash-docs gnucash-docs: update to 3.4.0.1.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated finance/gnucash-docs to 3.4.0.1
nia[pkgsrc/trunk]: pkgsrc/chat/gajim chat/gajim: Update to 1.1.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/gajim to 1.1.1
nia[pkgsrc/trunk]: pkgsrc/emulators emulators/snes9x[-gtk]: update to 1.58.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/gajim-plugin-omemo to 2.6.25
nia[pkgsrc/trunk]: pkgsrc/chat/gajim-plugin-omemo chat/gajim-plugin-omemo: Updat...
gutteridge[pkgsrc/trunk]: pkgsrc/editors/kate editors/kate: Adjust PLIST entries to ref...
gutteridge[pkgsrc/trunk]: pkgsrc/doc Note editors/kate bump due to PLIST fixes for Pyth...
nia[pkgsrc/trunk]: pkgsrc/emulators/snes9x-gtk snes9x-gtk: Link against socket l...
nia[pkgsrc/trunk]: pkgsrc/emulators/dolphin-emu emulators/dolphin-emu: Install i...
adam[pkgsrc/trunk]: pkgsrc/www/py-beautifulsoup4 py-beautifulsoup4: updated to 4.7.0
adam[pkgsrc/trunk]: pkgsrc/doc Added www/py-soupsieve; Updated www/py-beautifulsoup4
adam[pkgsrc/trunk]: pkgsrc/www py-soupsieve: added version 1.6.1
nia[pkgsrc/trunk]: pkgsrc/emulators/snes9x emulators/snes9x: Rename a function f...
adam[pkgsrc/trunk]: pkgsrc/graphics/py-Pillow py-Pillow: updated to 5.4.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-requests-ftp py-requests-ftp: added "python" ...
adam[pkgsrc/trunk]: pkgsrc/www/py-cheroot py-cheroot: updated to 6.5.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated graphics/py-Pillow, www/py-cheroot
nia[pkgsrc/trunk]: pkgsrc/doc doc: Added emulators/libretro-mame2010 version 201...
nia[pkgsrc/trunk]: pkgsrc/emulators emulators/libretro-mame2010: Import version ...
nia[pkgsrc/trunk]: pkgsrc/doc doc/TODO: remove libretro-mame*
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-picodrive libretro-picodrive: Updat...
adam[pkgsrc/trunk]: pkgsrc/misc/rhash rhash: updated to 1.3.7
adam[pkgsrc/trunk]: pkgsrc/archivers/zstd zstd: updated to 1.3.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated misc/rhash, archivers/zstd
taca[pkgsrc/trunk]: pkgsrc/time/ruby-tzinfo time/ruby-tzinfo: add USE_LANGUAGES=
adam[pkgsrc/trunk]: pkgsrc/devel/py-jupyter_client py-jupyter_client: updated to ...
maya[pkgsrc/trunk]: pkgsrc/mk/gnu-config Match 32-bit SuperH CPUs in the same way...
adam[pkgsrc/trunk]: pkgsrc/www/py-notebook py-notebook: updated to 5.7.4
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-jupyter_client, www/py-notebook
tnn[pkgsrc/trunk]: pkgsrc/x11/tint2 tint2: update to 16.6.1
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/tint2 to 16.6.1
maya[pkgsrc/trunk]: pkgsrc/mk/gnu-config Really mirror GCC now, including the wil...
adam[pkgsrc/trunk]: pkgsrc/devel/py-llvmlite py-llvmlite: updated to 0.27.0
adam[pkgsrc/trunk]: pkgsrc/math/py-numba py-numba: updated to 0.42.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-llvmlite, math/py-numba
maya[pkgsrc/trunk]: pkgsrc/mk/gnu-config Revert accidental change.
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/scons to 3.0.2
tnn[pkgsrc/trunk]: pkgsrc/graphics/mypaint-brushes mypaint-brushes: catch up wit...
tnn[pkgsrc/trunk]: pkgsrc/www/serf self: catch up with scons update; support bui...
tnn[pkgsrc/trunk]: pkgsrc/devel/scons scons: prepend ${PYPKGPREFIX} and while he...
tnn[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg2theora ffmpeg2theora: catch up with ...
tnn[pkgsrc/trunk]: pkgsrc/graphics/gpick gpick: catch up with scons update; only...
tnn[pkgsrc/trunk]: pkgsrc/doc/guide/files guide: adjust example for BUILD_DEPENDS
tnn[pkgsrc/trunk]: pkgsrc/audio/csound5 csound5: catch up with scons update; sup...
tnn[pkgsrc/trunk]: pkgsrc/games/pingus pingus: try to fix build with python-3
tnn[pkgsrc/trunk]: pkgsrc/emulators/gambatte gambatte: catch up with scons updat...
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/serd Update serd to 0.30.0.
bsiegert[pkgsrc/trunk]: pkgsrc/doc serd-0.30.0
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/sord Update sord to 0.16.2.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-ppsspp to 1.7.5
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-ppsspp libretro-ppsspp: Update to 1...
jmmv[pkgsrc/trunk]: pkgsrc/devel/go-viper Update go-viper to 1.3.1:
jmmv[pkgsrc/trunk]: pkgsrc/devel/go-cobra Bump PKGREVISION to 3 due to go-viper u...
jmmv[pkgsrc/trunk]: pkgsrc/www/hugo Update hugo to 0.53:
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/libretro-reicast to 20181223
jmmv[pkgsrc/trunk]: pkgsrc/doc Note updates of go-viper and hugo and revision bum...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-reicast emulators/libretro-reicast:...
bsiegert[pkgsrc/trunk]: pkgsrc/converters/sratom Update sratom to 0.6.2.
bsiegert[pkgsrc/trunk]: pkgsrc/audio/lv2 Update lv2 to 0.16.0. No changelog from upst...
bsiegert[pkgsrc/trunk]: pkgsrc/doc Updates of sord, lv2, sratom
tnn[pkgsrc/trunk]: pkgsrc/databases/mongodb mongodb: catch up with scons update
bsiegert[pkgsrc/trunk]: pkgsrc/doc lilv-0.24.4
bsiegert[pkgsrc/trunk]: pkgsrc/audio/lilv Update lilv to 0.24.4.
tnn[pkgsrc/trunk]: pkgsrc/filesystems/ori ori: catch up with scons update
tnn[pkgsrc/trunk]: pkgsrc/graphics/mypaint mypaint: catch up with scons update
tnn[pkgsrc/trunk]: pkgsrc/doc doc/pkgsrc.*: regen
bsiegert[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/libsoxr to 0.1.3
bsiegert[pkgsrc/trunk]: pkgsrc/audio/libsoxr Update libsoxr to 0.1.3.
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/nsis to 3.04
tnn[pkgsrc/trunk]: pkgsrc/devel/nsis nsis: update to 3.0.4 in order to fix build...
tnn[pkgsrc/trunk]: pkgsrc/graphics/mypaint style fix, from wiz@
tnn[pkgsrc/trunk]: pkgsrc/lang/rust rust: builds just fine with python-3.7. Remo...
tnn[pkgsrc/trunk]: pkgsrc/lang/rust rust: PYTHON_FOR_BUILD_ONLY. Bump.
thorpej[pkgsrc/trunk]: pkgsrc/sysutils/u-boot 2018.11 u-boot update renders patch-co...
thorpej[pkgsrc/trunk]: pkgsrc/doc Note addition of sysutils/u-boot-bananapi-r2.
thorpej[pkgsrc/trunk]: pkgsrc/sysutils U-Boot is a bootloader for embedded boards ba...
taca[pkgsrc/trunk]: pkgsrc/lang lang/ruby: switch to use distfiles in '.xz' format
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash/patches gnucash: remove obsolete patch...
bsiegert[pkgsrc/trunk]: pkgsrc/audio/suil Update suil to 0.10.2 and remove a bunch of...
bsiegert[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/suil to 0.10.2
bsiegert[pkgsrc/trunk]: pkgsrc/audio/audacity Bump revision after a number of updated...
adam[pkgsrc/trunk]: pkgsrc/textproc/py-lxml py-lxml: updated to 4.2.6
adam[pkgsrc/trunk]: pkgsrc/databases/py-asyncpg py-asyncpg: updated to 0.18.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-lxml, databases/py-asyncpg
adam[pkgsrc/trunk]: pkgsrc/mail/thunderbird thunderbird: removed empty patch
bsiegert[pkgsrc/trunk]: pkgsrc/multimedia/ffmpeg2 ffmpeg2: fix configuring with OpenS...
wen[pkgsrc/trunk]: pkgsrc/devel/p5-MooseX-Role-Tempdir Update to 0.101
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-MooseX-Role-Tempdir to 0.101
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Package-Stash-XS Update to 0.29
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Package-Stash-XS to 0.29
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Package-Stash Update to 0.38
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Package-Stash to 0.38
wen[pkgsrc/trunk]: pkgsrc/mail/p5-Email-Address Update to 1.912
wen[pkgsrc/trunk]: pkgsrc/doc Updated mail/p5-Email-Address to 1.912
wen[pkgsrc/trunk]: pkgsrc/mail/p5-Mail-IMAPClient Update to 3.40
wen[pkgsrc/trunk]: pkgsrc/doc Updated mail/p5-Mail-IMAPClient to 3.40
adam[pkgsrc/trunk]: pkgsrc/devel tevent: added version 0.9.37
adam[pkgsrc/trunk]: pkgsrc/databases/tdb tdb: updated to 1.3.16
adam[pkgsrc/trunk]: pkgsrc/net/samba4 samba4: use external tevent and tdb; bump r...
adam[pkgsrc/trunk]: pkgsrc/doc Added devel/tevent; databases/tdb
nia[pkgsrc/trunk]: pkgsrc/emulators/dolphin-emu dolphin-emu: don't ENABLE_EVDEV ...
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-ppsspp libretro-ppsspp: Use BUILDLI...
nia[pkgsrc/trunk]: pkgsrc/emulators/snes9x snes9x: fix fetching distfiles?s
nia[pkgsrc/trunk]: pkgsrc/emulators/libretro-desmume libretro-desmume: include l...
tnn[pkgsrc/trunk]: pkgsrc/net/synergy synergy: downgrade 2.0.0 to 1.10.1
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Downgraded net/synergy to 1.10.1
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/erlang to 21.2
nia[pkgsrc/trunk]: pkgsrc/lang/erlang lang/erlang: Update to 21.2.2
nia[pkgsrc/trunk]: pkgsrc/lang/erlang lang/erlang: Update to 21.2
nia[pkgsrc/trunk]: pkgsrc/lang/erlang erlang: update PLIST.
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/erlang to 21.2.2
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/glx-utils to 8.4.0
tnn[pkgsrc/trunk]: pkgsrc/graphics/glx-utils glx-utils: update to 8.4.0
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/MesaDemos to 8.4.0
tnn[pkgsrc/trunk]: pkgsrc/lang/librep librep: update to 0.92.7
tnn[pkgsrc/trunk]: pkgsrc/graphics/MesaDemos MesaDemos: update to 8.4.0
tnn[pkgsrc/trunk]: pkgsrc/x11/rep-gtk2 rep-gtk2: update to 0.90.8.3
wen[pkgsrc/trunk]: pkgsrc/time/p5-DateTime-Calendar-Julian Update to 0.100
wen[pkgsrc/trunk]: pkgsrc/time/p5-DateTime-TimeZone Update to 2.23
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-DateTime-Calendar-Julian to 0.100
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-DateTime-TimeZone to 2.23
wen[pkgsrc/trunk]: pkgsrc/doc Updated time/p5-Time-Elapsed to 0.33
wen[pkgsrc/trunk]: pkgsrc/time/p5-Time-Elapsed Update to 0.33
tnn[pkgsrc/trunk]: pkgsrc/doc doc: note rep & sawfish update
tnn[pkgsrc/trunk]: pkgsrc/doc doc: scratch off some TODOs
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-Catalyst-Runtime to 5.90123
wen[pkgsrc/trunk]: pkgsrc/www/p5-Catalyst-Runtime Update to 5.90123
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-Catalyst-Plugin-Session to 0.41
wen[pkgsrc/trunk]: pkgsrc/www/p5-Catalyst-Plugin-Session Update to 0.41
tnn[pkgsrc/trunk]: pkgsrc/wm/sawfish sawfish: update to 1.12.0
adam[pkgsrc/trunk]: pkgsrc/sysutils/py-crontab py-crontab: updated to 2.3.6
adam[pkgsrc/trunk]: pkgsrc/net/py-netifaces py-netifaces: updated to 0.10.9
maya[pkgsrc/trunk]: pkgsrc/mk/gnu-config Merge in newer GNU config files.
adam[pkgsrc/trunk]: pkgsrc/doc Updated sysutils/py-crontab, net/py-netifaces
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/drupal8 to 8.6.5
wen[pkgsrc/trunk]: pkgsrc/www/p5-HTML-FormFu Update to 2.07
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-HTML-FormFu to 2.07
adam[pkgsrc/trunk]: pkgsrc/devel/py-bugzilla py-bugzilla: updated to 2.2.0
wen[pkgsrc/trunk]: pkgsrc/www/drupal8 Update to 8.6.5
adam[pkgsrc/trunk]: pkgsrc/net/py-cares py-cares: updated to 2.4.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-bugzilla, net/py-cares
adam[pkgsrc/trunk]: pkgsrc/www/nginx-devel nginx-devel: updated to 1.15.8
adam[pkgsrc/trunk]: pkgsrc/misc/stellarium stellarium: updated to 0.18.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated misc/stellarium, www/nginx-devel
tnn[pkgsrc/trunk]: pkgsrc/x11/libxshmfence libxshmfence: fix MASTER_SITE
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated emulators/gxemul to 0.6.1
maya[pkgsrc/trunk]: pkgsrc/mk/gnu-config Update to the latest upstream config.sub.
gdt[pkgsrc/trunk]: pkgsrc/www/nghttp2 nghttp2: Add GCC_REQ for c++14
nia[pkgsrc/trunk]: pkgsrc/chat/lurch-purple chat/lurch-purple: Update to 0.6.8
nia[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/lurch-purple to 0.6.8
gson[pkgsrc/trunk]: pkgsrc/textproc/serd serd: require c99
ryoon[pkgsrc/trunk]: pkgsrc/emulators/gxemul Update to 0.6.1
triaxx[pkgsrc/trunk]: pkgsrc/devel/cmake Fix PR pkg/53816.
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/cmake to 3.13.2nb1
leot[pkgsrc/trunk]: pkgsrc/x11/gtk3 gtk3: Backport patch for upstream issue #1280
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/gtk3 to 3.24.2nb1
triaxx[pkgsrc/trunk]: pkgsrc/devel/cmake Revert to avoid breaks due to lang/g95
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/cmake to 3.13.2nb2
adam[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: updated to 30.0.0
triaxx[pkgsrc/trunk]: pkgsrc/multimedia/transcode transcode: add missing dependencies
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/transcode to 1.1.7nb33
adam[pkgsrc/trunk]: pkgsrc/devel/py-virtualenv py-virtualenv: updated to 16.2.0
adam[pkgsrc/trunk]: pkgsrc/textproc/py-lxml py-lxml: updated to 4.3.0
adam[pkgsrc/trunk]: pkgsrc/www/py-django2 py-django2: updated to 2.1.5
adam[pkgsrc/trunk]: pkgsrc/www/py-django py-django: updated to 1.11.18
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/mkvtoolnix, devel/py-virtualenv...
adam[pkgsrc/trunk]: pkgsrc/devel/py-xdis py-xdis: updated to 3.8.9
adam[pkgsrc/trunk]: pkgsrc/databases/py-barman py-barman: updated to 2.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-xdis, databases/py-barman
adam[pkgsrc/trunk]: pkgsrc/devel/py-cachetools py-cachetools: updated to 3.0.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-intervaltree py-intervaltree: updated to 3.0.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-cachetools, devel/py-intervaltree
adam[pkgsrc/trunk]: pkgsrc/lang/py-uncompyle6 py-uncompyle6: updated to 3.2.5
adam[pkgsrc/trunk]: pkgsrc/security/py-kerberos py-kerberos: updated to 1.3.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/py-uncompyle6, security/py-kerberos
adam[pkgsrc/trunk]: pkgsrc/devel/libev libev: updated to 4.25
ryoon[pkgsrc/trunk]: pkgsrc/archivers Update to 1.31
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated archivers/gtar* to 1.31
nia[pkgsrc/trunk]: pkgsrc/emulators/snes9x snes9x: Avoid colliding with libc fun...
ryoon[pkgsrc/trunk]: pkgsrc/inputmethod/libskk Update to 1.0.5
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated inputmethod/libskk to 1.0.5
adam[pkgsrc/trunk]: pkgsrc/devel/ccache ccache: updated to 3.5.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/libev, devel/ccache
adam[pkgsrc/trunk]: pkgsrc/devel/nasm nasm: updated to 2.14.02
adam[pkgsrc/trunk]: pkgsrc/www/py-WebOb py-WebOb: updated to 1.8.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/nasm, www/py-WebOb
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird Update t o 60.4.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated mail/thunderbird to 60.4.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated lang/gcc7, lang/gcc7-libs
adam[pkgsrc/trunk]: pkgsrc/lang gcc7[-libs]: updated to 7.4.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated mail/thunderbird-l10n to 60.4.0
tnn[pkgsrc/trunk]: pkgsrc/textproc/ripgrep ripgrep: use ${INSTALL_PROGRAM} inste...
ryoon[pkgsrc/trunk]: pkgsrc/mail/thunderbird-l10n Update to 60.4.0
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/geckodriver to 0.23.0
tnn[pkgsrc/trunk]: pkgsrc/www/geckodriver geckodriver: update to 0.23.0
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/nacl to 20110221nb1
schmonz[pkgsrc/trunk]: pkgsrc/net/djbdns Remove commented-out 'inet6' option. Add CO...
schmonz[pkgsrc/trunk]: pkgsrc/security/nacl Avoid detecting anything other than the ...
schmonz[pkgsrc/trunk]: pkgsrc/net Add and enable djbdnscurve6.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added net/djbdnscurve6 version 33
schmonz[pkgsrc/trunk]: pkgsrc/net/djbdnscurve6 Initial import of djbdnscurve6, a for...
triaxx[pkgsrc/trunk]: pkgsrc/audio/musicpd musicpd: update to 0.21.4
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/musicpd to 0.21.4
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated graphics/rawtherapee to 5.5
fox[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 fasttracker2: update to b127
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated converters/{p5-,}nkf to 2.15
ryoon[pkgsrc/trunk]: pkgsrc/converters nkf, p5-nkf: Update to 2.1.5
ryoon[pkgsrc/trunk]: pkgsrc/graphics/rawtherapee Update to 5.5
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/fasttracker2 to version b127
mef[pkgsrc/trunk]: pkgsrc/cad/gtkwave Updated cad/gtkwave to 3.3.98
mef[pkgsrc/trunk]: pkgsrc/doc doc: Updated cad/gtkwave to 3.3.98
kleink[pkgsrc/trunk]: pkgsrc/print/py-weasyprint py-weasyprint: Update to 44.
kleink[pkgsrc/trunk]: pkgsrc/doc Updated print/py-weasyprint to 44.
bsiegert[pkgsrc/trunk]: pkgsrc/sysutils/nnn Update nnn to 2.2.
bsiegert[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/nnn to 2.2
taca[pkgsrc/trunk]: pkgsrc/doc doc/TODO: + ruby-2.6.0
schmonz[pkgsrc/trunk]: pkgsrc/net/miredo Update to 1.2.6. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/miredo to 1.2.6
tnn[pkgsrc/trunk]: pkgsrc/lang/rust rust: add some kludges to better support Net...
schmonz[pkgsrc/trunk]: pkgsrc/mk/defaults Add MIREDO_{USER,GROUP} defaults.
schmonz[pkgsrc/trunk]: pkgsrc/net/miredo Fix PKG_SYSCONFDIR support. Run as a partic...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/miredo to 1.2.6nb1
gutteridge[pkgsrc/trunk]: pkgsrc/textproc/py-isc_dhcp_leases Initial import of textproc...
gutteridge[pkgsrc/trunk]: pkgsrc/textproc Add and enable py-isc_dhcp_leases
gutteridge[pkgsrc/trunk]: pkgsrc/doc Note addition of textproc/py-isc_dhcp_leases
tnn[pkgsrc/trunk]: pkgsrc/x11/libdrm libdrm: don't return random values to the c...
tnn[pkgsrc/trunk]: pkgsrc/converters/libfreehand libfreehand: build fix
tnn[pkgsrc/trunk]: pkgsrc/converters/libfreehand libfreehand: remove redundant p...
gutteridge[pkgsrc/trunk]: pkgsrc/devel/m4 devel/m4: add patches to fix building with gl...
markd[pkgsrc/trunk]: pkgsrc/graphics/inkscape inkscape: distinfo update for last
markd[pkgsrc/trunk]: pkgsrc/graphics/inkscape inkscape: update to 0.92.3
markd[pkgsrc/trunk]: pkgsrc/lang/swi-prolog-lite swi-prolog-lite: fix linux build
markd[pkgsrc/trunk]: pkgsrc/lang/swi-prolog-packages swi-prolog-packages: fix PLIS...
markd[pkgsrc/trunk]: pkgsrc/databases/p5-DBD-mysql p5-DBD-mysql: Fix SQL syntax fo...
markd[pkgsrc/trunk]: pkgsrc/x11/qt5-qtxmlpatterns qt5-qtxmlpatterns: never try to ...
markd[pkgsrc/trunk]: pkgsrc/doc updates to inkscape, {ap2-, }passenger and {py-, }pr...
markd[pkgsrc/trunk]: pkgsrc/www {ap2-,}passenger: update to 5.3.7
markd[pkgsrc/trunk]: pkgsrc/devel {py-,}protobuf: update to 3.6.1
bsiegert[pkgsrc/trunk]: pkgsrc/mk bsd.prefs.mk: set OS_VARIANT=Microsoft if used unde...
bsiegert[pkgsrc/trunk]: pkgsrc/security/heimdal heimdal: Fix compilation under WSL
bsiegert[pkgsrc/trunk]: pkgsrc/textproc/uriparser Update uriparser to 0.9.1.
bsiegert[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/uriparser to 0.9.1
schmonz[pkgsrc/trunk]: pkgsrc/net/djbdns Remove vestigial inet6 PLIST entries, misse...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated databases/ruby-sequel to 5.16.0
wiz[pkgsrc/trunk]: pkgsrc/audio/musicpd musicpd: remove inet6 option that has no...
taca[pkgsrc/trunk]: pkgsrc/devel/ZenTest devel/ZenTest: update to 4.11.2
taca[pkgsrc/trunk]: pkgsrc/databases/ruby-sequel databases/ruby-sequel: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/ZenTest to 4.11.2
tnn[pkgsrc/trunk]: pkgsrc/sysutils/lsof lsof: fix build on -current
tnn[pkgsrc/trunk]: pkgsrc/net/rdesktop rdesktop: update to 1.8.4
tnn[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/rdesktop to 1.8.4
schmonz[pkgsrc/trunk]: pkgsrc/net/ddclient ddclient seems to lose its pidfile. It se...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/ddclient to 3.8.3nb4
rillig[pkgsrc/trunk]: pkgsrc/x11/gtk2 x11/gtk2: document reason for patch in more d...
rillig[pkgsrc/trunk]: pkgsrc/games/puzzles games/puzzles: update to 20181212
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/puzzles to 20181212
rillig[pkgsrc/trunk]: pkgsrc/games/puzzles games/puzzles: fix patch checksum in dis...
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
bacon[pkgsrc/trunk]: pkgsrc/biology Add canu
bacon[pkgsrc/trunk]: pkgsrc/biology/canu biology/canu: import canu-1.8
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Added biology/canu version 1.8
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail-run Use RCD_SCRIPTS_DIR in MESSAGE and READ...
adam[pkgsrc/trunk]: pkgsrc/devel/py-hypothesis py-hypothesis: updated to 3.86.5
adam[pkgsrc/trunk]: pkgsrc/security/libsodium libsodium: updated to 1.0.17
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-cov py-test-cov: updated to 2.6.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 4.1.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-hypothesis, security/libsodium, d...
adam[pkgsrc/trunk]: pkgsrc/net/py-smb py-smb: updated to 1.1.26
adam[pkgsrc/trunk]: pkgsrc/time/py-pytz py-pytz: updated to 2018.9
adam[pkgsrc/trunk]: pkgsrc/multimedia/mkvtoolnix mkvtoolnix: updated to 30.1.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated multimedia/mkvtoolnix, net/py-smb
adam[pkgsrc/trunk]: pkgsrc/doc Updated time/py-pytz, graphics/py-Pillow
adam[pkgsrc/trunk]: pkgsrc/graphics/py-Pillow py-Pillow: updated to 5.4.1
adam[pkgsrc/trunk]: pkgsrc/www py-django-timezone-field: added version 3.0
adam[pkgsrc/trunk]: pkgsrc/doc Added www/py-django-timezone-field, www/py-django-...
adam[pkgsrc/trunk]: pkgsrc/www/py-django-celery-beat py-django-celery-beat: updat...
he[pkgsrc/trunk]: pkgsrc/lang/gcc6 Add a comment to the patch, and add the netb...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/djbdns-run to 20190107
schmonz[pkgsrc/trunk]: pkgsrc/net/djbdns-run With the 'inet6' option, depend on djbd...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated x11/xcursorgen to 1.0.7
bacon[pkgsrc/trunk]: pkgsrc/biology/ncbi-blast+ ncbi-blast+: Upgrade to 2.8.1
wiz[pkgsrc/trunk]: pkgsrc/x11/xcursorgen xcursorgen: update to 1.0.7.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated emulators/mame to 0.205
wiz[pkgsrc/trunk]: pkgsrc/emulators/mame mame: update to 0.205.
adam[pkgsrc/trunk]: pkgsrc/textproc/py-sphinxcontrib-bibtex py-sphinxcontrib-bibt...
adam[pkgsrc/trunk]: pkgsrc/www/py-paste py-paste: update to 3.0.9
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/nyancat to 1.5.2
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-sphinxcontrib-bibtex, www/py-p...
leot[pkgsrc/trunk]: pkgsrc/misc/nyancat nyancat: Update to 1.5.2
kleink[pkgsrc/trunk]: pkgsrc/www/py-flask-cors www/py-flask-cors: Import Flask-Cors...
kleink[pkgsrc/trunk]: pkgsrc/www www: + py-flask-cors.
kleink[pkgsrc/trunk]: pkgsrc/doc Added www/py-flask-cors version 3.0.7.
jaapb[pkgsrc/trunk]: pkgsrc/lang/ocaml Updated lang/ocaml to compile on aarch64 an...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/ocaml to 4.07.1nb1
schmonz[pkgsrc/trunk]: pkgsrc/net/djbdns-run Get a copy of dnsroots.global from djbd...
schmonz[pkgsrc/trunk]: pkgsrc/net/openconnect Update to 8.01. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/openconnect to 8.01
schmonz[pkgsrc/trunk]: pkgsrc/net/vpnc-script Update to 20180226. From the changelog:
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/vpnc-script to 20180226
kre[pkgsrc/trunk]: pkgsrc/doc + bash-5 readline-8
schmonz[pkgsrc/trunk]: pkgsrc/devel/libtai Add the latest leap second. Generate leap...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/libtai to 0.60nb6
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
markd[pkgsrc/trunk]: pkgsrc/devel {py-, }protobuf: don't share the patches directory
tron[pkgsrc/trunk]: pkgsrc/mail/mutt mutt: Update to version 1.11.2
tron[pkgsrc/trunk]: pkgsrc/doc Note update of the "mutt" package to version 1.11.2
adam[pkgsrc/trunk]: pkgsrc/databases/py-peewee py-peewee: updated to 3.8.1
adam[pkgsrc/trunk]: pkgsrc/net/tor tor: updated to 0.3.5.7
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-peewee, net/tor
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-assume py-test-assume: updated to 1.2.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-asyncio py-test-asyncio: updated to 0.10.0
adam[pkgsrc/trunk]: pkgsrc/www/py-test-django py-test-django: updated to 3.4.5
adam[pkgsrc/trunk]: pkgsrc/devel/py-pkginfo py-pkginfo: updated to 1.5.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-test-assume, devel/py-test-asynci...
adam[pkgsrc/trunk]: pkgsrc/www/py-beautifulsoup4 py-beautifulsoup4: updated to 4.7.1
adam[pkgsrc/trunk]: pkgsrc/databases/py-apsw py-apsw: updated to 3.26.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-beautifulsoup4, databases/py-apsw
adam[pkgsrc/trunk]: pkgsrc/www/py-soupsieve py-soupsieve: updated to 1.6.2
adam[pkgsrc/trunk]: pkgsrc/sysutils/py-supervisor py-supervisor: updated to 3.3.5
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-soupsieve, sysutils/py-supervisor
markd[pkgsrc/trunk]: pkgsrc/net/py-prometheus_client py-prometheus_client: add ver...
markd[pkgsrc/trunk]: pkgsrc/net net: add py-prometheus_client
markd[pkgsrc/trunk]: pkgsrc/doc add py-prometheus_client
markd[pkgsrc/trunk]: pkgsrc/www/py-notebook py-notebook: add dependency on py-prom...
markd[pkgsrc/trunk]: pkgsrc/graphics/asymptote asymptote: Port to boehm-gc-7.6.8
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-pyobjc
wiedi[pkgsrc/trunk]: pkgsrc/net/sniproxy sniproxy: update to 0.6.0
wiedi[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/sniproxy to 0.6.0
adam[pkgsrc/trunk]: pkgsrc/devel py-pyobjc: updated to 5.1.2
adam[pkgsrc/trunk]: pkgsrc/www/http-parser http-parser: updated to 2.9.0
adam[pkgsrc/trunk]: pkgsrc/lang/nodejs nodejs: updated to 10.15.0
adam[pkgsrc/trunk]: pkgsrc/lang/npm npm: updated to 6.5.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/http-parser, lang/nodejs, lang/npm
abs[pkgsrc/trunk]: pkgsrc/lang/gcc6 Put back distinfo for gcc-6.5.0.tar.xz & isl...
abs[pkgsrc/trunk]: pkgsrc/lang/gcc6 Move two CONFIGURE_ARGS options to reduce di...
ryoon[pkgsrc/trunk]: pkgsrc/shells/bash Update to 5.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated security/keepassxc to 2.3.4
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated shells/bash to 5.0
ryoon[pkgsrc/trunk]: pkgsrc/security/keepassxc Update to 2.3.4
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated print/qpdf to 8.3.0
ryoon[pkgsrc/trunk]: pkgsrc/print/cups-filters Recursive revbump from print/qpdf
ryoon[pkgsrc/trunk]: pkgsrc/print/qpdf Update to 8.3.0
adam[pkgsrc/trunk]: pkgsrc/print/cups-filters cups-filters: updated to 1.21.6
adam[pkgsrc/trunk]: pkgsrc/doc Updated print/cups-filters
schmonz[pkgsrc/trunk]: pkgsrc/net/djbdns-run Bump default dnscache datalimit, and ve...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/djbdns-run to 20190108
schmonz[pkgsrc/trunk]: pkgsrc/net/djbdns-run Let ucspi-tcp6, if installed, satisfy t...
adam[pkgsrc/trunk]: pkgsrc/www/py-aiohttp py-aiohttp: updated to 3.5.2
adam[pkgsrc/trunk]: pkgsrc/net/py-smb py-smb: updated to 1.1.27
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-aiohttp, net/py-smb
adam[pkgsrc/trunk]: pkgsrc/net/net-snmp Fix building on macOS 10.14
bsiegert[pkgsrc/trunk]: pkgsrc/fonts/croscorefonts Update croscorefonts to 1.31.0
bsiegert[pkgsrc/trunk]: pkgsrc/doc doc: Updated fonts/croscorefonts to 1.31.0
adam[pkgsrc/trunk]: pkgsrc/devel py-pyobjc-framework-CoreServices: added version ...
adam[pkgsrc/trunk]: pkgsrc/doc Added devel/py-pyobjc-framework-CoreServices
gdt[pkgsrc/trunk]: pkgsrc/ham/uhd uhd: Add patch for missing boost include to us...
gutteridge[pkgsrc/trunk]: pkgsrc/wm/xfce4-wm wm/xfce4-wm: fix crasher bug
gutteridge[pkgsrc/trunk]: pkgsrc/doc Note wm/xfce4-wm bump due to crasher bug fix
adam[pkgsrc/trunk]: pkgsrc/devel/py-pyobjc-framework-CoreServices py-pyobjc-frame...
adam[pkgsrc/trunk]: pkgsrc/devel/py-pkginfo py-pkginfo: updated to 1.5.0.1
adam[pkgsrc/trunk]: pkgsrc/textproc/py-docx py-docx: updated to 0.8.10
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-pkginfo, textproc/py-docx
adam[pkgsrc/trunk]: pkgsrc/time/py-aniso8601 py-aniso8601: updated to 4.1.0
adam[pkgsrc/trunk]: pkgsrc/time/py-arrow py-arrow: updated to 0.13.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated time/py-aniso8601, time/py-arrow
adam[pkgsrc/trunk]: pkgsrc/archivers py-bz2file: added version 0.98
adam[pkgsrc/trunk]: pkgsrc/devel/py-xopen py-xopen: updated to 0.4.0
adam[pkgsrc/trunk]: pkgsrc/doc Added archivers/py-bz2file; Updated devel/py-xopen
adam[pkgsrc/trunk]: pkgsrc/devel/waf waf: updated to 2.0.14
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/waf
jaapb[pkgsrc/trunk]: pkgsrc/pkgtools/x11-links Added xcb-input files to pkgtools/x...
jaapb[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/x11-links to 1.13
prlw1[pkgsrc/trunk]: pkgsrc/www/drupal8 drupal8 fix for:
prlw1[pkgsrc/trunk]: pkgsrc/doc doc: Updated www/drupal8 to 8.6.5nb1
wiz[pkgsrc/trunk]: pkgsrc/mk Add RELRO support for clang, based on the gcc logic.
wiz[pkgsrc/trunk]: pkgsrc/textproc py-libxml2: work around a problem in error ha...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/py-libxml2 to 2.9.8nb1
martin[pkgsrc/trunk]: pkgsrc/security/libgcrypt Make this buildable on aarch64.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated math/gnumeric112 to 1.12.44nb1
wiz[pkgsrc/trunk]: pkgsrc/math/gnumeric112 gnumeric112: re-enable cs translation.
wiz[pkgsrc/trunk]: pkgsrc/games/lgogdownloader lgogdownloader: update to 3.4.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated games/lgogdownloader to 3.4
martin[pkgsrc/trunk]: pkgsrc/security/libgcrypt Fix patch comment, pointed out by j...
gdt[pkgsrc/trunk]: pkgsrc/ham/uhd uhd: Adjust makefile comments
schmonz[pkgsrc/trunk]: pkgsrc/doc + moreutils-0.63
adam[pkgsrc/trunk]: pkgsrc/textproc libxml2: updated to 2.9.9
adam[pkgsrc/trunk]: pkgsrc/textproc libxslt: updated to 1.1.33
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/libxml2, textproc/libxslt, textpr...
gdt[pkgsrc/trunk]: pkgsrc/ham/uhd uhd: Restore mistakenly-removed PKGREVISION
schmonz[pkgsrc/trunk]: pkgsrc/mail/rspamd Fix OS X build.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated mail/qmail to 1.03nb43
schmonz[pkgsrc/trunk]: pkgsrc/mail/qmail Add Toby Betts' "tai-leapsecs" patch to han...
schmonz[pkgsrc/trunk]: pkgsrc/meta-pkgs Add and enable qmail-server.
schmonz[pkgsrc/trunk]: pkgsrc/meta-pkgs/qmail-server Initial import of the qmail-ser...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added meta-pkgs/qmail-server version 1.0
sevan[pkgsrc/trunk]: pkgsrc/doc flashrom is at 1.0
gutteridge[pkgsrc/trunk]: pkgsrc/sysutils sysutils/Makefile: minor package ordering fix
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/libtai to 0.60nb7
schmonz[pkgsrc/trunk]: pkgsrc/mk/defaults Document 'tai-system-clock'. Remove extinc...
schmonz[pkgsrc/trunk]: pkgsrc/devel/libtai Having leapsecs.dat is helpful for accura...
gutteridge[pkgsrc/trunk]: pkgsrc/textproc/aiksaurus textproc/aiksaurus: add missing LIC...
gutteridge[pkgsrc/trunk]: pkgsrc/archivers/gzip archivers/gzip: update to release 1.10
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated archivers/gzip to 1.10
wiz[pkgsrc/trunk]: pkgsrc/meta-pkgs/boost boost: pass LDFLAGS to clang.
adam[pkgsrc/trunk]: pkgsrc/devel/py-xopen py-xopen: updated to 0.4.1
adam[pkgsrc/trunk]: pkgsrc/www/py-django-import-export py-django-import-export: u...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-xopen, www/py-django-import-export
tnn[pkgsrc/trunk]: pkgsrc/devel/snappy snappy: fix linking of unit test
ryoon[pkgsrc/trunk]: pkgsrc/lang/nodejs/patches Fix comment
schmonz[pkgsrc/trunk]: pkgsrc Let installed ucspi-tcp6 satisfy ucspi-tcp dependency.
ryoon[pkgsrc/trunk]: pkgsrc/lang/nodejs Fix build under NetBSD/earmv7hf-el
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox Update to 64.0.2
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox to 64.0.2
tnn[pkgsrc/trunk]: pkgsrc/fonts/spleen fonts/spleen: import spleen-1.0.3
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated www/firefox-l10n to 64.0.2
tnn[pkgsrc/trunk]: pkgsrc added fonts/spleen
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/pen to 0.34.1
ryoon[pkgsrc/trunk]: pkgsrc/www/firefox-l10n Update to 64.0.2
maya[pkgsrc/trunk]: pkgsrc/lang/ghc7 ghc7: not aslr safe, either. bump PKGREVISION
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated lang/ghc7 to 7.6.3nb13
schmonz[pkgsrc/trunk]: pkgsrc/net/pen Update to 0.34.1. From the changelog:
maya[pkgsrc/trunk]: pkgsrc/chat/irssi irssi: update to 1.1.2
maya[pkgsrc/trunk]: pkgsrc/doc doc: Updated chat/irssi to 1.1.2
tnn[pkgsrc/trunk]: pkgsrc/doc doc: MesaLib-18.3.1 done
maya[pkgsrc/trunk]: pkgsrc/chat irssi-xmpp, irssi-icb: catch up with irssi update.
fox[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 fasttracker2: update to b129
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/fasttracker2 to 2.129
adam[pkgsrc/trunk]: pkgsrc/www/py-autobahn py-autobahn: updated to 19.1.1
tnn[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib18: update to 18.3.1
adam[pkgsrc/trunk]: pkgsrc/www/py-aiohttp py-aiohttp: updated to 3.5.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated www/py-autobahn, www/py-aiohttp
nia[pkgsrc/trunk]: pkgsrc/lang/erlang erlang: Remove hipe from main PLIST.
tnn[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 MesaLib18: make sure we use __built...
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash gnucash: Add upstream bug report URLs.
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash gnucash: fix build with clang.
adam[pkgsrc/trunk]: pkgsrc/textproc/py-phonenumbers py-phonenumbers: updated to 8...
adam[pkgsrc/trunk]: pkgsrc/doc Updated textproc/py-phonenumbers
leot[pkgsrc/trunk]: pkgsrc/net/megatools megatools: needs asciidoc for documentation
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/megatools to 1.10.2nb2
schmonz[pkgsrc/trunk]: pkgsrc/mk/defaults Provide defaults for SNIPROXY_{USER, GROUP}.
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/sniproxy to 0.6.0nb1
schmonz[pkgsrc/trunk]: pkgsrc/net/sniproxy Support PKG_SYSCONFDIR and VARBASE. Add S...
taca[pkgsrc/trunk]: pkgsrc/databases/php-sqlrelay databases/php-sqlrelay: allow b...
wen[pkgsrc/trunk]: pkgsrc/math/p5-Algorithm-Cluster Update to 1.57
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/p5-Algorithm-Cluster to 1.57
wen[pkgsrc/trunk]: pkgsrc/math/p5-Math-BigInt-GMP Update to 1.6006
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/p5-Math-BigInt-GMP to 1.6006
wen[pkgsrc/trunk]: pkgsrc/math/p5-Math-BigInt Update to 1.999816
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/p5-Math-BigInt to 1.999816
dholland[pkgsrc/trunk]: pkgsrc/pkgtools/libnbcompat/files/nbcompat termcap.h also req...
bsiegert[pkgsrc/trunk]: pkgsrc Update subversion (and bindings) to 1.10.4.
bsiegert[pkgsrc/trunk]: pkgsrc/doc doc: Updated devel/subversion to 1.10.4
wen[pkgsrc/trunk]: pkgsrc/math/p5-Math-Prime-Util Update to 0.73
wen[pkgsrc/trunk]: pkgsrc/doc Updated math/p5-Math-Prime-Util to 0.73
wen[pkgsrc/trunk]: pkgsrc/converters/p5-Cpanel-JSON-XS Update to 4.08
wen[pkgsrc/trunk]: pkgsrc/doc Updated converters/p5-Cpanel-JSON-XS to 4.08
wen[pkgsrc/trunk]: pkgsrc/converters/p5-Unicode-Collate Update to 1.27
wen[pkgsrc/trunk]: pkgsrc/doc Updated converters/p5-Unicode-Collate to 1.27
tsutsui[pkgsrc/trunk]: pkgsrc/multimedia/adobe-flash-player adobe-flash-player: upda...
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated multimedia/adobe-flash-player to 32.0...
wen[pkgsrc/trunk]: pkgsrc/converters/p5-Unicode-EastAsianWidth Update to 1.40
wen[pkgsrc/trunk]: pkgsrc/doc Updated converters/p5-Unicode-EastAsianWidth to 1.40
tsutsui[pkgsrc/trunk]: pkgsrc/misc/ruby-mini_portile2 ruby-mini_portile2: update to ...
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated misc/ruby-mini_portile2 to 2.4.0
tsutsui[pkgsrc/trunk]: pkgsrc/doc doc: Updated textproc/ruby-nokogiri to 1.10.0
tsutsui[pkgsrc/trunk]: pkgsrc/textproc/ruby-nokogiri ruby-nokogiri: update to 1.10.0.
taca[pkgsrc/trunk]: pkgsrc/lang lang/php71: update to 7.1.26
taca[pkgsrc/trunk]: pkgsrc/lang lang/php72: update to 7.2.14
taca[pkgsrc/trunk]: pkgsrc/lang lang/php73: update to 7.3.1
taca[pkgsrc/trunk]: pkgsrc/lang lang/php56: udate to 5.6.40
taca[pkgsrc/trunk]: pkgsrc/doc doc: update to php56, php71, php72 and php73
tsutsui[pkgsrc/trunk]: pkgsrc/multimedia mencoder, mplayer, gmplayer: restore text r...
markd[pkgsrc/trunk]: pkgsrc/print print: Add tex-apacite{, -doc} tex-biblatex-ieee{...
markd[pkgsrc/trunk]: pkgsrc/print tex-biblatex-ieee{, -doc}: Add version 1.2d
markd[pkgsrc/trunk]: pkgsrc/print tex-apacite{,-doc}: Add version 6.03
markd[pkgsrc/trunk]: pkgsrc/doc add tex-apacite{, -doc} and tex-biblatex-ieee{, -doc}
markd[pkgsrc/trunk]: pkgsrc/meta-pkgs/texlive-collection-bibtexextra texlive-colle...
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20190110
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update to 20190110
dholland[pkgsrc/trunk]: pkgsrc/x11/modular-xorg-xephyr Use BROKEN_ON_PLATFORM.
taca[pkgsrc/trunk]: pkgsrc lang/ruby22: explicitly specify RUBY_VERSIONS_ACCEPTED
taca[pkgsrc/trunk]: pkgsrc/lang/ruby lang/ruby: reduce support for ruby22
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-HTTP-DAV to 0.49
wen[pkgsrc/trunk]: pkgsrc/www/p5-HTTP-DAV Update to 0.49
wen[pkgsrc/trunk]: pkgsrc/www/p5-HTTP-OAI Update to 4.08
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/p5-HTTP-OAI to 4.08
wen[pkgsrc/trunk]: pkgsrc/net/p5-SNMP-Info Update to 3.64
wen[pkgsrc/trunk]: pkgsrc/doc Updated net/p5-SNMP-Info to 3.64
schmonz[pkgsrc/trunk]: pkgsrc/security Add and enable go-mkcert.
schmonz[pkgsrc/trunk]: pkgsrc/security/go-mkcert Initial import of mkcert, a simple ...
schmonz[pkgsrc/trunk]: pkgsrc/doc doc: Added security/go-mkcert version 1.2.0
ryoon[pkgsrc/trunk]: pkgsrc/doc Updated emulators/bochs to 2.6.9
ryoon[pkgsrc/trunk]: pkgsrc/graphics/MesaLib18 freedreno is not buildable on NetBS...
ryoon[pkgsrc/trunk]: pkgsrc/emulators/bochs Update to 2.6.9
nia[pkgsrc/trunk]: pkgsrc/chat/centerim5 centerim5: include application.mk first.
adam[pkgsrc/trunk]: pkgsrc/devel/py-test py-test: updated to 4.1.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-forked py-test-forked: updated to 1.0.1
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-xdist py-test-xdist: updated to 1.26.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-test, devel/py-test-forked, devel...
adam[pkgsrc/trunk]: pkgsrc/devel/py-tox py-tox: updated to 3.7.0
adam[pkgsrc/trunk]: pkgsrc/net/ccrtp cctp: fix shared library name
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/ucommon, net/ccrtp
adam[pkgsrc/trunk]: pkgsrc/devel/ucommon ucommon: updated to 7.0.0
rillig[pkgsrc/trunk]: pkgsrc/doc doc: Updated pkgtools/pkglint to 5.6.11
rillig[pkgsrc/trunk]: pkgsrc/pkgtools/pkglint pkgtools/pkglint: update to 5.6.11
bacon[pkgsrc/trunk]: pkgsrc Multiple packages: Replace obsolete maintainer email
dholland[pkgsrc/trunk]: pkgsrc/misc/ocaml-opam-file-format Don't set PKGREVISION to e...
tnn[pkgsrc/trunk]: pkgsrc/mk/fetch mk/sites: cpan.perl.org advertises Strict-Tra...
jmmv[pkgsrc/trunk]: pkgsrc/sysutils/sandboxctl Update sandboxctl to 1.1:
jmmv[pkgsrc/trunk]: pkgsrc/pkgtools/pkg_comp Update pkg_comp to 2.1:
jmmv[pkgsrc/trunk]: pkgsrc/doc Note updates of sandboxctl to 1.1 and pkg_comp to ...
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs meta-pkgs/Makefile: remove php70-extensions
taca[pkgsrc/trunk]: pkgsrc Drop support for php70
taca[pkgsrc/trunk]: pkgsrc/lang lang/Makefile: remove php70
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs/php70-extensions meta-pkgs/php70-extensions:...
taca[pkgsrc/trunk]: pkgsrc/lang/php70 lang/php70: remove php70 package
taca[pkgsrc/trunk]: pkgsrc/doc doc: note remove of lang/php70
taca[pkgsrc/trunk]: pkgsrc/lang/php lang/php: drop support for php70
taca[pkgsrc/trunk]: pkgsrc/meta-pkgs/bulk-medium meta-pkgs/bulk-medium: update to...
taca[pkgsrc/trunk]: pkgsrc/doc doc: Updated meta-pkgs/bulk-medium to 20190114
wiz[pkgsrc/trunk]: pkgsrc/doc doc/TODO: add some
gdt[pkgsrc/trunk]: pkgsrc/www/nghttp2 nghttp2: Rototill USE_LANGUAGES and make g...
leot[pkgsrc/trunk]: pkgsrc/editors/vim-gtk3 vim-gtk3: Fix gtk3 build after gtk3 3...
bacon[pkgsrc/trunk]: pkgsrc/biology Add hisat2
wiz[pkgsrc/trunk]: pkgsrc/finance/gnucash gnucash: work around ctype(3) issues b...
bacon[pkgsrc/trunk]: pkgsrc/doc doc: Updated biology/hisat2 to 2.1.0.23
bacon[pkgsrc/trunk]: pkgsrc/biology/hisat2 biology/hisat2: import hisat2-2.1.0.23
fox[pkgsrc/trunk]: pkgsrc/audio/fasttracker2 fasttracker2: update to b130
fox[pkgsrc/trunk]: pkgsrc/doc doc: Updated audio/fasttracker2 to version b130
adam[pkgsrc/trunk]: pkgsrc/devel/cmake cmake: updated to 3.13.3
adam[pkgsrc/trunk]: pkgsrc/devel/ccache ccache: updated to 3.6
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/cmake, devel/ccache
wiz[pkgsrc/trunk]: pkgsrc/net/bwm-ng bwm-ng: remove inline to fix clang build
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/py-certbot to 0.30.0
triaxx[pkgsrc/trunk]: pkgsrc/security/py-acme py-acme: update to 0.30.0
triaxx[pkgsrc/trunk]: pkgsrc/security/py-certbot py-certbot: update to 0.30.0
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated security/py-acme to 0.30.0
triaxx[pkgsrc/trunk]: pkgsrc/security/py-certbot-dns-route53 py-certbot-dns-route53...
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Added security/py-certbot-dns-route53 version...
triaxx[pkgsrc/trunk]: pkgsrc/security security: add py-certbot-dns-route53
wiz[pkgsrc/trunk]: pkgsrc/pkgtools/pkgin pkgin: fix some clang build errors on N...
wiz[pkgsrc/trunk]: pkgsrc/audio/musicpd musicpd: add two patches to fix build wi...
nonaka[pkgsrc/trunk]: pkgsrc/doc Updated shells/xonsh to 0.8.8
adam[pkgsrc/trunk]: pkgsrc/devel/py-typed-ast py-typed-ast: updated to 1.2.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-flake8 py-test-flake8: updated to 1.0.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-typed-ast, devel/py-test-flake8
markd[pkgsrc/trunk]: pkgsrc/print/ghostscript-agpl ghostscript-agpl: fix PLIST for...
markd[pkgsrc/trunk]: pkgsrc/graphics/lcms2 lcms2: update to 2.9
markd[pkgsrc/trunk]: pkgsrc/doc update lcms2
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/py-lexicon to 3.0.8
triaxx[pkgsrc/trunk]: pkgsrc/net/py-lexicon py-lexicon: update to 3.0.8
nonaka[pkgsrc/trunk]: pkgsrc/shells/xonsh PR/53841: Update shells/xonsh to 0.8.8.
adam[pkgsrc/trunk]: pkgsrc/devel/py-vine py-vine: updated to 1.2.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-pyparsing py-pyparsing: updated to 2.3.1
adam[pkgsrc/trunk]: pkgsrc/net/py-amqp py-amqp: updated to 2.4.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-dulwich py-dulwich: updated to 0.19.10
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-pyparsing, devel/py-vine, net/py-...
adam[pkgsrc/trunk]: pkgsrc/databases/py-sqlalchemy py-sqlalchemy: updated to 1.2.16
adam[pkgsrc/trunk]: pkgsrc/databases/py-sqlalchemy-utils py-sqlalchemy-utils: upd...
adam[pkgsrc/trunk]: pkgsrc/databases/py-alembic py-alembic: updated to 1.0.6
adam[pkgsrc/trunk]: pkgsrc/devel/py-typing-extensions py-typing-extensions: updat...
triaxx[pkgsrc/trunk]: pkgsrc/security/py-certbot-dns-ovh py-certbot-dns-ovh: add ov...
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Added security/py-certbot-dns-ovh version 0.30.0
triaxx[pkgsrc/trunk]: pkgsrc/security/py-certbot-dns-sakuracloud py-certbot-dns-sak...
adam[pkgsrc/trunk]: pkgsrc/doc Updated databases/py-sqlalchemy, databases/py-sqla...
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Added security/py-certbot-dns-sakuracloud ver...
triaxx[pkgsrc/trunk]: pkgsrc/security/py-certbot-nginx py-certbot-nginx: add nginx ...
wiz[pkgsrc/trunk]: pkgsrc/math/gnumeric112 gnumeric112: add two patches to fix c...
triaxx[pkgsrc/trunk]: pkgsrc/doc doc: Added security/py-certbot-nginx version 0.30.0
triaxx[pkgsrc/trunk]: pkgsrc/security/py-certbot py-certbot: add ovh, sakura cloud ...
triaxx[pkgsrc/trunk]: pkgsrc/security security: add py-certbot plugins
triaxx[pkgsrc/trunk]: pkgsrc/net/py-lexicon py-lexicon: revert ALTERNATIVES change ...
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated news/tin to 2.4.3
wiz[pkgsrc/trunk]: pkgsrc/mk/defaults mk: Describe termcap option.
wiz[pkgsrc/trunk]: pkgsrc/news/tin tin: update to 2.4.3.
wiz[pkgsrc/trunk]: pkgsrc/shells/posh posh: mark as not for NetBSD and Solaris
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-fixture-config py-test-fixture-config: u...
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-shutil py-test-shutil: updated to 1.4.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-test-virtualenv py-test-virtualenv: updated t...
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-test-fixture-config, devel/py-tes...
adam[pkgsrc/trunk]: pkgsrc/finance/py-stripe py-stripe: updated to 2.18.0
adam[pkgsrc/trunk]: pkgsrc/devel/talloc talloc: updated to 2.1.15
adam[pkgsrc/trunk]: pkgsrc/devel/tevent tevent: updated to 0.9.38
adam[pkgsrc/trunk]: pkgsrc/databases/tdb tdb: updated to 1.3.17
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/talloc, devel/tevent, databases/tdb
leot[pkgsrc/trunk]: pkgsrc/net/youtube-dl youtube-dl: Update to 20190116
leot[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/youtube-dl to 20190116
adam[pkgsrc/trunk]: pkgsrc/math/py-numpy py-numpy: updated to 1.16.0
adam[pkgsrc/trunk]: pkgsrc/devel/py-pluggy py-pluggy: updated to 0.8.1
adam[pkgsrc/trunk]: pkgsrc/doc Updated devel/py-pluggy, math/py-numpy
adam[pkgsrc/trunk]: pkgsrc/security/sudo sudo: updated to 1.8.27
adam[pkgsrc/trunk]: pkgsrc/net/wireshark wireshark: updated to 2.6.6
adam[pkgsrc/trunk]: pkgsrc/www/py-aiohttp py-aiohttp: updated to 3.5.4
adam[pkgsrc/trunk]: pkgsrc/www/py-uwsgitop py-uwsgitop: updated to 0.11
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/sudo, net/wireshark, www/py-aioht...
wiz[pkgsrc/trunk]: pkgsrc/net/syncthing syncthing: update to 1.0.0.
wiz[pkgsrc/trunk]: pkgsrc/doc doc: Updated net/syncthing to 1.0.0
adam[pkgsrc/trunk]: pkgsrc/security/py-certifi certifi: updated to 2018.11.29
adam[pkgsrc/trunk]: pkgsrc/www/py-w3lib py-w3lib: updated to 1.20.0
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-certifi, www/py-w3lib
wen[pkgsrc/trunk]: pkgsrc/www/moodle Update to 3.6.2
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/moodle to 3.6.2
wen[pkgsrc/trunk]: pkgsrc/doc Updated www/mediawiki to 1.32.0
wen[pkgsrc/trunk]: pkgsrc/www/mediawiki Update to 1.32.0
gutteridge[pkgsrc/trunk]: pkgsrc/graphics/tesseract graphics/tesseract: update DESCR
gutteridge[pkgsrc/trunk]: pkgsrc/doc doc: Updated graphics/tesseract to 4.0.0nb4
gutteridge[pkgsrc/trunk]: pkgsrc/doc Revert previous change, nothing material was alter...
gutteridge[pkgsrc/trunk]: pkgsrc/devel/bison devel/bison: add patches to fix building w...
agc[pkgsrc/trunk]: pkgsrc/security/netpgpverify/files Update netpgpverify and li...
agc[pkgsrc/trunk]: pkgsrc/doc Note update of security/netpgpverify and security/...
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Type-Tiny Update to 1.004004
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Type-Tiny to 1.004004
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test2-Suite Update to 0.000117
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test2-Suite to 0.000117
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test-Simple Update to 1.302156
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test-Simple to 1.302156
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test-CleanNamespaces Update to 0.24
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test-CleanNamespaces to 0.24
wen[pkgsrc/trunk]: pkgsrc/devel/p5-Test-CheckManifest Update to 1.38
wen[pkgsrc/trunk]: pkgsrc/doc Updated devel/p5-Test-CheckManifest to 1.38
gutteridge[pkgsrc/trunk]: pkgsrc/chat/loudmouth chat/loudmouth: fix a build breakage on...
gutteridge[pkgsrc/trunk]: pkgsrc/lang/spidermonkey52 lang/spidermonkey52: fix a build b...
gutteridge[pkgsrc/trunk]: pkgsrc/lang/spidermonkey52 lang/spidermonkey52: amend a comment
gutteridge[pkgsrc/trunk]: pkgsrc/lang/gcc48-libs lang/gcc48-libs: bump PKGREVISION (NFC)
gutteridge[pkgsrc/trunk]: pkgsrc/mk/plist mk/plist/plist.mk: amend MACHINE_ARCH example...
gutteridge[pkgsrc/trunk]: pkgsrc/doc TODO: +bison-3.2.4
adam[pkgsrc/trunk]: pkgsrc/x11/gtk3 gtk3: updated to 3.24.3
adam[pkgsrc/trunk]: pkgsrc/doc Updated x11/gtk3, security/libassuan2
adam[pkgsrc/trunk]: pkgsrc/security/libassuan2 libassaun2: updated to 2.5.2
adam[pkgsrc/trunk]: pkgsrc/net/py-pysendfile py-pysendfile: added version 2.0.1
adam[pkgsrc/trunk]: pkgsrc/net py-pyftpdlib: added version 1.5.4
adam[pkgsrc/trunk]: pkgsrc/filesystems py-fs: added version 2.2.1
adam[pkgsrc/trunk]: pkgsrc/fonts/py-fonttools py-fonttools: updated to 3.35.2
adam[pkgsrc/trunk]: pkgsrc/doc Added net/py-pysendfile, net/py-pyftpdlib, filesys...
adam[pkgsrc/trunk]: pkgsrc/filesystems py-filesystem: removed; successor py-fs
adam[pkgsrc/trunk]: pkgsrc/doc Removed filesystems/py-filesystem successor filesy...
adam[pkgsrc/trunk]: pkgsrc/net/py-boto3 py-boto3: updated to 1.9.79
adam[pkgsrc/trunk]: pkgsrc/net/py-awscli py-awscli: updated to 1.16.89
adam[pkgsrc/trunk]: pkgsrc/net/py-botocore py-botocore: updated to 1.12.79
adam[pkgsrc/trunk]: pkgsrc/doc Updated net/py-botocore, net/py-boto3, net/py-awscli
adam[pkgsrc/trunk]: pkgsrc/security/py-oauthlib py-oauthlib: updated to 3.0.0
adam[pkgsrc/trunk]: pkgsrc/security/py-requests-oauthlib py-requests-oauthlib: up...
adam[pkgsrc/trunk]: pkgsrc/doc Updated security/py-oauthlib, security/py-requests...
he[pkgsrc/trunk]: pkgsrc/net/fstrm Import fstrm version 0.4.0.
he[pkgsrc/trunk]: pkgsrc/doc Note addition of net/fstrm version 0.4.0.
martin[pkgsrc/trunk]: pkgsrc/sysutils/arm-trusted-firmware-fiptool Add "fiptool" fr...
martin[pkgsrc/trunk]: pkgsrc/sysutils Add arm-trusted-firmware-fiptool
martin[pkgsrc/trunk]: pkgsrc/misc/sunwait Add a variant of the "sunwait" program, u...
martin[pkgsrc/trunk]: pkgsrc/misc Add sunwait
martin[pkgsrc/trunk]: pkgsrc/doc doc: Added misc/sunwait version 0.8
youri[pkgsrc/trunk]: pkgsrc/meta-pkgs/mate Start updating MATE to 1.21.x.
youri[pkgsrc/trunk]: pkgsrc/doc doc: Updated print/atril to 1.21.1
youri[pkgsrc/trunk]: pkgsrc/doc doc: Updated meta-pkgs/mate to 1.21.0
youri[pkgsrc/trunk]: pkgsrc/print/atril Update atril to 1.21.1:
martin[pkgsrc/trunk]: pkgsrc/sysutils/arm-trusted-firmware-fiptool Fix PKGNAME (con...
martin[pkgsrc/trunk]: pkgsrc/doc doc: Added sysutils/arm-trusted-firmware-fiptool v...
youri[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/caja to 1.21.3
youri[pkgsrc/trunk]: pkgsrc/sysutils/caja Update caja to 1.21.3:
youri[pkgsrc/trunk]: pkgsrc/sysutils/caja-dropbox caja-dropbox: fix version
youri[pkgsrc/trunk]: pkgsrc/doc doc: Updated sysutils/caja-extensions to 1.21.0